Contratto di licenza per l'utente finale

ABBYY FineReader 8.0

Importante: leggere attentamente i termini del seguente Contratto di licenza prima di procedere all'installazione, alla copia e/o all'utilizzo del prodotto. L'installazione, la copia o l'utilizzo del prodotto implicano l'accettazione di tali termini da parte dell'utente finale.

Il presente contratto di licenza ABBYY per l'utente finale ("Contratto di licenza") costituisce un accordo legale fra l'utente finale e ABBYY, che concede i diritti per l'utilizzo del software a cui si fa riferimento nel presente Contratto di licenza, comprendente tutti i supporti, i materiali stampati e la documentazione in linea o elettronica associati ("SOFTWARE"). Il SOFTWARE è protetto dalle leggi sul copyright e dai trattati internazionali.
L'installazione, la copia o l'utilizzo del SOFTWARE implicano l'accettazione dei termini del presente Contratto di licenza. Se non si accettano i termini del Contratto di licenza, l'utilizzo del SOFTWARE non è autorizzato. È possibile ottenere il rimborso completo della somma pagata se:

(i) Non si utilizza il SOFTWARE e

(ii) Il SOFTWARE, completo di supporti, documentazione e confezione come descritto in precedenza, accompagnato dal documento fiscale che ne certifica l'acquisto, viene restituito al rivenditore presso il quale è stato acquistato entro il termine prescritto dalla legge vigente nel paese di appartenenza e attenendosi alla procedura prevista dal rivenditore presso il quale è stato acquistato il SOFTWARE.

Per "ABBYY" si intende ABBYY Software LLC, registrata all'indirizzo 23 Kryukovskaya Ulitsa, 111020, Mosca, per l'applicazione della clausola 18.3 del presente Contratto di licenza, e ABBYY Software Ltd., registrata all'indirizzo Stasikratous 29, Ufficio 202 CY 1065, Nicosia, Cipro, in tutti gli altri casi.

Per "ABBYY Group" si intendono la società ABBYY e tutte le società affiliate.

Per "affiliata ABBYY" si intende qualsiasi entità che, direttamente o indirettamente, attraverso uno o più intermediari, controlla, è controllata da o è sotto il comune controllo di ABBYY.

1. Concessione della licenza

1.1 A condizione che il prodotto venga utilizzato in conformità a quanto specificato nel presente Contratto di licenza, ABBYY concede all'utente finale una licenza non esclusiva che consente l'utilizzo del SOFTWARE.

1.2 Tutte le condizioni riportate di seguito sono valide sia per il SOFTWARE nella sua interezza sia per i singoli componenti.

2. Licenza

2.1 ABBYY dichiara, garantisce e assicura di avere pieni diritti, capacità, capacità giuridica, abilità e autorità per concedere in licenza e distribuire il SOFTWARE, comprese tutte le immagini, le fotografie, le animazioni, i componenti audio-video, la musica, il testo e gli applet integrati nel SOFTWARE, nonché il materiale stampato in dotazione e tutte le copie del SOFTWARE.

2.2 Il SOFTWARE contiene importanti segreti commerciali e informazioni riservate di proprietà di ABBYY ed è protetto dalle leggi sul copyright, incluse, tra le altre, le leggi sul copyright degli Stati Uniti d'America, le disposizioni dei trattati internazionali e le leggi vigenti nel paese in cui viene utilizzato. Qualsiasi uso del SOFTWARE non contemplato nei termini e nelle condizioni del presente Contratto di licenza o in contravvenzione degli stessi costituirà una violazione dei diritti sulla proprietà intellettuale di ABBYY e provocherà la revoca di tutti i diritti d'uso del SOFTWARE concessi in base al presente Contratto di licenza.

2.3 È consentito trasferire il presente Contratto di licenza e il SOFTWARE un'unica volta e in modo permanente solo direttamente a un altro utente finale. Tale trasferimento deve includere tutto il SOFTWARE (compresi tutti i componenti, i supporti, il materiale stampato e gli eventuali aggiornamenti). Il trasferimento non può avvenire mediante spedizione o in altro modo indiretto. Il destinatario del trasferimento deve acconsentire a rispettare i termini del presente Contratto di licenza, incluso l'obbligo di non trasferire ad altri il Contratto di licenza e il SOFTWARE. In caso di trasferimento del SOFTWARE, l'utente è tenuto a disinstallare il SOFTWARE dal proprio computer o dalla rete locale (LAN).

3. Utilizzo del SOFTWARE

3.1 Se la copia del SOFTWARE utilizzata è denominata "ABBYY FineReader 8.0 Professional Edition", è consentito installare e usare una sola copia del SOFTWARE nel desktop utilizzato in ufficio e una sola copia nel computer portatile utilizzato a casa. Non è consentito installare il SOFTWARE su più di due computer e non è consentito utilizzare il SOFTWARE su più di un computer contemporaneamente. Il SOFTWARE non può essere utilizzato contemporaneamente nel computer portatile di casa e nel computer desktop dell'ufficio.

3.2 Se la copia del SOFTWARE utilizzata è denominata "ABBYY FineReader 8.0 Corporate Edition", è consentito installare e usare una copia del SOFTWARE su un solo computer, salvo diversa indicazione in un contratto separato stipulato con ABBYY o in un certificato di licenza fornito con il SOFTWARE.

4. SOFTWARE su più supporti

4.1 È possibile ricevere il SOFTWARE su più supporti, tra cui il download da Internet. Indipendentemente dal numero di supporti ricevuti, è consentito utilizzare una copia del SOFTWARE su un solo computer, salvo diversa indicazione in un contratto separato stipulato con ABBYY o in un certificato di licenza fornito con il SOFTWARE.

5. Database dell'utente finale

5.1 All'utente è consentito creare database personalizzati per i programmi inclusi nel SOFTWARE se tale funzionalità è fornita dal SOFTWARE.

6. Ridistribuzione del SOFTWARE

6.1 Ogni forma di ridistribuzione del SOFTWARE è severamente vietata. Nella ridistribuzione rientrano, fra l'altro, la concessione dell'accesso a terzi, la vendita (eccetto quanto descritto nell'articolo 2.3), il noleggio, il leasing o il prestito del SOFTWARE.

7. Limitazioni

7.1 L'utente riconosce che il SOFTWARE è protetto dalla copia non autorizzata e dall'uso illimitato. L'utente potrebbe non essere in grado di esercitare i diritti all'uso del SOFTWARE concessi nel presente Contratto di licenza se la copia del SOFTWARE in suo possesso non viene attivata. Durante l'attivazione della copia del SOFTWARE non vengono inviati ad ABBYY i dati personali dell'utente. L'attivazione è del tutto anonima. Durante l'attivazione viene creato un parametro univoco, che riflette la configurazione del computer al momento dell'attivazione. Tale parametro non include dati personali, informazioni sui programmi o sui dati presenti nel computer né informazioni sulla marca o sul modello del computer stesso. Il parametro identifica il computer per il solo scopo dell'attivazione del programma. Insieme al parametro, ad ABBYY verranno inviati il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia del SOFTWARE in possesso dell'utente. Queste informazioni verranno utilizzate solo per la corretta selezione della lingua e del contenuto del messaggio di risposta inviato all'utente per confermare il buon esito dell'attivazione; non verranno utilizzate per nessun altro scopo.

7.2 Tutti i termini di utilizzo e le limitazioni all'uso del SOFTWARE sono specificati nel presente Contratto di licenza, salvo diversa indicazione in un contratto separato stipulato con ABBYY.

7.3 Non è consentito eseguire né permettere a terze parti di eseguire nessuna delle seguenti azioni:

7.3.1 Disassemblare o decompilare (ovvero, estrarre il codice sorgente dal codice oggetto) il SOFTWARE (applicazioni, database e altri componenti del SOFTWARE), tranne nel caso e soltanto nella misura in cui tale azione sia espressamente consentita dalla legislazione applicabile nonostante tale limitazione.

7.3.2 Modificare il SOFTWARE, comprese le modifiche al codice oggetto delle applicazioni e dei database del SOFTWARE che siano diverse da quelle previste per il SOFTWARE e descritte nella documentazione.

7.3.3 Trasferire a terze parti i diritti concessi nel presente Contratto di licenza e altri diritti relativi al SOFTWARE, eccetto quanto riportato nell'articolo 2.3.

7.3.4 Consentire a terze parti non autorizzate ma operanti nello stesso sistema multiutente di utilizzare il SOFTWARE.

8. Servizi di assistenza

8.1 ABBYY fornisce Servizi di assistenza relativi al SOFTWARE ("Servizi di assistenza") soggetti ai termini delle procedure di assistenza di ABBYY pubblicate nel sito Web di ABBYY all'indirizzo http://www.abbyy.com/support/. ABBYY si riserva il diritto di modificare le proprie procedure di assistenza in qualsiasi momento senza alcun preavviso.

8.2 Ciascun codice software supplementare fornito all'utente come parte dei Servizi di assistenza è da considerarsi parte del SOFTWARE ed è pertanto soggetto ai termini e alle condizioni del presente Contratto di licenza.

8.3 Per usufruire dei Servizi di assistenza è necessario fornire ad ABBYY informazioni relative alle caratteristiche dell'hardware e del computer utilizzati, nonché informazioni personali quali nome, nome della società (se applicabile), indirizzo, numero di telefono e indirizzo di posta elettronica.

8.4 ABBYY potrebbe utilizzare le informazioni summenzionate per scopi commerciali compresi, a titolo esemplificativo, lo sviluppo e il supporto al prodotto, a condizione che tali informazioni non vengano utilizzate in alcun modo che possa identificare l'utente.

9. Software di cui è vietata la vendita (NFR)

9.1 Se il SOFTWARE è etichettato come "Not for Resale" o "NFR" (vietata la vendita), nonostante quanto specificato in altre sezioni del presente Contratto di licenza, sarà consentito utilizzarlo esclusivamente per scopi dimostrativi, di verifica o di prova.

10. Versione di prova del software

10.1 Se il SOFTWARE è di tipo "Try&Buy", "Trial" o "Demo", i termini contenuti nella presente sezione vanno ritenuti validi fino a quando non si acquista una licenza per la versione commerciale del SOFTWARE. L'utente riconosce che il SOFTWARE è dotato di funzionalità limitate e/o di funzionalità la cui durata è limitata nel tempo. Il SOFTWARE viene concesso in licenza "così com'è", solo come modello dimostrativo. Se la versione del SOFTWARE è fornita con una data di scadenza, le relative funzionalità verranno disattivate dopo un determinato periodo di tempo dall'installazione, come specificato all'interno del SOFTWARE. In tale data, il presente Contratto di licenza verrà rescisso, a meno che non venga prorogato da ABBYY previo acquisto di una licenza per una versione completamente operativa.

11. Aggiornamenti

11.1 Se il SOFTWARE rappresenta un aggiornamento, per utilizzarlo occorre un'apposita licenza ABBYY per i prodotti aggiornabili.

11.2 Il SOFTWARE di aggiornamento sostituisce e/o integra il prodotto di base sottoponibile ad aggiornamento.

11.3 Una volta installato il prodotto aggiornato, il precedente Contratto di licenza non sarà più valido.

11.4 È consentito utilizzare il prodotto aggiornato esclusivamente secondo i termini del Contratto di licenza con cui il prodotto è stato fornito.

11.5 L'utente riconosce che eventuali obblighi di ABBYY di supportare versioni del SOFTWARE precedenti possono venir meno con la disponibilità dell'aggiornamento.

12. Risoluzione

12.1 Fatti salvi tutti gli altri diritti, ABBYY si riserva la facoltà di annullare il presente Contratto di licenza nel caso di inottemperanza ai termini e alle condizioni qui esposte.

12.2 In tale eventualità, l'utente è tenuto a disinstallare il SOFTWARE e a distruggerne tutte le copie e i componenti costitutivi.

13. Garanzie e indennizzi

13.1 ABBYY garantisce che i supporti su cui il SOFTWARE viene fornito, se sottoposti a un normale utilizzo, saranno privi di difetti di materiale e di fabbricazione per il periodo di tempo stabilito dalla legislazione del paese in cui il SOFTWARE è stato acquistato, a partire dalla data di acquisto. Se il SOFTWARE è stato acquistato nella Federazione russa, tale periodo sarà di 60 giorni a partire dalla data di acquisto.

13.2 Relativamente a tutti gli altri aspetti, il SOFTWARE viene fornito "così com'è". ABBYY non garantisce l'assenza di errori nel SOFTWARE e declina qualsiasi responsabilità in caso di danni diretti o indiretti, inclusi, senza limitazioni, danni per perdita di guadagno, interruzione dell'attività, perdita di informazioni o qualsiasi altra perdita pecuniaria derivante dall'utilizzo del software e danni causati da eventuali errori o errori di stampa contenuti nel SOFTWARE.

13.3 ABBYY non garantisce la conformità del SOFTWARE alle esigenze dell'utente, né il suo corretto funzionamento se utilizzato contemporaneamente ad altro software o hardware.

13.4 Fatta eccezione per quanto espressamente concordato nel presente Contratto di licenza, ABBYY non riconosce nessun'altra garanzia esplicita o implicita relativa al SOFTWARE né alla relativa commerciabilità o idoneità per scopi specifici; tutti i rischi relativi alla qualità e alle prestazioni del SOFTWARE sono a carico dell'utente.

13.5 Alcuni stati o giurisdizioni non consentono l'esclusione o la limitazione di danni diretti o indiretti, l'esclusione di garanzie implicite o limitazioni alla durata delle stesse; in questi casi, le limitazioni sopra espresse potrebbero non essere applicabili all'utente. Fatta eccezione per i casi in cui le normative in vigore lo vietino, qualsiasi tipo di garanzia implicita è da considerarsi valido per un periodo massimo di sessanta (60) giorni dalla data di acquisto. L'utente potrebbe disporre di altri diritti, che variano da stato a stato e da giurisdizione a giurisdizione.

13.6 In ogni caso, l'unico obbligo o l'unica responsabilità a cui sarà soggetta ABBYY secondo il presente Contratto di licenza EULA, indipendentemente dalla natura degli eventi che determinano tale obbligo o responsabilità, corrisponderà a un risarcimento non superiore al prezzo originariamente pagato per l'acquisto del SOFTWARE.

14. Caratteri incorporati

14.1 I programmi per caratteri sono tutelati da copyright e il proprietario del copyright potrebbe imporre delle condizioni di utilizzo per tali programmi. Una delle condizioni potrebbe richiedere una licenza per il programma per caratteri, per poter incorporare un tipo di carattere in un file PDF. In nessun caso ABBYY può essere ritenuta responsabile per eventuali danni derivanti dall'utilizzo da parte dell'utente di caratteri incorporati.

15. Adobe PDF Library®

15.1 Il termine "software Adobe" viene utilizzato per indicare il programma Adobe PDF Library® per Windows 2000/XP e la relativa documentazione, nonché eventuali aggiornamenti, versioni modificate, aggiunte e copie del programma. Il software Adobe viene utilizzato da ABBYY FineReader 8.0 per convertire file PDF in file immagine.

15.2 Concessioni e limitazioni della licenza. ABBYY concede all'utente il diritto non esclusivo di utilizzare il Software Adobe incorporato nel SOFTWARE in base ai termini del presente Contratto di licenza. È possibile effettuare una copia di backup del Software Adobe incorporato nel SOFTWARE, a patto che tale copia non venga installata o utilizzata in alcun computer.

15.3 Diritti di proprietà intellettuale. Il Software Adobe incorporato nel SOFTWARE è di proprietà di Adobe e dei suoi fornitori. La struttura, l'organizzazione e il codice del prodotto sono informazioni commerciali riservate di proprietà di Adobe e dei suoi fornitori. Il Software Adobe è inoltre tutelato dalle leggi sul copyright degli Stati Uniti d'America e dalle disposizioni dei trattati internazionali. La copia del Software Adobe incorporato nel SOFTWARE è vietata, salvo quanto specificato nel presente Contratto di licenza. Tutte le copie effettuate in base alle disposizioni del presente Contratto di licenza devono contenere gli stessi avvisi sul copyright e altre informazioni proprietarie visualizzate unitamente al SOFTWARE. L'utente si impegna a non modificare, adattare, tradurre, decodificare, decompilare, disassemblare o rivelare in alcun modo il codice sorgente del Software Adobe incorporato nel SOFTWARE. A eccezione delle concessioni soprastanti, il presente Contratto di licenza non fornisce all'utente alcun diritto di proprietà intellettuale relativo al Software Adobe.

15.4 Licenza relativa ai caratteri. Qualora il SOFTWARE o il Software Adobe incorporato nel SOFTWARE contenessero prodotti software per la gestione dei tipi di carattere, all'utente è consentito incorporare tali tipi di carattere o le relative strutture nei propri documenti elettronici nel rispetto delle normative sul copyright stabilite dal produttore di tali caratteri. I tipi di carattere contenuti nel presente pacchetto software possono essere o meno di proprietà di Adobe. I caratteri di proprietà di Adobe possono essere incorporati in tutte le loro parti.

15.5 Garanzia. ABBYY E I SUOI FORNITORI NON GARANTISCONO E NON POSSONO GARANTIRE IN ALCUN MODO I RISULTATI OTTENIBILI DALL'UTILIZZO DEL SOFTWARE ADOBE INCORPORATO NEL SOFTWARE.

15.6 Norme per l'esportazione. L'utente si impegna a non spedire, trasferire o esportare il Software Adobe incorporato nel SOFTWARE nei paesi citati dalle disposizioni in materia di esportazione vigenti negli Stati Uniti o da altre leggi, restrizioni o regolamenti applicabili (chiamate collettivamente "leggi sull'esportazione"), e a non utilizzare tale software in qualsiasi altro modo che costituisca una violazione di tali leggi. Inoltre, qualora il Software Adobe incorporato nel SOFTWARE venisse identificato come merce a esportazione controllata in base alle leggi sull'esportazione, l'utente deve dichiarare e garantire di non essere un cittadino o un residente di un paese contro cui è in vigore un embargo e di non essere soggetto ad alcuna restrizione, in base alle disposizioni delle leggi sull'esportazione, per il ricevimento del Software Adobe incorporato nel SOFTWARE. Tutti i diritti per l'utilizzo del Software Adobe incorporato nel SOFTWARE vengono garantiti ma decadono in caso di inadempienza ai termini e alle condizioni indicati nel presente Contratto di licenza.

15.7 Marchi. Adobe e Adobe PDF Library sono marchi registrati o marchi di Adobe Systems Incorporated negli Stati Uniti e/o in altri paesi.

16. Microsoft® Reader Content

16.1 Per "Software Microsoft" si intende Microsoft® Reader Content Software Development Kit versione 1.5, incluso qualsiasi tipo di documentazione in linea o in formato elettronico fornita con il prodotto. ABBYY FineReader 8.0 utilizza il Software Microsoft per la creazione di file in formato Microsoft Reader.

16.2 Per "Componente software Microsoft" si intende il file litgen.dll e altri componenti del Software Microsoft che potrebbero essere incorporati nel SOFTWARE. Tutti i diritti associati al Componente software Microsoft sono soggetti ai termini del presente Contratto di licenza.

16.3 Il Componente software Microsoft è integrato nel SOFTWARE, pertanto a esso vanno applicati tutti i termini e le condizioni del presente Contratto di licenza, inclusi senza limitazioni i termini relativi alla ridistribuzione e al trasferimento di diritti.

16.4 All'utente è consentito creare file in formato Microsoft Reader commercializzabili.

16.5 ESCLUSIONE DI GARANZIE. NELLA MISURA MASSIMA CONSENTITA DALLA LEGGE APPLICABILE, MICROSOFT E I SUOI FORNITORI FORNISCONO ALL'UTENTE IL COMPONENTE SOFTWARE MICROSOFT COSÌ COM'È SENZA ALCUN SERVIZIO DI SUPPORTO TECNICO AD ESSO RELATIVO. INOLTRE, MICROSOFT E I SUOI FORNITORI NON RICONOSCONO IN RELAZIONE AL COMPONENTE SOFTWARE MICROSOFT ALCUNA GARANZIA ESPLICITA, IMPLICITA O DI LEGGE, COMPRESE, A TITOLO ESEMPLIFICATIVO, EVENTUALI GARANZIE O CONDIZIONI RELATIVE A: TITOLARITÀ, NON VIOLAZIONE DI DIRITTI ALTRUI, COMMERCIABILITÀ, IDONEITÀ PER UNO SCOPO SPECIFICO, ASSENZA DI VIRUS, ACCURATEZZA O ESAUSTIVITÀ, RISULTATI E MANCANZA DI NEGLIGENZA O DI PERIZIA, GODIMENTO O POSSESSO PACIFICO E CORRISPONDENZA A DESCRIZIONE. L'INTERO RISCHIO DERIVANTE DALL'UTILIZZO O DALLE PRESTAZIONI DEL COMPONENTE SOFTWARE MICROSOFT ED EVENTUALI SERVIZI DI SUPPORTO TECNICO AD ESSO RELATIVI SONO COMPLETAMENTE A CARICO DELL'UTENTE.

ESCLUSIONE DI DANNI CONSEGUENTI, INCIDENTALI O DI ALTRO TIPO. NELLA MISURA MASSIMA CONSENTITA DALLA LEGGE APPLICABILE, IN NESSUN CASO MICROSOFT E I SUOI FORNITORI SARANNO RITENUTI RESPONSABILI PER DANNI SPECIALI, INCIDENTALI, INDIRETTI O CONSEQUENZIALI (INCLUSI A TITOLO ESEMPLIFICATIVO DANNI PER: PERDITA O MANCATO GUADAGNO, PERDITA DI INFORMAZIONI RISERVATE O DI ALTRO TIPO, INTERRUZIONE DELL'ATTIVITÀ, LESIONI PERSONALI, PERDITA DI PRIVACY, OMISSIONE DI RISPETTO DI OBBLIGHI, INCLUSO QUELLO DI AGIRE IN BUONA FEDE O CON RAGIONEVOLE DILIGENZA, NEGLIGENZA O ALTRA PERDITA ECONOMICA O DI QUALSIVOGLIA ALTRO TIPO) DERIVANTI O COMUNQUE CORRELATI ALL'UTILIZZO O ALL'INCAPACITÀ DI UTILIZZARE IL COMPONENTE SOFTWARE MICROSOFT O DALLA FORNITURA O MANCATA FORNITURA DEI SERVIZI DI SUPPORTO TECNICO CLIENTI O COMUNQUE IN RELAZIONE A QUALSIVOGLIA DISPOSIZIONE DEL PRESENTE CONTRATTO DI LICENZA, ANCHE QUALORA MICROSOFT O I SUOI FORNITORI SIANO STATI INFORMATI DELLA POSSIBILITÀ DEL VERIFICARSI DI TALI DANNI.

16.6 Riserva dei diritti. Microsoft si riserva tutti i diritti non espressamente concessi all'utente nel presente Contratto di licenza.

16.7 Diritti di proprietà intellettuale. Il Software Microsoft è di proprietà di Microsoft e dei suoi fornitori.

17. Norme per l'esportazione

17.1 Se acquistato negli Stati Uniti d'America, il SOFTWARE non potrà essere esportato o riesportato in violazione delle disposizioni in materia di esportazione vigenti negli Stati Uniti o di altra legislazione applicabile.

18. Legge vigente

18.1 Se il SOFTWARE è stato acquistato negli Stati Uniti, in Canada, in Messico, in Giappone o a Taiwan il presente Contratto di licenza sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nelle corti di giustizia della contea di Santa Clara, stato della California, Stati Uniti d'America.

18.2 Se il SOFTWARE è stato acquistato in Austria, Belgio, Danimarca, Finlandia, Francia, Germania, Grecia, Irlanda, Italia, Lussemburgo, Paesi Bassi, Portogallo, Spagna, Svezia, Regno Unito o qualsiasi altro paese membro dell'Unione europea non menzionato nell'articolo 18.3 del presente Contratto di licenza oppure in Islanda, Liechtenstein, Norvegia e Svizzera, il presente Contratto di licenza verrà regolato e interpretato secondo le leggi effettive in vigore nelle corti di giustizia di Amsterdam, Paesi Bassi.

18.3 Se il SOFTWARE è stato acquistato in Russia, Bielorussia, Kazakstan, Moldova o in qualsiasi altro paese membro della CSI (Comunità degli Stati Indipendenti) a eccezione dell'Ucraina, il presente Contratto di licenza sarà disciplinato e interpretato in conformità con le leggi sostanziali in vigore nei tribunali di Mosca, Federazione russa.

18.4 Se il SOFTWARE è stato acquistato in Albania, Bosnia-Erzegovina, Bulgaria, Cipro, Croazia, Israele, Macedonia, Malta, Moldova, Montenegro, Polonia, Repubblica ceca, Romania, Serbia, Slovacchia, Slovenia, Turchia, Ucraina o Ungheria, il presente Contratto di licenza sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nelle corti di giustizia di Mosca, Federazione russa.

18.5 Nei casi descritti negli articoli da 18.1 a 18.4, il presente Contratto di licenza non sarà soggetto a conflitti con le disposizioni di alcuna giurisdizione o alla Convenzione delle Nazioni Unite sui contratti di compravendita internazionale di merci, l'applicazione della quale viene pertanto espressamente esclusa.

18.6 Se il SOFTWARE è stato acquistato in un paese non specificato negli articoli da 18.1 a 18.4, il presente Contratto di licenza sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nelle corti di giustizia del paese in cui è stato acquistato il SOFTWARE.

19. Varie

19.1 Se il SOFTWARE è stato acquistato su Internet (incluse le versioni di aggiornamento o di cui è vietata la vendita):

19.1.1 ABBYY declina espressamente ogni obbligo di garanzia o di responsabilità nei confronti dell'utente, pertanto il SOFTWARE comprensivo della documentazione acclusa verrà fornito "così com'è" senza alcuna garanzia o condizione, esplicita o implicita, incluse, senza limitazioni, le garanzie implicite di commerciabilità, di idoneità per uno scopo specifico o di non violazione.

19.1.2 ABBYY non fornirà all'utente alcun materiale stampato, incluso il manuale dell'utente.

19.2 Se il SOFTWARE è stato acquistato SU Internet, sarà possibile utilizzarlo solo in conformità con i termini contenuti nella Sezione 3 del presente Contratto di licenza, a meno che non venga specificato diversamente nella documentazione elettronica fornita con il SOFTWARE.

19.3 Il risarcimento, secondo i termini del presente Contratto di licenza, corrisponde al prezzo d'acquisto del SOFTWARE richiesto da ABBYY o dai suoi distributori e viene corrisposto in base alle condizioni da questi stabilite.

19.4 Il presente Contratto di licenza entra in vigore a partire dal momento in cui l'utente accetta le condizioni ivi esposte scegliendo l'opzione Accetto i termini del Contratto di licenza, quindi facendo clic sul comando Avanti visualizzato sul monitor del computer, e resta valido per l'intero periodo di esistenza del copyright del SOFTWARE.

19.5 Se non si accettano i termini del Contratto di licenza, scegliere l'opzione Non accetto i termini del Contratto di licenza e procedere facendo clic sul pulsante Annulla.

19.6 ABBYY garantisce che tutti i dati personali forniti durante l'installazione e la registrazione del SOFTWARE verranno archiviati e usati esclusivamente all'interno di ABBYY Group.

19.7 ABBYY garantisce che tutte le informazioni fornite durante l'installazione e la registrazione del SOFTWARE verranno archiviate e usate esclusivamente all'interno di ABBYY.

20. Utilizzo governativo

20.1 Se il SOFTWARE viene utilizzato dal Governo degli Stati Uniti o da qualsiasi altra agenzia governativa degli Stati Uniti, vengono applicati i seguenti termini aggiuntivi: (1) classificazione come Restricted Computer Software (software per uso limitato), come definito nella clausola Rights in Data-General dei regolamenti Federal Acquisition Regulations 52.227-14; (2) qualsiasi uso, duplicazione o divulgazione da parte del governo degli Stati Uniti è soggetto alle restrizioni indicate nel sottoparagrafo (ñ)(1)(ii) della clausola sui diritti su dati tecnici e programmi per computer (Rights in Technical Data and Computer Software) del DFARS 252.227-7013.

21. Disposizioni generali

21.1 Qualora una parte qualsiasi del presente Contratto di licenza venisse considerata nulla e non applicabile, le rimanenti parti del Contratto di licenza rimarranno valide e applicabili secondo i relativi termini. Il presente Contratto di licenza non deve pregiudicare i diritti riconosciuti dalla legge a qualsiasi persona fisica o giuridica nelle vesti di utente.

Numeri di brevetto U.S.A.: 5,258,855, 5,369,508, 5,625,465, 5,768,416 e 6,094,505


ABBYY - Informativa sulla privacy per l'attivazione

Attivazione - Informativa sulla privacy

Per utilizzare la versione completa di ABBYY FineReader, potrebbe essere necessario attivare il programma. ABBYY richiede l'attivazione del prodotto in modo da verificare che l'installazione venga eseguita con un prodotto ABBYY autentico. Quando il prodotto viene attivato, non viene inviata alcuna informazione personale ad ABBYY. L'attivazione è completamente anonima.

Durante la procedura di attivazione viene creato un ID di installazione unico che rappresenta la configurazione del PC al momento dell'attivazione. Tale ID non comprende alcuna informazione personale, né relativa al software o ai dati che potrebbero essere presenti sul PC, né alcuna informazione relativa alla marca o al modello specifico del PC in uso. Tale ID identifica il PC esclusivamente ai fini dell'attivazione. Durante l'attivazione al server di attivazione ABBYY vengono inviati, oltre all'ID di installazione, il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia di ABBYY FineReader a disposizione. Queste informazioni verranno utilizzate solo per la selezione della lingua corretta e del contenuto della risposta per informare l'utente dei risultati del processo di attivazione e non verranno usate per alcun altro fine.

Durante l'attivazione vengono rilevate e tollerate le modifiche alla configurazione del PC. Gli aggiornamenti di lieve entità non richiederanno la riattivazione, mentre nel caso di una completa trasformazione del PC o di reinstallazione del sistema operativo potrebbe essere necessario rieseguire l'attivazione.

Informazioni sull'attivazione di ABBYY FineReader


Informazioni sull'attivazione di ABBYY FineReader

ABBYY si impegna a combattere la pirateria informatica e a tutelare i diritti di proprietà intellettuale. La pirateria informatica è dannosa sia per i produttori di software che per gli utenti finali. Quando acquistano una copia legale di un prodotto software, gli utenti hanno la certezza di acquistare un prodotto di qualità, senza alterazioni o modifiche introdotte da terzi. I prodotti illegali non sono mai sicuri.

A iniziare da ABBYY FineReader 8.0 una speciale tecnologia di protezione tutela il codice ABBYY dalla copia e dalla distribuzione non autorizzate. Questa tecnologia esclude in modo efficace l'utilizzo non autorizzato dei prodotti ABBYY da parte degli utenti che non hanno sottoscritto un accordo di licenza con il proprietario del copyright del software.

Se l'accordo di licenza consente di installare la copia del software su un solo PC, le installazioni aggiuntive della stessa copia su altri PC rappresenteranno una violazione dell'accordo e delle leggi sul copyright della Federazione Russa, nonché delle leggi internazionali sul copyright. La tecnologia di attivazione controlla il numero di copie e impedisce l'installazione di una copia con licenza su un numero di stazioni di lavoro illimitato. Nel contempo il numero di installazioni e attivazioni sullo stesso PC non è limitato in alcun modo.

A seconda della versione del prodotto e del territorio di distribuzione possono venire applicate le seguenti limitazioni di funzionalità:

  • i testi in cirillico riconosciuti non possono essere salvati o stampati (ABBYY FineReader 8.0 Professional Edition);
  • i testi riconosciuti in qualsiasi lingua non possono essere salvati o stampati (ABBYY FineReader 8.0 Professional Edition);
  • ABBYY FineReader 8.0 Corporate Edition non funziona se non è attivato.

Come funziona l'attivazione?

L'attivazione è una procedura breve, eseguibile grazie al processo di Attivazione guidata incluso nel programma. L'Attivazione guidata è provvista di un'interfaccia intuitiva e consente la trasmissione dei dati di attivazione ad ABBYY. La stessa procedura guidata consente di immettere il codice di attivazione (Professional Edition) o il file di attivazione (Corporate Edition) ricevuto da ABBYY durante la attivazione.

I dati di attivazione vengono inviati come codice (ID installazione), generato a partire dalle informazioni sul computer su cui si sta installando il programma. Per la generazione di questo codice non vengono utilizzate informazioni sull'utente o sul computer e questo codice non può essere usato per identificare l'utente stesso.

Metodi di attivazione:

  • Tramite Internet
    L'attivazione viene eseguita automaticamente e richiede soltanto pochi secondi. Per questo tipo di attivazione è necessario un collegamento a Internet.
  • Tramite posta elettronica
    L'utente deve inviare un messaggio di posta elettronica generato dal programma e contenente le informazioni necessarie per l'attivazione. Per ottenere una risposta rapida dal dispositivo automatizzato, non alterare i dati presenti nel testo del messaggio e nel campo Oggetto.
  • Per telefono o fax (solo Professional Edition)
    L'utente deve chiamare il partner o l'ufficio ABBYY più vicino e comunicare all'operatore l'ID di installazione e il numero di serie. Nella maggior parte dei paesi questa operazione può essere eseguita per fax. Il messaggio contenente le informazioni necessarie per l'attivazione verrà generato automaticamente e l'utente dovrà semplicemente stamparlo e inviarlo per fax al partner o all'ufficio ABBYY più vicino. In risposta l'utente riceverà un codice di attivazione necessario per l'attivazione del programma.

Nel caso dell'attivazione tramite Internet l'intero processo viene eseguito automaticamente. Nel caso dell'attivazione per telefono, fax o posta elettronica l'utente deve immettere il codice di attivazione o il file di attivazione ricevuto da ABBYY nei campi corrispondenti dell'Attivazione guidata.

Dopo avere completato l'attivazione, il programma può essere utilizzato sul computer corrente senza limitazioni.

ABBYY FineReader 8.0 può essere reinstallato sullo stesso computer un numero illimitato di volte, senza richiedere una nuova attivazione. Tuttavia, se si eseguono degli aggiornamenti importanti, si formatta il disco rigido o si reinstalla il sistema operativo, può essere necessario rieseguire l'attivazione.

Attivazione - Informativa sulla privacy


Come registrarsi

Si consiglia di registrare la copia di ABBYY FineReader 8.0 utilizzata.

Per eseguire la registrazione:

  • Scegliere Registra dal menu ? e compilare il modulo di registrazione. La registrazione può essere eseguita anche nel sito Web all'indirizzo www.abbyy.com.

Vantaggi per chi si registra

  1. Gli utenti registrati dispongono di servizi di supporto tecnico ABBYY GRATUITI.
  2. Gli utenti registrati ottengono uno sconto quando acquistano una nuova versione.
  3. Gli utenti registrati ricevono informazioni online sulle nuove versioni di ABBYY FineReader e degli altri prodotti ABBYY.
  4. APPLICAZIONE GRATUITA: se si esegue la registrazione di ABBYY FineReader Professional Edition sarà possibile ottenere una copia gratuita di ABBYY Screenshot Reader. ABBYY Screenshot Reader consente di eseguire il riconoscimento del testo nelle istantanee schermo e il relativo salvataggio in un formato modificabile*).
Registrazione - Informativa sulla privacy

__________________________

* Per poter utilizzare ABBYY Screenshot Reader, gli utenti di ABBYY FineReader 8.0 Professional Edition dovranno registrare la copia di ABBYY FineReader 8.0 in uso. Per ulteriori informazioni sull'attivazione di ABBYY Screenshot Reader, vedere Installazione e avvio di ABBYY Screenshot Reader.

Per gli utenti di ABBYY FineReader 8.0 Corporate Edition, l'attivazione di ABBYY Screenshot Reader non è necessaria.


Registrazione - Informativa sulla privacy

Se si decide di registrare la copia del prodotto, le informazioni personali fornite verranno custodite accuratamente da ABBYY e non saranno divulgate a terze parti senza il consenso dell'utente.

ABBYY Group potrà utilizzare questi dati per inviare informazioni speciali su nuovi prodotti, variazioni dei prezzi e altre offerte speciali destinate agli utenti registrati di ABBYY, a condizione che sia stata selezionata l'opzione corrispondente durante la registrazione.


Funzionalità generali di ABBYY FineReader

ABBYY FineReader consente la conversione rapida di documenti in file modificabili. Un semplice clic sul pulsante Scan&Read avvia il processo automatico di riconoscimento, evitando sessioni di addestramento prolungate sul Manuale dell'utente. ABBYY FineReader supporta una vasta gamma di formati e consente di inviare il testo riconosciuto all'applicazione desiderata oppure di salvarlo in uno dei formati supportati.

Sommario del capitolo:

  • Che cos’è un sistema di riconoscimento ottico dei caratteri (OCR)?
  • Le nuove funzionalità di ABBYY FineReader 8.0
  • Formati di salvataggio dei documenti supportati
  • Formati di immagine supportati
  • Lingue di riconoscimento supportate
Immissione di un documento in un minuto


Che cos'è un sistema di riconoscimento ottico dei caratteri (OCR)?

I sistemi OCR (riconoscimento ottico dei caratteri) consentono di acquisire automaticamente in formato elettronico documenti su carta.

ABBYY FineReader è un sistema omnifont per il riconoscimento ottico del testo. Ciò significa che il sistema riconosce testi scritti praticamente in qualsiasi font senza previa istruzione. Una delle caratteristiche distintive di ABBYY FineReader è l’elevata precisione del riconoscimento e la bassa sensibilità agli errori di stampa. Queste due caratteristiche sono possibili grazie alla speciale tecnologia di riconoscimento basata sul principio della percezione adattiva finalizzata integrale. Questa è pienamente implementata in ABBYY FineReader.

L’elaborazione dell’acquisizione di un documento può essere divisa in due fasi:

  1. Scansione. Durante la prima fase lo scanner agisce come l’occhio del computer: osserva l’immagine e la trasferisce nel computer. L’immagine acquisita non è niente più che una fotografia, una serie di punti neri, bianchi e colorati che non è possibile modificare in nessun elaboratore di testi.
  2. Riconoscimento. Nella seconda fase viene eseguito il riconoscimento ottico dei caratteri.

Analizziamo ora più in dettaglio la seconda fase.

L’elaborazione dell’immagine per il riconoscimento ottico dei caratteri prevede l’analisi del file dell’immagine acquisito tramite lo scanner (analisi del layout) e il riconoscimento di ciascun carattere. Le fasi di elaborazione dell’analisi del layout (selezione delle aree, tabelle, immagini, righe e caratteri singoli per il riconoscimento) e la lettura dell’immagine interagiscono strettamente: la procedura di analisi utilizza le informazioni sul testo riconosciuto consentendo un'analisi del layout di pagina più accurata.

Come già menzionato in precedenza il processo di riconoscimento dell’immagine è basato sul principio della percezione adattiva finalizzata integrale.

  • Integrità – l’oggetto del riconoscimento è descritto come una singola entità da una serie di elementi di base e dalle rispettive correlazioni.
  • Finalizzazione – il riconoscimento è un processo di generazione e di verifica finalizzata di ipotesi.
  • Adattività – la capacità di autoistruzione del sistema

Questi tre principi determinano il comportamento del sistema. Il sistema genera un’ipotesi su un oggetto di riconoscimento (un carattere, una parte un carattere, una serie di caratteri uniti) e quindi l’accetta o la rigetta, tentando di cercare tutti gli elementi strutturali e le loro correlazioni passo dopo passo. Questi elementi strutturali sono l’equivalente per un computer delle parti di un carattere fondamentali per la percezione dell’occhio umano (archi, cerchi, punti ecc.). Quindi il programma si adatta al testo – si adegua- utilizzando l’esperienza positiva ottenuta dai primi caratteri riconosciuti correttamente. Tramite la ricerca finalizzata e l’uso di informazioni contestuali il sistema riconosce anche caratteri deformati o alterati, pertanto è praticamente insensibile ai difetti di stampa.

Il risultato finale è il testo riconosciuto visualizzato nella finestra Testo di ABBYY FineReader, un testo che è possibile modificare e salvare nel formato preferito.

Immissione di un documento in un minuto
Le nuove funzionalità di ABBYY FineReader 8.0


Nuove funzionalità di ABBYY FineReader 5.0

Nuove funzionalità di ABBYY FineReader 8.0

Rispetto alla versione precedente, ABBYY FineReader 8.0 introduce vari miglioramenti e nuove funzionalità che consentono di incrementare la produttività quando si lavora con documenti, immagini, file PDF e fax scanditi.

La presente versione dispone di miglioramenti tecnologici avanzati e consente ad esempio una lettura più completa di documenti fotografati con una fotocamera digitale, un riconoscimento più accurato di fax e documenti cartacei a bassa risoluzione, una miglior gestione del layout dei documenti e l'applicazione di funzioni di protezione avanzate ai file PDF. Le nuove funzionalità quali il funzionamento pianificato, il riconoscimento delle istantanee schermo e la Gestione automazione per elaborare operazioni ricorrenti consentono di incrementare ulteriormente la produttività operativa.

Di seguito vengono fornite informazioni sui principali miglioramenti e sulle nuove caratteristiche del prodotto. Le funzionalità disponibili soltanto in ABBYY FineReader 8.0 Corporate Edition vengono segnalate.

Fino al 30% di accuratezza in più per documenti e fax a bassa risoluzione [1]
ABBYY FineReader ha sempre offerto risultati di riconoscimento accurati sui documenti di buona qualità. Ma che accade con i documenti di scarsa qualità? Nella maggior parte dei casi tali documenti sono fax o documenti cartacei scanditi a risoluzioni inferiori a quelle consigliate per il riconoscimento ottico caratteri. In ABBYY FineReader 8.0 tali documenti vengono gestiti in modo ottimale, con un miglioramento fino al 30% dell'accuratezza di riconoscimento.

Elaborazione di immagini scattate da fotocamere digitali
In mancanza di uno scanner, è possibile fotografare documenti con una fotocamera digitale e quindi effettuarne il riconoscimento in seguito sul PC desktop. ABBYY FineReader 8.0 include una tecnologia di riconoscimento adattiva, per un miglior riconoscimento ottico delle immagini delle fotocamere digitali.

Per informazioni dettagliate:
Utilizzo di una fotocamera digitale per fotografare testi

Opzioni di protezione per i file PDF
La nuova versione di ABBYY FineReader supporta le impostazioni di protezione PDF e consente di impostare password di apertura e di autorizzazione, nonché di selezionare altre opzioni di protezione per i file PDF. È possibile selezionare la crittografia a 40 bit (basata su RC4), la crittografia a 128-bit o la crittografia a 128 bit basata sul nuovo standard AES (Advanced Encryption Standard).

Per informazioni dettagliate:
Impostazioni di protezione PDF

Creazione di file Tagged PDF
Una nuova opzione per il salvataggio di file Tagged PDF in ABBYY FineReader 8.0 consente la creazione di file PDF che risulteranno più facili da leggere anche su dispositivi con schermi di dimensioni limitate, ad esempio i palmari.

Per informazioni dettagliate:
Salvataggio dei risultati di riconoscimento in formato PDF

Gestione automazione
Questa nuova funzionalità consente l'elaborazione più rapida delle operazioni ripetitive, raggruppandole in set di operazioni consecutive che possono quindi essere attivati con un solo clic. Sono disponibili varie operazioni di automazione predefinite; è inoltre possibile creare operazioni di automazione personalizzate e condividerle con i colleghi.

Per informazioni dettagliate:
Operazioni automatiche

Supporto dei collegamenti ipertestuali
Nella nuova versione i collegamenti ipertestuali (collegamenti a siti Web, indirizzi di posta elettronica e così via) vengono riconosciuti e ricostruiti nei documenti di destinazione. È inoltre possibile aggiungere nuovi collegamenti ipertestuali nei documenti riconosciuti.

Per informazioni dettagliate:
Creazione e modifica di collegamenti ipertestuali

Modalità di riconoscimento rapido
ABBYY FineReader 8.0 consente velocità di riconoscimento pari a 2-2,5 volte la normale, grazie a una nuova modalità di riconoscimento rapido. Tale modalità è consigliata per documenti con layout semplici e buona qualità di stampa e scansione. Per documenti più complessi è consigliabile la modalità di riconoscimento accurata; tuttavia l'accuratezza ottenuta con la modalità rapida risulterà sufficiente in molti casi, ad esempio per la conversione di documenti cartacei in file PDF, per la ricerca di termini.

Per informazioni dettagliate:
Opzioni di riconoscimento

Salvataggio in formato e-book Microsoft Reader (LIT)
È ora possibile salvare i risultati del riconoscimento nel formato e-book Microsoft Reader (LIT) che ottimizza documenti per la lettura in dispositivi palmari e agende elettroniche.

Per informazioni dettagliate:
Saving recognized text in LIT format

Definizione delle proprietà relative al documento
In ABBYY FineReader 8.0 è possibile definire proprietà aggiuntive del documento quali Titolo, Autore, Oggetto e Parole chiave e salvare tali dati nei formati PDF, DOC/RTF, XLS, HTML, Word XML o LIT. Le proprietà possono essere utilizzate nel sistema operativo o in altri prodotti software per scopi di indicizzazione o di ricerca.

Per informazioni dettagliate:
Aggiunta di proprietà del documento

Supporto esteso di lingue e dizionari
Il numero totale di lingue supportate è ora 179. Le funzioni di supporto dizionario e di controllo ortografico sono disponibili per 36 lingue.

I dizionari medico e giuridico per l'inglese e il tedesco sono ora inclusi nei dizionari inglese e tedesco principali: non è più necessario selezionare lingue di riconoscimento specializzate per lavorare con testi specialistici.

Per informazioni dettagliate:
Lingue supportate da ABBYY FineReader

Apertura di file PDF e TIFF con più pagine
Se non occorre convertire un intero documento, in ABBYY FineReader 8.0 è possibile aprire soltanto le pagine selezionate dei file PDF o TIFF con più pagine.

ABBYY Screenshot Reader
(disponibile in ABBYY FineReader 8.0 Professional Edition dopo la registrazione. Disponibile come impostazione predefinita in ABBYY FineReader 8.0 Corporate Edition)
Questa semplice ed efficace utility consente la cattura di una parte dello schermo del computer e il riconoscimento del testo presente nell'immagine catturata. L'utilità consente inoltre di salvare in un file o negli Appunti le aree dello schermo catturate.

Per informazioni dettagliate:
ABBYY Screenshot Reader

ABBYY Hot Folder & Scheduling
(disponibile soltanto in ABBYY FineReader 8.0 Corporate Edition)
La precedente funzionalità per la ricerca automatica e l'elaborazione di immagini in arrivo nelle cartelle è stata migliorata nella versione corrente di ABBYY FineReader. Sono state aggiunte funzionalità di elaborazione pianificata, per consentire l'esecuzione delle operazioni di conversione documenti in orari in cui il computer non è occupato dalle attività quotidiane, ad esempio di notte.

Per informazioni dettagliate:
ABBYY Hot Folder & Scheduling

Dati confrontati con le prestazioni della versione 7.0 del programma secondo testing interni condotti da ABBYY.


Formati di salvataggio dei documenti supportati da ABBYY FineReader.

ABBYY FineReader consente di salvare i risultati di riconoscimento nei seguenti formati:

  • Documento Word (*.DOC)
  • Formato Rich Text Format (RTF) (*.RTF)
  • Documento XML di Microsoft Word (*.XML) (solo Microsoft Office Professional Edition 2003)
  • Formato Adobe Acrobat (*.PDF)
  • HTML
  • Formato Microsoft PowerPoint (*. PPT)
  • File con valori separati da virgola (*.CSV)
  • Solo testo (*.TXT). ABBYY FineReader supporta varie tabelle codici (Windows, DOS, Mac, ISO) e Unicode.
  • Foglio di lavoro Microsoft Excel (*.XLS)
  • DBF
Impostazione delle opzioni di salvataggio per vari formati


Formati di immagini supportati

ABBYY FineReader consente di aprire file grafici nei seguenti formati:

PDF:
Files in formato PDF (Versione 1.5 o precedente)

BMP:
2 bit - bianco e nero
4 e 8 bit - Tavolozza
16 bit
24 bit – Tavolozza e 16,8 milioni di colori
32 bit

PCX, DCX:
2 bit - bianco e nero
4- e 8-bit - Palette
24-bit - TrueColor

JPEG:
livelli di grigio e TrueColor

JPEG 2000:
 grigio, colore

TIFF:
bianco e nero - non compressi, CCITT3, CCITT3FAX, CCITT4, Packbits, ZIP
livelli di grigio - non compressi, Packbits, JPEG, ZIP
RGB - non compressi, JPEG, ZIP
Tavolozza - non compressi, Packbits, ZIP
TIFF multi immagine

PNG:
bianco e nero, livelli di grigio, a colori

ABBYY FineReader consente di salvare file grafici nei seguenti formati:

BMP:
bianco e nero, livelli di grigio, a colori

PCX:
bianco e nero, livelli di grigio

JPEG:
 livelli di grigio, a colori

JPEG 2000:
grigio, colore

TIFF:
bianco e nero - non compressi, CCITT3, CCITT4, Packbits, ZIP
livelli di grigio – non compressi, Packbits, JPEG, ZIP
RGB - non compressi, JPEG, ZIP
TIFF multi immagine

PNG:
bianco e nero, livelli di grigio, a colori


Lingue supportate

Lingue supportate da ABBYY FineReader

ABBYY FineReader 8.0 supporta 179 lingue di riconoscimento.
Importante! È necessario attivare il prodotto per potere utilizzare le lingue cirilliche.

Per visualizzare le informazioni sulla lingua, fare clic sul nome della lingua. I dati sul numero di persone che parlano la lingua in questione risalgono al 2002.

Per ottenere informazione supplementare sulle lingue che possono essere presentate incorrettamente, guardi la sezione Caratteri delle Lingue di riconoscimento che possono essere presentate incorrettamente nella Finestra di Redattore.

Lingue principali (supportate da dizionario)

Lingue aggiuntive (non supportate da dizionario)

Lingue artificiali

Linguaggi formali

Lingue principali

La caratteristica distintiva delle lingue principali, rispetto alle altre è che viene fornito il relativo dizionario. In questo modo è possibile utilizzare la funzione di controllo ortografico di ABBYY FineReader per correggere i testi in queste lingue.

    • Armeno (orientale, occidentale, Grabar)

      Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale dell'Armenia, parlata anche in Georgia, Azerbaigian e Russia. L'antico armeno letterario, Grabar, al giorno d'oggi viene utilizzato esclusivamente come lingua della Chiesa. L'armeno moderno si divide in due rami principali, orientale (Yerevan), parlato in Armenia, e occidentale, parlato nel Vicino Oriente e in Europa Occidentale. È la lingua madre di circa 7 milioni di persone.

    • Bashkir

      Lingua del gruppo turco, parlata in Russia (Bashkiriya e regioni adiacenti). Madrelingua di circa 1.1 milioni persone.

    • Bulgaro

      Lingua slava meridionale. Lingua ufficiale della Bulgaria. È la lingua madre di circa 9 milioni di persone.

    • Catalano

      Lingua romanza (sottogruppo iberico-romanza). Madrelingua di circa 8 milioni di persone in Spagna (Catalogna, Valencia, Isole Baleari), Francia (Roussillon, Pirenei Orientali), Andorra e l’isola di Sardegna. Una delle lingue ufficiali delle citate province spagnole e di Andorra.

    • Ceco

      Lingua slava occidentale. Lingua ufficiale della Repubblica Ceca, parlata anche in Slovacchia. È la lingua madre di circa 10 milioni di persone.

    • Croato

      Lingua slava meridionale. Considerata uguale al Serbo (insieme formano il Serbocroato, l’unica differenza è l’alfabeto: cirillico per il Serbo e latino per il Croato) finché non è nata la Croazia indipendente. Lingua ufficiale della Croazia. Madrelingua di circa 5 milioni di persone.

    • Danese

      Lingua germanica (scandinava). Lingua ufficiale della Danimarca, parlata anche in Groenlandia e nelle isole Föroyar. È la lingua madre di circa 5.5 milioni di persone.

    • Estone

      Lingua ugro-finnica (balto-finnica). Lingua ufficiale dell'Estonia. È la lingua madre di circa 1.1 milione di persone.

    • Finlandese

      Lingua ugro-finnica (balto-finnica). Lingua ufficiale della Finlandia, parlata anche in Russia (Karelia, regione di San Pietroburgo) e Svezia. È la lingua madre di circa 6 milioni di persone.

    • Francese

      Lingua romanza e una lingua delle Nazioni Unite. Lingua ufficiale in Francia, Belgio, Svizzera, Lussemburgo, Monaco, Andorra, Canada, Haiti e in numerose nazioni africane: Benin, Costa d'Avorio, Burkina Faso, Gabon, Guinea, Zaire, Congo, Mali, Niger, Senegal, Togo, Chad, Burundi, Ruanda, Repubblica Centrafricana, Madagascar, Camerun, Seychelles, Comore, Gibuti, Vanuatu (Oceania). È la lingua madre di oltre 128 milioni di persone.

    • Greco

      Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale di Grecia e Cipro. È la lingua madre di circa 12 milioni di persone.

    • Inglese

      Lingua germanica. La lingua internazionale più diffusa al mondo e una lingua delle Nazioni Unite. Lingua ufficiale di USA, Canada, Gran Bretagna, Irlanda (ufficialmente la seconda lingua rispetto all'Irlandese), Australia, Nuova Zelanda, India (situazione provvisoria) e in 15 nazioni africane: Repubblica Sudafricana, Nigeria, Ghana, Uganda e così via. L'inglese è la lingua madre di oltre 508 milioni di persone.

    • Italiano

      Lingua romanza. Lingua ufficiale dell'Italia. È la lingua madre di circa 70 milioni di persone.

    • Lettone

      Lingua baltica. Lingua ufficiale della Lettonia. È la lingua madre di circa 2 milioni di persone.

    • Lituano

      Lingua baltica. Lingua ufficiale della Lituania. Madrelingua di circa 4 milioni di persone.

    • Norvegese (nynorsk e bokmal)

      Lingua germanica (scandinava). Lingua ufficiale della Norvegia. La lingua letteraria esiste in due varianti: nynorsk e bokmal (la seconda variante è più simile al danese). È la lingua madre di circa 5 milioni di persone.

    • Olandese (Paesi Bassi e Belgio)

      Lingua germanica. Lingua ufficiale dei Paesi Bassi e del Belgio. È la lingua madre di circa 20 milioni di persone.

    • Polacco

      Lingua slava occidentale. Lingua ufficiale della Polonia. È la lingua madre di circa 44 milioni di persone.

    • Portoghese (Portogallo e Brasile)

      Lingua romanza. Lingua ufficiale di Portogallo, Brasile, Angola, Mozambico, Guinea-Bissau, Capo Verde, São Tomé e Príncipe. È la lingua madre di circa 191 milioni di persone.

    • Rumeno

      Lingua romanza. Lingua ufficiale della Romania. Madrelingua di circa 25 milioni di persone.

    • Russo

      Lingua slava orientale. Lingua ufficiale della Federazione Russa, parlata anche in tutte le nazioni CSI e nelle nazioni baltiche. È la lingua madre di circa 277 milioni di persone.

    • Slovacco

      Lingua slava occidentale. Lingua ufficiale della Slovacchia, parlata anche nelle regioni confinanti di Ungheria, Romania e Ucraina. È la lingua madre di circa 5.6 milioni di persone.

    • Sloveno

      Lingua slava meridionale. Lingua ufficiale della Slovenia, parlata anche nelle regioni confinanti di Austria e Italia. Madrelingua di circa 2 milioni di persone.

    • Spagnolo

      Lingua romanza. Lingua ufficiale in Spagna, in tutte le nazioni dell'America Latina (ad eccezione del Brasile) e in Guinea Equatoriale. Una lingua delle Nazioni Unite e lingua madre di circa 417 milioni di persone.

    • Svedese

      Lingua germanica (scandinava). Lingua ufficiale di Svezia e Finlandia. Madrelingua di circa 10 milioni di persone.

    • Tataro

      Lingua del gruppo turco, parlata in Russia (Tatarstan, Bashkir, Chuvashiya, Mari El e così via). Lingua madre di circa 7 milioni di persone.

    • Tedesco (nuova e vecchia ortografia)

      Lingua germanica. Lingua ufficiale di Germania, Austria, Svizzera, Lussemburgo, Belgio. È la lingua madre di circa 100 milioni di persone.

    • Turco

      Lingua del gruppo turco. Lingua officiale di Turchia e Cipro, parlata anche in Grecia, Bulgaria, Romania, Iran e Iraq. Madrelingua di circa 61 milioni di persone.

    • Ucraino

      Lingua slava orientale. Lingua ufficiale dell’Ucraina, parlata anche in Russia e Bielorussia. Madrelingua di circa 47 milioni di persone.

    • Ungherese

      Lingua ugrica (uralica). Lingua ufficiale in Ungheria, parlata anche in nazioni confinanti, quali Iugoslavia, Austria, Slovacchia, Romania, Ucraina. È la lingua madre di circa 14.5 milioni di persone.

Lingue aggiuntive

    • Abcaso

      Lingua abcaso-adighiano (caucasica) parlata in Georgia (Abkhazia). Madrelingua di circa 105.000 persone.

    • Adighiano

      Lingua abcaso-adighiano (caucasica) parlata in Russia (Adigezia, regione del Krasnodar). Madrelingua di circa 120.000 persone.

    • Afrikaans

      Lingua germanica. Una delle lingue ufficiali della Repubblica Sudafricana. Madrelingua di circa 6.5 milioni di afrikander sudafricani (boeri), discendenti dai coloni olandesi.

    • Agul

      Lingua lezgi (daghestana) parlata in Russia (Daghestan, regione di Stavropol) e Azerbaigian. Madrelingua di circa 15.000 persone.

    • Albanese

      Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale dell'Albania. Madrelingua di circa 5 milioni di persone in Albania, Iugoslavia (Kosovo), Italia, Grecia.

    • Altai

      Lingua del gruppo turco parlata in Russia (Altai). Madrelingua di circa 55.000 persone.

    • Avaro

      Lingua avaro-andi-dido (daghestano) parlata in Russia (Daghestan) e Azerbagian. Madrelingua di circa 600.000 persone.

    • Aymara

      Lingua quechua (una delle lingue degli indiani dell’America Meridionale). Una delle tre lingue ufficiali della Bolivia. Madrelingua di circa 2.2 milioni di indiani aymara che vivono in Peru e Bolivia. La maggior parte dei parlanti aymara parlano anche quechua e spagnolo. Alcuni scienziati preferiscono considerare l’aymara non come un’unica lingua con circa 10 dialetti, bensì come gruppo linguistico aymara.

    • Azerbaigiano (cirillico), Azerbaigiano (latino)

      Lingua del gruppo turco. Lingua ufficiale dell’Azerbaigian. Madrelingua di circa 14-20 milioni di persone in Iran, Azerbaigian, Armenia e Georgia.

    • Basco

      Una lingua isolata, madrelingua di circa 600.000 persone in Spagna e Francia.

    • Bielorusso

      Lingua slava orientale. Lingua ufficiale della Bielorussia. Madrelingua di circa 10.2 milioni di persone.

    • Bemba

      Lingua bantu, madrelingua di circa 5 milioni di persone in Zambia, Zaire, Congo e Tanzania.

    • Bretone

      Lingua celtica. Madrelingua di circa 1 milione di bretoni in Francia.

    • Bugotu

      Lingua oceanica (facente parte del ramo della Micronesia-Polinesia delle lingue austronesiane) parlata nella parte sudorientale delle isole Solomone.

    • Buryat

      Lingua mongola parlata in Russia (Buryatia). Madrelingua di circa 422.000 persone.

    • Cabardino

      Lingua abcaso-adighiano (caucasica) parlata in Cabardino-Balcaria, Karaèajevo-Cerkessia, Ossezia Settentrionale (Mozdok), Adigezia e nelle regioni confinanti del Krasnodar e Stavropol. Madrelingua di circa 300.000 persone.

    • Cebuano

      Lingua filippina (austronesiana) parlata nelle Filippine Centrali e generalmente considerata come un gruppo di lingue strettamente correlate tra loro (visayan). Madrelingua di circa 24 milioni di persone.

    • Chamorro

      Lingua austronesiana parlata nella Micronesia occidentale, particolarmente nell’isola di Guam. Madrelingua di circa 78.000 persone.

    • Chanty

      Lingua ugrica parlata in Russia (regioni del Tyumen e Tomsk). Madrelingua di circa 15.000 persone.

    • Ceceno

      Lingua nakh (caucasica). Madrelingua di circa 1 milioni persone in Russia (Cecenia, Inguscezia e Daghestan).

    • Chuvash

      Lingua del gruppo turco parlata in Russia (Chuvashiya). Madrelingua di circa 1,4 milioni di persone.

    • Coriaco

      Lingua luoravetlana parlata in Russia (regione del Koryak). Madrelingua di circa 5.000 persone.

    • Corso

      Generalmente considerato come un dialetto dell’Italiano, parlato in Corsica. Madrelingua di circa 100.000 persone.

    • Crow

      Lingua siou parlata in Montana, USA. Il numero di parlanti è inferiore a 10.000.

    • Curdo

      Lingua iranico-occidentale. La seconda lingua ufficiale dell'Iraq, parlata in Turchia, Iran, Iraq, Siria, stati del CSI (diaspora curda). Madrelingua di circa 20 milioni di persone.

    • Dakota

      Lingua siou parlata negli stati settentrionale degli USA (South Dakota e Montana). Madrelingua di circa 20.000 persone.

    • Dargua

      Lingua daghestana parlata in Russia (Daghestan). Madrelingua di circa 360.000 persone.

    • Dungan

      Lingua sinotibetana parlata in Kirghizistan, Kazakistan e Uzbekistan. Madrelingua di circa 50.000 persone.

    • Eschimese (cirillico), Eschimese (latino)

      Lingua eschimo-aleutina parlata nella parte sudorientale della penisola dei Èukèi (Russia), in Alaska e nelle regioni adiacenti (USA), nelle regioni artiche del Canada e in Groenlandia. Madrelingua di circa 100.000 persone.

    • Even

      Lingua manciù-tunguso parlata in Russia (Okhotsk, Yakutia e Magadan). Madrelingua di circa 5.000 persone.

    • Evenki

      Lingua manciù-tunguso parlata in Cina, Russia (da Yenisey a Sakhalin) e in Mongolia. Madrelingua di circa 30.000 persone (in Russia circa 10.000).

    • Èukèio

      Lingua luoravetlana parlata in Russia (regioni dei Èukèi e Koryak). Madrelingua di circa 10.000 persone.

    • Feroico

      Lingua germanica (scandinava). Lingua ufficiale delle isole Föroyar (possedimento autonomo danese), parlata anche in alcune regioni della Danimarca. Madrelingua di circa 47.000 persone.

    • Figiano

      Lingua austronesiana parlata nelle isole Figi. Madrelingua di circa 350.000 persone.

    • Frisone

      Lingua germanica parlata in Olanda Settentrionale e in Frisia (Paesi Bassi), nelle Isole Frisone Settentrionali, nell’isola di Helgoland e Saterland (Germania). Madrelingua di circa 730.000 persone.

    • Friulano

      Lingua romanza. Generalmente considerato una lingua retoromanza parlata in Friuli-Venezia Giulia (Italia). Madrelingua di circa 700.000 persone.

    • Gagauz

      Una lingua del gruppo turco parlata nel sud della Moldavia. Madrelingua di circa 180 mila persone.

    • Gaelico scozzese

      Lingua celtica parlata in Scozia, nelle isole Ebridi e in Nuova Scozia (Canada). Il numero di parlanti è inferiore a 100.000.

    • Galego

      Lingua romanza, comunemente considerata una variante dello spagnolo o del portoghese, parlata in Spagna (Galizia). Madrelingua di circa 4 milioni di persone.

    • Gallese

      Lingua celtica parlata in Galles (Gran Bretagna). Madrelingua di circa 500.000 persone.

    • Ganda

      Lingua bantu parlata in Uganda. Madrelingua di circa 4 milioni di persone.

    • Guaranì

      Lingua tupì parlata in Paraguay e nelle regioni limitrofe di Brasile, Argentina e Bolivia. Madrelingua di circa 5 milioni di indiani guaranì.

    • Hani

      Lingua sinotibetana (lolo-birmano) parlata in Cina, Myanmar settentrionale, Tailandia, Laos e Vietnam. Nota anche come akha. Madrelingua di circa 1 milione di persone.

    • Hausa

      Lingua afro-asiatica parlata in Nigeria, Niger, Camerun, Ghana, Benin e Togo. Madrelingua di circa 40 milioni di persone.

    • Hawaiano

      Lingua austronesiana (polinesiana) parlata nelle isole Hawaii. Madrelingua di circa 20.000 persone.

    • Islandese

      Lingua germanica (scandinava). Lingua ufficiale dell'Islanda. Madrelingua di circa 250.000 persone.

    • Indonesiano

      Lingua austronesiana denominata malese (alcuni studiosi la considerano un dialetto del malese) prima del 1945. Lingua ufficiale dell'Indonesia con il nome di bahasa indonesia che viene utilizzata anche per comunicazioni internazionali. Madrelingua di circa 160 milioni di persone.

    • Ingush

      Un lingua nakh parlata in Inguscezia. Madrelingua di circa 200.000 persone.

    • Irlandese

      Lingua celtica. Prima lingua ufficiale dell'Irlanda. Il numero di parlanti è inferiore a 260.000.

    • Jingpo

      Lingua tibeto-birmana parlata in Cina meridionale e in Myanmar. Madrelingua di circa 600.000 persone.

    • Kalmyk

      Lingua mongola parlata in Russia (Kalmykia). Madrelingua di circa 140.000 persone.

    • Karachay-balkar

      Lingua del gruppo turco (alcuni studiosi considerano questa lingua composta da due lingue distinte, anche se strettamente correlate, quali il Karachay e il Balkar) parlata in Russia (Cabardino-Balcaria, Karaèajevo-Cerkessia). Madrelingua di circa 200.000 persone.

    • Karakalpak

      Lingua del gruppo turco parlata in Karakalpaskaja (Uzbekistan). Madrelingua di circa 410.000 persone.

    • Kasub

      Questa lingua parlata in Polonia viene generalmente considerata un dialetto del polacco.

    • Kawa

      Lingua kadai (ritenuta imparentata sia alla lingue thai, sia alle lingue austronesiane) parlata in Cina. Il numero di parlanti è inferiore a 50.000.

    • Kazaco

      Lingua del gruppo turco. Lingua ufficiale del Kazakistan. Madrelingua di circa 8 milione di persone.

    • Khakass

      Lingua del gruppo turco parlata in Russia (Khakasiya). Madrelingua di circa 60.000 persone.

    • Kikuyu

      Lingua bantu parlata nel Kenya centrale. Madrelingua di circa 6 milioni di persone.

    • Kirghiso

      Lingua del gruppo turco. Lingua ufficiale del Kirghizistan, parlata anche in Cina. Madrelingua di circa 2.6 milioni di persone.

    • Kongo

      Un lingua bantu parlata in Congo, Zaire, Angola. Madrelingua di circa 10 milioni di persone.

    • Kpella

      Lingua mande (niger-kordofaniana o niger-congolese) parlata in Guinea e Liberia. Il numero di parlanti è inferiore a 1 milione.

    • Kumyk

      Lingua del gruppo turco parlata in Russia (Daghestan). Madrelingua di circa 282.000 persone.

    • Lak

      Lingua daghestana parlata in Russia (Daghestan). Madrelingua di circa 100.000 persone.

    • Latino

      Lingua italica. Lingua ufficiale del Vaticano e della letteratura romana classica.

    • Lezgi

      Lingua daghestana parlata in Russia (Daghestan) e Azerbaigian. Madrelingua di circa 450.000 persone.

    • Luba

      Un lingua bantu parlata in Zaire. Madrelingua di circa 6 milioni di persone.

    • Macedone

      Lingua slava meridionale. Lingua ufficiale della Macedonia. Madrelingua di circa 2 milioni di persone.

    • Malgascio

      Lingua austronesiana. Lingua ufficiale del Madagascar. Madrelingua di circa 10 milioni di persone.

    • Malese

      Lingua austronesiana. Lingua ufficiale della Malesia. Madrelingua di circa 20 milioni di persone.

    • Malinke

      Lingua mande (niger-kordofaniana o niger-congolese) parlata in Senegal, Guinea, Mali, Liberia e Sierra Leone. Madrelingua di circa 4 milioni di persone.

    • Maltese

      Lingua semitica. Lingua ufficiale di Malta. Madrelingua di circa 400.000 persone.

    • Mansi

      Lingua ugrica parlata in Russia (Siberia Occidentale). Madrelingua di circa 4.000 persone.

    • Maori

      Lingua polinesiana parlata in Nuova Zelanda. Madrelingua di circa 300.000 persone.

    • Mari

      Nome comune di due lingue strettamente imparentate: Mari normale e Mari delle montagne. Parlato in Russia (Buriazia). Lingua ugro-finnica (uralica), madrelingua di circa 600.000 persone.

    • Maya

      Lingua maya parlata in Messico, Guatemala e Honduras. Madrelingua di circa 1 milione di persone.

    • Miao

      Lingua miáo-yáo parlata in Cina, Vietnam, parzialmente in Laos e Tailandia. Madrelingua di circa 8 milioni di persone.

    • Minangkabau

      Lingua austronesiana parlata nell'isola di Sumatra (regioni centrali e occidentali). Madrelingua di circa 6.5 milioni di persone.

    • Mohawk

      Lingua irochese parlata negli Stati Uniti nordorientali e nelle regioni Canadesi confinanti (laghi Ontario ed Erie). Madrelingua di circa 10.000 persone.

    • Moldavo

      Lingua romanza. Lingua ufficiale della Moldavia. Generalmente considerata una variante del rumeno. Madrelingua di circa 3 milioni di persone.

    • Mongolo

      Lingua mongola. Lingua ufficiale della Mongolia, parlata anche in Cina (Mongolia Interna). Madrelingua di circa 5 milioni di persone.

    • Mordvino

      Nome comune di due lingue strettamente imparentate: Moksha-Mordvino ed Erzya-Mordvino. Lingua volgo-finnica (uralica) parlata in Russia (Repubblica dei mordvini). Madrelingua di circa 1 milione di persone.

    • Nahuatl

      Lingua azteco-tano parlata in Messico. Madrelingua di circa 1 milione di persone.

    • Nenets

      Lingua samoiede (uralica) parlata in Russia (regioni dell'Yamalo-Nenezia e del Dolgano-Nenezia). Madrelingua di circa 25.000 persone.

    • Nivkh

      Lingua isolata parlata in Russia (Sakhalin e Amur). Madrelingua di circa 1.000 persone.

    • Nogay

      Lingua del gruppo turco parlata in Russia (Karaèajevo-Cerkessia e regione del Krasnodar). Madrelingua di circa 55.000 persone.

    • Nyanja

      Lingua bantu, Lingua ufficiale del Malawi, parlata anche in Zambia, Mozambico e Zimbabwe. Madrelingua di circa 7 milioni di persone.

    • Ojibway

      Lingua algonchina parlata in USA e Canada. Madrelingua di poche migliaia di indiani d'America.

    • Ossetico

      Lingua iraniana orientale parlata in Russia (Ossezia Settentrionale) e in Georgia (Ossezia Meridionale). Madrelingua di circa 600.000 persone.

    • Papiamento

      Lingua creola basata sullo spagnolo parlata nelle isole di Aruba, Bonaire e Curaçao. Il numero di parlanti è inferiore a 1 milione.

    • Piedi neri

      Lingua algonchina occidentale, madrelingua di meno di 10.000 indiani d’America in USA e Canada.

    • Provenzale

      Lingua romanza parlata nella Francia meridionale e sulle Alpi italiane. Madrelingua di circa 2-10 milioni di persone.

    • Quechua

      Lingua quechumara. Una delle lingue ufficiali del Perù e della Bolivia, parlata anche in Ecuador, Colombia settentrionale, Cile e Argentina. Madrelingua di circa 7-13 milione di persone.

    • Retico-romanzo

      Lingua romanza. Una delle lingue ufficiali della Svizzera. Madrelingua di circa 40.000 persone (canton Grigioni).

    • Rundi

      Lingua bantu, Una delle lingue ufficiali del Burundi, parlata anche in Tanzania e Zaire. Madrelingua di circa 7 milioni di persone.

    • Russo (antica ortografia)

      Il Russo normale nell'ortografia antica (pre-rivoluzione).

    • Ruandese

      Lingua bantu. Una delle lingue ufficiali del Ruanda, parlata anche in Burundi, Zaire, Uganda e Tanzania. Madrelingua di circa 12 milioni di persone.

    • Sami (Lappone)

      Lingua ugro-finnica parlata in Norvegia, Svezia e Finlandia settentrionali e nella penisola di Kola (Russia). Madrelingua di circa 50.000 persone.

    • Samoano

      Lingua polinesiana. Una delle lingue ufficiali delle Samoa Occidentali. Madrelingua di circa 430.000 persone.

    • Selkup

      Lingua samoiede (uralica) parlata in Russia (regioni di Krasnoyarsk e Tomsk). Madrelingua di circa 2.000 persone.

    • Serbo (cirillico), Serbo (latino)

      Lingua slava meridionale (vedere anche Croato). Lingua ufficiale della Iugoslavia. Madrelingua di circa 20 milioni di persone.

    • Shona

      Lingua bantu parlata in Zimbabwe, Mozambico, Botswana e nella Repubblica Sudafricana. Madrelingua di circa 8 milioni di persone.

    • Somalo

      Lingua afro-asiatica (cuscitico). Lingua ufficiale della Somalia, parlata anche nella Repubblica di Gibuti, in Etiopia e in Kenya. Madrelingua di circa 11 milioni di persone.

    • Sorabo

      Lingua slava occidentale. Generalmente considerata come l'unione di due lingue: sorabo alto e basso. Parlato in Germania (Sassonia). Madrelingua di circa 100.000 persone.

    • Sotho

      Lingua bantu. Una delle lingue ufficiali di Lesotho, parlata anche nella Repubblica Sudafricana. Madrelingua di circa 8 milioni di persone.

    • Sunda

      Lingua austronesiana parlata in Indonesia (isola di Giava occidentale). Madrelingua di circa 27 milioni di persone.

    • Swahili

      Lingua bantu. La lingua principale delle comunicazioni internazionali (la lingua franca commerciale) in Africa centrorientale (particolarmente in Tanzania e Kenya). Lingua ufficiale dell’Uganda. Madrelingua di circa 10-50 milioni di persone.

    • Swazi

      Lingua bantu. Lingua ufficiale dello Swaziland, parlata anche nella parte nordorientale della Repubblica Sudafricana. Madrelingua di circa 2 milioni di persone.

    • Tabasaran

      Lingua daghestana parlata in Russia (Daghestan). Madrelingua di circa 75.000 persone.

    • Tagicco

      Lingua iranica. Lingua ufficiale del Tagikistan, parlata anche in Uzbekistan. Madrelingua di circa 4.5 milioni di persone.

    • Tagalog

      Lingua filippina (austronesia). Lingua ufficiale delle Filippine. Madrelingua di circa 57 milioni di persone.

    • Tahitiano

      Lingua polinesiana (austronesiana). Lingua ufficiale della Polinesia Francese, parlata anche in Nuova Caledonia e Vanuatu. Madrelingua di circa 117.000 persone.

    • Tataro della Crimea

      Lingua del gruppo turco parlata in Ucraina (Crimea). Madrelingua di circa 700.000 persone.

    • Tedesco (Lussemburgo)

      Una delle lingue ufficiali del Lussemburgo (nota anche come Lussemburghese). Generalmente considerata un dialetto mosello-francone del tedesco.

    • Tok Pisin

      Lingua creola basata sull'inglese Lingua ufficiale della Papua Nuova Guinea. Madrelingua di circa 3 milioni di persone.

    • Tongano

      Lingua polinesiana (austronesiana). Lingua ufficiale del Tonga, parlata anche in Nuova Zelanda, isole Figi e Samoa Occidentali. Madrelingua di circa 120.000 persone.

    • Tswana

      Lingua bantu parlata in Botswana e nella Repubblica Sudafricana. Una delle lingue ufficiali del Botswana. Madrelingua di circa 4 milioni di persone.

    • Tun

      Lingua thai parlata in Cina meridionale. Madrelingua di circa 700.000 persone.

    • Turkmeno

      Lingua del gruppo turco. Lingua ufficiale del Turkmenistan. Madrelingua di circa 6.5 milioni di persone.

    • Tuvino

      Lingua del gruppo turco parlata in Russia (Tuva). Madrelingua di circa 240.000 persone.

    • Udmurt

      Una lingua permiana parlata in Russia (Udmurtia, regione di Kirovsk). Madrelingua di circa 550 mila persone.

    • Uiguro (cirillico), Uiguro (latino)

      Lingua del gruppo turcoparlata dagliUigurinella Regione Autonoma Uighurdel Sinkiang(Cina nord occidentale) e in aree dell'Uzbekistan, del Kazakhstan e del Kirghizistan. Madrelingua di circa 7 milioni di persone.

    • Uzbeco (cirillico), Uzbeco (latino)

      Lingua del gruppo turco. Lingua ufficiale dell'Uzbekistan, parlata anche in Cina e in Afghanistan. Madrelingua di circa 31 milioni di persone.

    • Wolof

      Lingua niger-kordofaniana o niger-congolese (ramo atlantico occidentale). Lingua ufficiale del Senegal, parlata anche in Gambia e in Mauritania. Madrelingua di circa 7 milioni di persone.

    • Xhosa

      Lingua bantu parlata nella Repubblica Sudafricana. Madrelingua di circa 8 milioni di persone.

    • Yakut

      Lingua del gruppo turco parlata in Russia (Yakutia). Madrelingua di circa 400.000 persone.

    • Zapotec

      Lingua degli Indiani d'America parlata in Messico meridionale. Madrelingua di circa 430.000 persone.

    • Zingaresco

      Lingua indiana parlata nella diaspora degli zingari in tutto il mondo. Madrelingua di circa 1-5 milioni di persone.

    • Zulu

      Lingua bantu parlata nella Repubblica Sudafricana e nello Zimbabwe. Madrelingua di circa 9.2 milioni di persone.

Lingue artificiali

    • Esperanto

      La lingua artificiale più nota, introdotta da L.L.Zamenhoff nel 1887. L'esperanto viene parlato in 83 nazioni di tutto il mondo da circa 100.000 persone; in esperanto sono stati pubblicati circa 30.000 libri.

    • Interlingua

      Introdotta nel 1903 dal famoso matematico Giuseppe Peano e rielaborata verso la metà del XX secolo dal linguista A. Gode. In alcune riviste scientifiche vengono pubblicati estratti in Interlingua.

    • Ido

      Introdotto nel 1907 da L. de Beaufront, Si tratta di una versione rivista dell'Esperanto. Non ha mai riscosso molto successo.

    • Occidentale

      Introdotto nel 1921-1922 da A.Wale, non ha mai riscosso molto successo.

Linguaggi formali

    • Basic

      BASIC (Beginners All-purpose Symbolic Instruction Code), un linguaggio di programmazione sviluppato a metà degli anni '60 da John G. Kemeney e Thomas E. Kurz, docenti presso il Dartmouth college, New Hampshire, USA.

    • C/C++

      Un linguaggio di programmazione sviluppato nel 1972 da Dennis M. Ritchie, un programmatore di @ "AT&T Bell laboratories". C++ è stato introdotto all'inizio degli anni '80 da Bjarne Stroustrup sempre di "AT&T Bell laboratories". Il nome denota un'evoluzione rispetto al C.

    • COBOL

      COBOL (Common Business-Oriented Language) è un linguaggio di programmazione sviluppato da case costruttrici di computer e dal Ministero della Difesa statunitense nel 1959.

    • Fortran

      FORTRAN (FORmula TRANslator) è un linguaggio di programmazione sviluppato da IBM nella metà degli anni '50.

    • JAVA

      Java è un'evoluzione del linguaggio di programmazione Oak introdotto nel 1995 da Sun Microsystems. La sintassi Java è molto simile a quella di C++. Java viene utilizzato per scrivere le applicazioni Internet.

    • Pascal

      Un linguaggio di programmazione, che porta il nome del famoso matematico e filosofo francese Blaise Pascal, sviluppato da Niklaus Wirth del Federal Institute of Technology, Zurigo, Svizzera, verso la fine degli anni '60.


Avvio rapido: generale

Avvio rapido

nel presente capitolo viene spiegato come acquisire un documento senza nemmeno dover conoscere il funzionamento di ABBYY FineReader!

Inoltre verranno illustrate le funzioni delle finestre e delle barre degli strumenti di ABBYY FineReader. Se si conosce già ABBYY FineReader è possibile passare direttamente alla sezione Le nuove funzionalità di ABBYY FineReader 8.0.

Sommario del capitolo:

  • Immissione di un documento in un minuto
  • La finestra principale di ABBYY FineReader
  • Barre degli strumenti di ABBYY FineReader
  • Integrazione con altre applicazioni.


Immissione di un documento in un minuto

Il processo di acquisizione dei documenti è suddiviso in quattro passaggi: scansione/apertura, lettura, controllo ortografico e salvataggio del testo riconosciuto. È possibile eseguire il riconoscimento ottico caratteri di un documento cartaceo con un solo passaggio tramite un'operazione automatica oppure eseguire le varie fasi del processo tramite il Processo guidato Scan&Read.

Conversione di documenti cartacei

  1. Accendere lo scanner se l’alimentazione non proviene dal PC.

    Nota Molti modelli di scanner devono essere accesi prima di accendere il computer.

  2. Accendere il computer e avviare ABBYY FineReader (Start/Programmi/ABBYY FineReader 8.0 >ABBYY FineReader 8.0 Professional Edition o Corporate Edition). Verrà visualizzata la finestra principale di ABBYY FineReader.
  3. Inserire nello scanner la pagina che si desidera acquisire.
  4. Fare clic sulla freccia a destra del pulsante Scan&Read, Scegliere la voce appropriata dal menu di scelta rapida:

    • Il Processo guidato Scan&Read è una speciale modalità Scan&Read/Open&Read che guida l'utente attraverso tutte le fasi del processo di riconoscimento ottico caratteri (OCR).

    • Scan&Read consente la scansione di documenti cartacei et il riconoscimento delle immagini.

    • Scandisci in PDF consente la scansione di documenti cartacei, il riconoscimento delle immagini e invia il testo riconosciuto a Microsoft Word.

    • Scandisci in Word consente la scansione di documenti cartacei, il riconoscimento delle immagini e invia il testo riconosciuto a Microsoft Word.

    Una volta completata la scansione, il documento scandito apparirà nella finestra Immagine. Verrà quindi avviata la lettura dell'immagine e l'analisi del layout. Il testo riconosciuto verrà visualizzato in azzurro all'interno del documento. I dati riconosciuti verranno inoltre visualizzati come testo modificabile nella finestra Testo. Quindi il testo riconosciuto verrà inviato all'applicazione scelta oppure salvato nel file, formato e destinazione selezionati.

    Elaborazione di immagini e di documenti PDF

    Per l'apertura e il riconoscimento di file immagine o PDF selezionare:

    • Open&Read consente l'apertura di file immagine o PDF et il riconoscimento delle immagini.

    • PDF/Immagini in Word consente l'apertura di file immagine o PDF, il riconoscimento delle immagini e invia il testo riconosciuto a Microsoft Word.

Ulteriori dettagli su:
 | Scansione
 | Analisi del layout di pagina
 | Riconoscimento
 | Controllo del testo riconosciuto
 | Salvataggio del testo riconosciuto
 | Operazioni automatiche
Formati di immagine supportati
Formati di salvataggio dei documenti supportati
Installazione di ABBYY FineReader


La finestra principale di ABBYY FineReader

Quando si utilizza ABBYY FineReader si lavora sempre con un batch di documenti. Un batch è composto da una cartella contenente immagini, file di testo riconosciuti e altri file informativi di ABBYY FineReader. Per ciascuna immagine scandita viene creata una pagina batch separata. In presenza di numerose immagini in un unico file grafico (ad esempio TIFF multipagina), da ciascuna immagine del file viene creata una pagina batch separata.

Per impostazione predefinita all'avvio ABBYY FineReader apre un nuovo batch. È possibile continuare a utilizzare questo nuovo batch o aprirne un altro. Per ulteriori informazioni vedere la sezione Informazioni generali sulle operazioni con i batch.

Viene visualizzato il menu principale di ABBYY FineReader nella parte superiore della finestra principale di ABBYY FineReader. Nel menu principale vengono visualizzate le quattro barre degli strumenti seguenti: Standard, Formattazione, Immagine e Barra processo guidato. È possibile mostrare/nascondere tutte le barre degli strumenti.

Per mostrare/nascondere la barra degli strumenti, fare clic su Barra degli strumenti nel menu Visualizza o nel menu visualizzato. Fare clic su una barra degli strumenti qualsiasi per aprire il menu visualizzato. Viene visualizzato l’elenco delle barre degli strumenti e le barre degli strumenti attualmente mostrate sono selezionate. Fare clic sul nome della barra degli strumenti che si desidera mostrare/nascondere.

Per scegliere la visualizzazione della pagina nella finestra Batch:

  • Fare clic su [image] o [image] sulla barra degli strumenti Standard. Oppure
  • Fare clic con il pulsante destro del mouse nella finestra Batch e scegliere Visualizza>... dal menu locale.

La barra di stato viene visualizzata nella parte inferiore della finestra principale di ABBYY FineReader. Nella barra di stato vengono visualizzate le informazioni sullo stato dell’applicazione, sulle operazioni attualmente in esecuzione e sulle voci di menu e sui pulsanti selezionati.

Il resto della finestra principale è occupato dalle finestre Batch, Immagine, Zoom e Testo.

Le finestre Immagine, Zoom e Testo sono collegate: quando si fa doppio clic su una determinata area dell'immagine nella finestra Immagine, viene visualizzata l'area corrispondente nella finestra Zoom, mentre nella finestra Testo (se il testo contenuto nella pagina è stato già riconosciuto) il puntatore si sposta sulla posizione selezionata.

È possibile modificare la disposizione delle finestre visualizzate:

  • Dal menu Visualizza, scegliere la voce appropriata per le finestre Batch, Immagine, Testo e Zoom.
Disposizione consigliata delle finestre: | Utile quando:
La finestra Batch a sinistra; Vista batch: Anteprima; le finestre Immagine, Testo e Zoom | le pagine del batch sono in numero ridotto
La finestra Batch in alto: Vista batch: Dettagli; le finestre Immagine, Testo e Zoom | quando le pagine del batch sono numerose
La finestra Batch in alto; Vista batch: Dettagli; le finestre Immaginee Zoom | si esegue l’analisi del layout e il riconoscimento
La finestra Batch in alto; Vista batch: Dettagli; le finestre Testoe Zoom | si modifica il testo riconosciuto

Per passare da una finestra all’altra:

  • Premere ALT+TAB.
  • Per attivare la finestra Batch, premere ALT+1.
  • Per attivare la finestra Immagine, premere ALT+2.
  • Per attivare la finestra Testo, premere ALT+3.
Barre degli strumenti di ABBYY FineReader


Barre degli strumenti di ABBYY FineReader

In ABBYY FineReader sono presenti quattro barre degli strumenti: Standard, Formattazione, Immagine e Barra processo guidato. I pulsanti delle barre degli strumenti sono sicuramente il metodo più pratico per accedere alle funzioni dell’applicazione; tuttavia, è possibile accedere alle medesime funzioni anche tramite i menu o i tasti di scelta rapida da tastiera. Se si desidera conoscere la funzione di un pulsante sulla barra degli strumenti spostare il puntatore del mouse sopra di esso. Ulteriori informazioni sui pulsanti vengono visualizzate nella descrizione comandi di ciascun pulsante e nella barra di stato.

La barra degli strumenti Barra processo guidato

I pulsanti della barra degli strumenti Barra processo guidato consentono di eseguire le principali funzioni di ABBYY FineReader: Scansione, Lettura, Controllo e Salvataggio dei risultati del riconoscimento. I numeri sui pulsanti indicano l’ordine in cui le varie azioni devono essere eseguite. È possibile eseguire ciascuna azione separatamente o è possibile combinarle in una sola facendo clic sul pulsante processo guidato Scan&Read . Il Processo guidato Scan&Read consente di eseguire l’intero ciclo di elaborazione di un documento.

Ciascun pulsante è dotato di varie modalità di funzionamento. Fare clic sulla freccia a destra del pulsante e scegliere la modalità desiderata dal menu visualizzato. L’icona del pulsante visualizza sempre l’ultima modalità selezionata. Fare clic sul pulsante stesso per eseguire nuovamente tale modalità.
Scan&Read | Processo guidato Scan&Read - esegue una speciale modalità scan&read. ABBYY FineReader guida l’utente durante l’elaborazione e suggerisce la procedura da seguire per ottenere il risultato desiderato. Scan&Read - dà inizio alla scansione e alla lettura del documento utilizzando le opzioni correnti. Open&Read - apre e legge le immagini selezionate nella finestra di dialogo Apri. Le operazioni automatiche di ABBYY FineReader disponibili sono: PDF/Immagini in Word Scandisci in Word Scandisci in PDF Gestione automazione: consente di eseguire, creare, modificare ed eliminare operazioni automatiche personalizzate.
1-Scandisci | Apri Immagine- aggiunge una o più immagini al batch. Ciascuna immagine viene copiata nella cartella batch. Scandisci immagine - scandisce un’immagine. Opzioni - apre la scheda Scandisci/Apri (finestra di dialogo Opzioni), dove è possibile impostare le opzioni di scansione, ecc.
2-Leggi | Leggi - legge la pagina batch aperta. Leggi tutte - legge tutte le pagine batch non riconosciute. Opzioni - apre la scheda Leggi (finestra di dialogo Opzioni), dove è possibile impostare le opzioni di riconoscimento del documento.
3-Controllo ortografico | Controllo ortografico - cerca nel testo le parole incerte e quelle con errori di ortografia (quelle con caratteri riconosciuti in modo incerto). Opzioni - apre la scheda Controllo ortografico (finestra di dialogo Opzioni) dove è possibile impostare le opzioni per il controllo ortografico.
4-Salva | Salva Processo guidato - apre Salva Processo guidato dove è possibile selezionare l’applicazione con cui salvare il testo e le opzioni di salvataggio. Salva pagine- salva il testo riconosciuto in un file sul disco. Invia pagine selezionate a - è possibile esportare soltanto le pagine batch selezionate. In tal caso selezionare le pagine che si desidera esportare , quindi scegliere questo comando ed infine selezionare l’applicazione nella quale si desidera esportare le pagine. Le pagine verranno esportate nell’applicazione selezionata senza salvare il testo su disco. Invia tutte le pagine a - esporta tutte le pagine riconosciute nell'applicazione selezionata senza salvare il testo su disco. Opzioni - apre la scheda Salva (finestra di dialogo Opzioni) dove è possibile impostare le opzioni di salvataggio.

La barra degli strumenti Standard

I pulsanti della barra degli strumenti Standard forniscono degli strumenti per agire su file e immagini (annullamenti/ripetizione di un’azione, scorrimento delle pagine batch, cancellazione e rotazione delle immagini), nonché l’elenco delle Lingue di riconoscimento.

La barra degli strumenti Formattazione

I pulsanti della barra degli strumenti Formattazione forniscono vari strumenti per la formattazione del testo. È possibile modificare e formattare il testo nella finestra Testo .

La barra degli strumenti Immagine

I pulsanti della barra degli strumenti Immagine forniscono degli strumenti per l’analisi del layout di pagina (ad esempio creazione e modifica blocchi), nonché strumenti per aumentare/diminuire la scala dell’immagine e di fotoritocco (ad esempio rimozione dei puntini, ecc.)

Nota: I pulsanti che consentono di creare e modificare i blocchi possono essere utilizzati sia nella finestra Zoom sia nella finestra Immagine.

Impostazione delle barre degli strumenti

Nota: la visualizzazione della finestra principale di ABBYY FineReader, o, per essere più precisi, i pulsanti visualizzati nelle barre degli strumenti di ABBYY FineReader, dipendono dalla risoluzione del monitor. Per visualizzare tutti i pulsanti disponibili aumentare la risoluzione del monitor. Tuttavia le funzionalità di ABBYY FineReader non vengono ridotte se alcuni dei pulsanti non sono visualizzati – i pulsanti forniscono soltanto alcune delle funzioni disponibili in ABBYY FineReader e per ciascun pulsante è sempre disponibile una voce di menu.

ABBYY FineReader consente di impostare le barre degli strumenti Standard, Immagine e Formattazione: è possibile aggiungere e rimuovere i pulsanti di accesso ai comandi dell'applicazione.

Ogni voce di menu ha un'icona corrispondente. Vedere l'elenco completo di comandi e pulsanti corrispondenti nella finestra di dialogo Personalizza (menu Strumenti>Personalizza) nell'apposito riquadro.

Per aggiungere un pulsante alla barra degli strumenti:

  1. Selezionare la categoria desiderata nella finestra Categorie.
    Nota: I comandi dell'elenco vengono raggruppati in base al menu. La categoria selezionata determina i comandi visualizzati nel corrispondente elenco.
  2. Nel campo Barre degli strumenti selezionare la barra degli strumenti a cui si desidera aggiungere un pulsante.
  3. Selezionare un comando nell'elenco dei comandi e fare clic sul pulsante (>>).

Il comando selezionato verrà aggiunto all'elenco dei comandi della barra degli strumenti selezionata e quindi visualizzato nell'apposita barra nella finestra principale.

Per rimuovere un pulsante dalla barra degli strumenti:

  • Selezionare il pulsante che si desidera rimuovere nell'elenco Pulsanti barra degli strumenti, quindi fare clic sul pulsante (<<).

Nota:

  1. L'ordine dei pulsanti nell'elenco ne determina la sequenza nella barra degli strumenti. Per modificare la sequenza dei pulsanti, selezionare un comando nell'elenco della barra degli strumenti corrente, quindi fare clic sul pulsante Su (Giù) per spostare il comando in alto (in basso) nell'elenco.
  2. È possibile distribuire i comandi tra una serie di gruppi: selezionare Separatore nell'elenco Comandi e fare clic sul pulsante Aggiungi. Nell'elenco di comandi della barra degli strumenti corrente verrà aggiunto un separatore. È possibile spostare il separatore come si desidera.
  3. Per ripristinare la serie di pulsanti predefinita in una determinata barra degli strumenti, selezionarne una nell'elenco Barre degli strumenti, quindi fare clic sul pulsante Ripristina . Per ripristinare la serie di pulsanti predefinita in tutte le barre degli strumenti, fare clic sul pulsante Ripristina tutto.


Integrazione con altre applicazioni

ABBYY FineReader 8.0 è integrato con Microsoft Word ed Esplora risorse di Windows e consente di eseguire il riconoscimento ottico caratteri da tali applicazioni.

Riconoscimento di documenti da Microsoft Word

Quando si installa ABBYY FineReader 8.0 il programma di installazione aggiunge un pulsante ABBYY FineReader ( [image]) alla barra degli strumenti di Microsoft Word. Un semplice clic sul pulsante consentirà il prelevamento e il riconoscimento di un'immagine.

Per avviare il riconoscimento di un documento:

  1. Fare clic su [image] sulla barra degli strumenti di Microsoft Word.
  2. Nella finestra di dialogo ABBYY FineReader 8.0 visualizzata:
  • Selezionare la modalità di prelevamento dell'immagine: Da scanner o Da file.
  • Nella casella di riepilogo a discesa Lingua di riconoscimento, selezionare la lingua del testo di cui si desidera eseguire il riconoscimento.
    Nota: è possibile selezionare più di una lingua.
  • In Mantieni layout selezionare una delle opzioni disponibili:
    Mantieni il layout di pagina consente di mantenere l'intero layout del documento, con la disposizione dei paragrafi, il tipo e dimensione dei caratteri, le colonne, la direzione del testo e il colore del testo.
    Mantieni il tipo e la dimensione del carattere     consente di mantenere la disposizione dei paragrafi e il tipo e la dimensione dei caratteri.
    Rimuovi tutta la formattazione     consente di rimuovere tutta la formattazione e di utilizzare un solo tipo di carattere per l'intero documento.
    Selezionare Mantieni immagini per conservare le immagini nei testi riconosciuti.
    Selezionare Inserisci testo riconosciuto in un nuovo documento per inserire il testo riconosciuto in un nuovo documento di Microsoft Word. L'opzione è selezionata per impostazione predefinita. Se l'opzione non è selezionata, il testo riconosciuto viene inserito sotto la posizione del cursore nel documento corrente.
  3. Fare clic su Scan&Read.

Suggerimento: fare clic su Opzioni per selezionare ulteriori opzioni. Nella finestra di dialogo Opzioni visualizzata è possibile selezionare parametri per l'apertura, la scansione, il riconoscimento e il salvataggio delle immagini.

Che fare se...

Quando si avvia Microsoft Word il pulsante di ABBYY FineReader non appare nelle barre degli strumenti

    Per aggiungere il pulsante di ABBYY FineReader alla barra degli strumenti di Word:

    1. Fare clic con il pulsante destro del mouse in un punto qualsiasi della barra degli strumenti.

    2. Selezionare ABBYY FineReader 8.0 nell'elenco visualizzato.

    Se l'elenco non include la voce ABBYY FineReader 8.0 significa che durante l'installazione personalizzata si è scelto di non integrare ABBYY FineReader con Microsoft Word. Per integrare ABBYY FineReader con Microsoft Word:

    1. Nella barra delle applicazioni di Windows scegliere Start, quindi selezionare Impostazioni>Pannello di controllo.

    2. Dall'elenco dei programmi installati di Installazione applicazioni, selezionare ABBYY FineReader 8.0, quindi fare clic su Cambia.

    3. Nella finestra di dialogo Installazione personalizzata selezionare le opzioni necessarie.

    4. Seguire le istruzioni visualizzate nel programma di installazione.

Apertura di file immagine e PDF da Esplora risorse di Windows

Con l'installazione di ABBYY FineReader 8.0 viene aggiunta una voce Apri con ABBYY FineReader al menu File e al menu di scelta rapida di Esplora risorse di Windows. Questo comando è disponibile soltanto se è stato selezionato almeno un file supportato da ABBYY FineReader.

Per aprire un file:

  1. In Esplora risorse fare clic con il pulsante destro del mouse sul file che si desidera aprire.

  2. Dal menu di scelta rapida scegliere il comando Apri con ABBYY FineReader .

Viene avviato ABBYY FineReader 8.0 e l'immagine selezionata viene aggiunta a un nuovo batch. Se ABBYY FineReader 8.0 è già in esecuzione l'immagine selezionata viene aggiunta al batch corrente.

Suggerimento: per aggiungere immagini all'ultimo batch elaborato, selezionare Apri l'ultimo batch in avvio nella scheda Generale della finestra di dialogo Opzioni.


Installazione e avvio di ABBYY FineReader

Il presente capitolo tratta delle procedure di installazione di ABBYY FineReader e degli argomenti correlati, quali i requisiti di sistema e le installazioni su stazioni di lavoro e di rete.

ABBYY FineReader viene installato da un programma di installazione speciale fornito col pacchetto di distribuzione. Utilizzare sempre il CD-ROM fornito come parte del pacchetto software.

Sommario del capitolo

  • Requisiti hardware e software
  • Installazione di ABBYY FineReader
  • Installazione in un server di rete e in una workstation di rete
  • Avvio di ABBYY FineReader


 Requisiti hardware e software

Requisiti hardware e software

Per eseguire ABBYY FineReader occorre quanto segue:

  1. PC con processore Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™/Sempron™ o compatibile. La velocità del processore deve essere 500 MHz o superiore.
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft Windows 2000 (per l'utilizzo con interfacce localizzate; è necessario il supporto della lingua corrispondente)
  3. 128 Мb, più 16 Mb di memoria per ciascun processore aggiuntivo (nei sistemi multiprocessore)
  4. 250 MB di spazio libero sul disco rigido per l'installazione tipica del programma, 100 Mb di spazio libero su disco per il funzionamento del programma
  5. Scanner compatibile con Twain al 100%, videocamera digitale o fax-modem
  6. Scheda video e monitor (risoluzione minima 800×600)
  7. Tastiera, mouse o altro dispositivo di puntamento
Installazione di ABBYY FineReader
Avvio di ABBYY FineReader
Collegamento a uno a scanner


Installazione di ABBYY FineReader

Il programma di installazione guida l'utente nel processo di installazione di ABBYY FineReader. Prima di installare ABBYY FineReader, chiudere tutte le altre applicazioni.

Per installare ABBYY FineReader:

  1. Inserire il CD-ROM nell’apposita unità. Il programma di installazione verrà avviato automaticamente
  2. Seguire le istruzioni del programma di installazione.
Se il programma di installazione non viene avviato automaticamente:
  1. Fare clic sul pulsante Start nella barra delle applicazioni e scegliere Impostazioni/Pannello di controllo.
  2. Fare doppio clic sull’icona Installazione applicazioni.
  3. Selezionare la scheda Installa/rimuovi quindi fare clic sul pulsante Installa .
  4. Seguire le istruzioni del programma di installazione.

Opzioni di installazione
Durante l'installazione viene chiesto di selezionare una delle due opzioni di installazione disponibili:

  • Typical (Tipica) (consigliata) – vengono installati tutti i componenti comprese tutte le lingue di riconoscimento, una sola lingua per l’interfaccia selezionata durante l’installazione e.

  • Custom (installazione personalizzata) - è possibile scegliere qualsiasi numero di componenti presenti nel pacchetto di distribuzione (comprese le lingue di riconoscimento disponibili).

Se viene visualizzato un messaggio di errore, consultare il file Readme.htm (disponibile sul CD-ROM di ABBYY FineReader) per assistenza.

Nota: se si desidera utilizzare i dizionari e i motivi utente di una versione precedente di ABBYY FineReader installata sul computer, non disinstallarla fino a quando non si è installata la nuova versione. Tutti i motivi e dizionari utente esistenti saranno quindi disponibili nell'ultima versione.

Installazione di rete
Requisiti hardware e software
Avvio di ABBYY FineReader
Immissione di un documento in un minuto


Avvio di ABBYY FineReader

Per avviare ABBYY FineReader:

  • Scegliere ABBYY FineReader 8.0 Professional Edition (Corporate Edition) dal menu Start/Programmi.
  • Fare clic su [image] sulla barra degli strumenti di Microsoft Word.

  • In Esplora risorse fare clic con il pulsante destro del mouse sul file che si desidera aprire. Dal menu di scelta rapida scegliere il comando Apri con ABBYY FineReader .

Nota Assicurarsi che lo scanner sia collegato al computer prima di avviare ABBYY FineReader. Se lo scanner non è stato ancora collegato, per informazioni sull’installazione dello scanner consultare il manuale dell’utente fornito con lo scanner.

Se non si dispone di uno scanner, ABBYY FineReader può effettuare il riconoscimento di file grafici (vedere i file di esempio contenuti nella cartella ABBYY FineReader/Demo).

Formati di immagine supportati


Installazione di rete

Installazione in un server di rete e in una workstation di rete

Installazione su un server di rete

Questo argomento interessa soltanto gli amministratori di rete.

L'installazione prevede due fasi. Nella prima fase il programma viene installato sul server. Nella seconda fase il programma può essere installato dal server sulle stazioni di lavoro in base a uno dei quattro metodi seguenti:
  • tramite Active Directory
  • tramite Microsoft Systems Management Server (SMS)
  • tramite Task Scheduler
  • dalla riga di comando
  • manualmente nella modalità interattiva

Per installare ABBYY FineReader 8.0 Corporate Edition sul server:

  1. Inserire il CD-ROM nell’apposita unità.
  2. Eseguire AdminSetup.exe dal CD-ROM di ABBYY FineReader.

Per ulteriori informazioni sull'installazione di ABBYY FineReader sulle stazioni di lavoro, sull'utilizzo di License Manager e sull'utilizzo del programma in una LAN, consultare il Manuale dell'amministratore di sistema disponibile nella cartella Administrator's Guide sul server su cui si è installato ABBYY FineReader.


Acquisizione dell'immagine

La qualità del riconoscimento dipendente molto dalla qualità dell’immagine di origine. Nel presente capitolo viene spiegato come effettuare correttamente la scansione di un documento, come aprire e leggere un’immagine già presente nel PC (vedere l’elenco dei formati grafici supportati nella sezione Formati di immagini supportati), come elaborare le immagini e migliorarle per il riconoscimento (eliminazione dei "puntini" di scansione e così via), ecc.

Sommario del capitolo

  • Scansione
  • Impostazione dei parametri di scansione
  • Suggerimenti sulla messa a punto della luminosità
  • Scansione di documenti con più pagine
  • Risoluzione dei problemi di scansione: lo scanner non supporta lo standard TWAIN
  • Apertura delle immagini e dei file PDF
  • Utilizzo di una fotocamera digitale per fotografare testi
  • Scansione di pagine doppie
  • Aggiunta delle immagini dei biglietti da visita al batch
  • Operazioni con le immagini
  • Numerazione delle pagine
  • Opzioni immagine batch


Scansione

ABBYY FineReader "dialoga" con gli scanner attraverso l’interfaccia TWAIN. Si tratta di uno standard universale adottato nel 1992 per unificare l’interazione dei dispositivi per l’acquisizione di immagini su computer (quali gli scanner) con le applicazioni esterne. I modi in cui ABBYY FineReader può "dialogare" con uno scanner tramite un driver TWAIN sono due:

  • utilizzando la propria interfaccia: in questo caso si utilizzerà la finestra di dialogo di ABBYY FineReader Impostazioni scanner per impostare le opzioni di scansione; l’opzione corrispondente è Usa interfaccia FineRead;
  • utilizzando l’interfaccia TWAIN dello scanner: in questo caso si utilizzerà la finestra di dialogo TWAIN dello scanner per impostare le opzioni di scansione; l’opzione corrispondente è Usa interfaccia origine TWAIN.

Entrambi i modi presentano vantaggi e svantaggi

Quando si seleziona l’opzione Usa interfaccia origine TWAIN, in genere diventa disponibile l’opzione di anteprima dell’immagine. L’anteprima consente di impostare l’area di scansione e regolare con precisione la luminosità; ciò è possibile perché nell’anteprima si possono visualizzare gli effetti delle modifiche. Uno degli svantaggi è che ogni scanner utilizza una finestra di dialogo del driver TWAIN diversa. Le istruzioni su come utilizzare la finestra di dialogo TWAIN dello scanner sono fornite con lo scanner.
Quando si seleziona l’opzione Usa interfaccia ABBYY FineReader, sono disponibili le seguenti funzioni: innanzitutto è possibile scandire più immagini su scanner senza ADF, secondariamente è possibile salvare le opzioni di scansione in file batch modello (*.fbt) e quindi utilizzarli per altri batch.

È possibile passare facilmente da una modalità all’altra:

  • Selezionare la scheda Scandisci/Apri nella finestra di dialogo Opzioni (menu Strumenti>Opzioni), quindi fare clic sul pulsante di opzione prescelto: Usa interfaccia origine TWAINo Usa interfaccia ABBYY FineReader.

Nota:

  1. in alcuni modelli di scanner l’opzione Usa interfaccia ABBYY FineReader può non essere disponibile (disattivata).
  2. Se si desidera visualizzare la finestra di dialogo Impostazioni scanner nella modalità Usa interfaccia ABBYY FineReader, selezionare Visualizza finestra dialogo opzioni prima della scansione nella scheda Scandisci/Apri (Strumenti>Opzioni).

Importante: per collegare correttamente lo scanner, consultare la documentazione con esso fornita. Una volta collegato lo scanner al computer, non dimenticare di installare il driver TWAIN e/o un’applicazione per la scansione.

Per iniziare la scansione:

Fare clic sul pulsante 1-Scandisci o scegliere Scandisci dal menu File . La finestra Immagine, che visualizza una "fotografia" della pagina scandita, comparirà nella finestra principale di ABBYY FineReader.

Per scandire più pagine in successione , selezionare l'opzione Scandisci più immagini nella scheda Scandisci/Apri della finestra di dialogo Opzioni.
Nota: per aprire la finestra di dialogo, scegliere Opzioni dal menu del pulsante 1 - Scandisci.

Se la scansione non inizia immediatamente viene visualizzata una finestra di dialogo. Può essere una delle due seguenti:

  • La finestra di dialogo Origine TWAIN dello scanner. Selezionare le opzioni di scansione e fare clic sul pulsante Scansione finale (potrebbe venire visualizzato come Fatto, Scandisci, Finale, in base al modello dello scanner).
  • La finestra di dialogo Impostazioni scanner. Selezionare le opzioni di scansione e fare clic sul pulsante Scansione finale (potrebbe venire visualizzato come Fatto, Scandisci, Finale, in base al modello dello scanner).

Suggerimento:

se si desidera iniziare il riconoscimento subito dopo la scansione delle immagini di origine, è possibile utilizzare l’opzione Scan&Read:

Fare clic sulla freccia a destra del pulsante Scan&Read, scegliere Scan&Read dal menu di scelta rapida.

Le immagini verranno scandite e lette da ABBYY FineReader. Nella finestra Immagine viene visualizzata una "fotografia" della pagina scandita mentre la finestra Testo, che visualizza il risultato del riconoscimento, compare nella finestra principale di ABBYY FineReader.

Impostazione dei parametri di scansione
Scansione di più immagini
Operazioni con le immagini
Lettura dell’immagine
Salvataggio dell'immagine della pagina
Risoluzione dei problemi di scansione: lo scanner non supporta lo standard TWAIN


Impostazione dei parametri di scansione

La qualità del riconoscimento dipende molto dalla qualità delle immagini scandite. La qualità delle immagini viene regolata impostando i principali parametri di scansione: risoluzione, modalità di scansione e luminosità.

I principali parametri di scansione sono:

  • Risoluzione - utilizzare la risoluzione a 300 dpi per testi normali (dimensione carattere 10 punti o più) e risoluzione 400-600 dpi per testi con caratteri di dimensione minore (9 punti o meno).
  • Modalità scansione - livelli di grigio.
    La scansione in toni di grigio è quella ottimale per il sistema di riconoscimento. Se si scandiscono le immagini in livelli di grigio, l'applicazione regola la luminosità automaticamente.
  • Modalità scansione - bianco e nero.
    La modalità bianco e nero consente una velocità di scansione più elevata, ma allo stesso tempo vengono perse alcune informazioni sui caratteri. Questo può influenzare negativamente la qualità del riconoscimento dei documenti con qualità di stampa media e bassa.
  • Modalità scansione - a colori.
    Se si effettua la scansione di documenti a colori in cui sono presenti elementi grafici, sfondi e caratteri a colori è possibile mantenere i colori originali nel documento acquisito. In tal caso utilizzare la modalità di scansione a colori . In tutti gli altri casi utilizzare la modalità di scansione a livelli di grigio.
  • Luminosità - nella maggior parte dei casi va bene il valore della luminosità del supporto (50%).
    Alcuni documenti scanditi in modalità bianco e nero potrebbero richiedere un'ulteriore regolazione della luminosità.

Nota: la scansione con risoluzione di 400-600 dpi (invece di 300 dpi predefiniti) o la scansione nella modalità a livelli di grigio o a colori (invece di bianco & nero) richiede più tempo. Nel caso di alcuni modelli di scanner la risoluzione a 600 dpi richiede tempi quattro volti superiori alla scansione nella risoluzione a 300 dpi.

Per impostare i parametri di scansione:

  • Se si effettua la scansione delle immagini utilizzando l'interfaccia TWAIN ABBYY FineReader, fare clic sul pulsante Impostazioni scanner nella scheda Scandisci/Apri della finestra di dialogo Opzioni (menu Strumenti>Opzioni). Viene visualizzata la finestra di dialogo Impostazioni scanner. Impostare le opzioni di scansione nella finestra di dialogo.
  • Se si effettua la scansione delle immagini utilizzando l'interfaccia origine TWAIN, la finestra di dialogo viene aperta automaticamente quando si fa clic sul pulsante 1-Scandisci. Impostare i parametri di scansione nella finestra di dialogo. Le opzioni di scansione possono avere diversi nomi a seconda del modello di scanner; ad esempio, la parola "soglia" può essere utilizzata per la luminosità oppure il controllo della luminosità può essere visualizzato come un "sole" o un cerchio bianco e nero. Le opzioni corrette sono descritte nella documentazione fornita con lo scanner.


Suggerimenti sulla messa a punto della luminosità

L’immagine scandita deve essere leggibile. Per verificare se lo è, visualizzarla nella finestra Zoom.

- esempio di un’immagine di buona qualità (dal punto di vista del riconoscimento ottico dei caratteri)

Se ci si rende conto che l’immagine acquisita non è perfetta (caratteri sovrapposti o deformati), fare riferimento alla tabella seguente per decidere come migliorarne la qualità.

Se l’immagine ha il seguente aspetto: Possibile rimedio:

i caratteri sono sbiaditi o molto chiari

  • Ridurre la luminosità (l’immagine diventerà più scura).

  • Scandirla in livelli di grigio (in questo caso viene utilizzata l’autoregolazione della luminosità).

i caratteri sono distorti, ravvicinati o riempiti

  • Aumentare la luminosità (l’immagine diventerà più chiara).

  • Scandirla in livelli di grigio (in questo caso viene utilizzata l’autoregolazione della luminosità).


Scansione di documenti con più pagine

ABBYY FineReader dispone di una modalità di scansione specializzata (Scandisci più immagini) per la scansione agevole di quantità elevate di pagine. Per attivare questa modalità selezionare l'opzione Scandisci più immagini nella scheda Scandisci/Apri della finestra di dialogo Opzioni (menu Strumenti>Opzioni). Questa modalità ha alcune caratteristiche distintive:

  • Se si effettua la scansione delle immagini utilizzando l’interfaccia origine TWAIN di ABBYY FineReader, lo scanner non si interrompe dopo la scansione della pagina, ma scandisce automaticamente quella successiva.
  • Se si effettua la scansione delle immagini utilizzando l’ interfaccia origine TWAIN, la finestra di dialogo TWAIN dello scanner non viene chiusa una volta completata la scansione della pagina. È possibile inserire la pagina successiva nello scanner e scandirla.

Se si devono scandire numerose pagine, sono disponibili due modi: con alimentatore automatico di documenti (ADF) o senza.

Scansione con alimentatore automatico di documenti:

  1. Se si utilizza l’interfaccia di ABBYY FineReader, selezionare l’opzione Usa alimentatore automatico documenti (ADF) nella finestra di dialogo Impostazioni scanner (menu Strumenti>Impostazioni scanner) e l'opzione Scandisci più immagini nella scheda Scandisci/Apri della finestra di dialogo Opzioni (menu Strumenti>Opzioni), quindi fare clic su 1-Scandisci per avviare la scansione.

  2. Se si utilizza l' interfaccia origine TWAIN, selezionare l'opzione Usa alimentatore automatico documenti nella finestra di dialogo TWAIN dello scanner (ricordare che per ciascuno scanner l'opzione può avere un nome diverso; consultare la documentazione dello scanner) e l'opzione Scandisci più immagini nella scheda Scandisci/Apri della finestra di dialogo Opzioni (menu Strumenti>Opzioni), quindi fare clic su 1-Scandisci per avviare la scansione.

Scansione senza alimentatore automatico di documenti (ADF):

Se si utilizza l’interfaccia di ABBYY FineReader, selezionare l'opzione Scandisci più immagini nella scheda Scandisci/Apri della finestra di dialogo Opzioni (menu Strumenti>Opzioni), quindi fare clic su 1-Scandisci per avviare la scansione.

Sono disponibili varie possibilità per aumentare la praticità della scansione di più pagine utilizzando uno scanner a lettura piana senza ADF. È possibile utilizzare le seguenti alternative:

  • Impostare il valore della pausa, ovvero il tempo che trascorre tra il momento in cui lo scanner conclude la scansione di una pagina e quello in cui inizia la scansione della successiva. Selezionare l’opzione Pausa tra le pagine e quindi impostare il valore della pausa (in secondi) nella finestra di dialogo Impostazioni scanner (per aprire questa finestra di dialogo fare clic sul pulsante Impostazioni nella scheda Scandisci/Apri della finestra di dialogo Opzioni).

    In tal caso lo scanner non inizia la scansione della pagina successiva finché non sono trascorsi tutti i secondi impostati, in questo modo si ha tempo a sufficienza per inserire la pagina successiva nello scanner. Una volta terminata la pausa, la scansione continua automaticamente.

  • Selezionare l’opzione Interrompi tra le pagine nella finestra di dialogo Impostazioni scanner (per aprire questa finestra di dialogo fare clic sul pulsante Impostazioni nella scheda Scandisci/Apri della finestra di dialogo Opzioni).

    In questo caso, ogni volta che lo scanner completa la scansione di una pagina, viene visualizzata una finestra di dialogo che chiede se si desidera continuare la scansione. Fare clic sul pulsante Sì per continuare la scansione, su No per concluderla.

Una volta conclusa la scansione delle pagine, scegliere Interrompi scansionedal menu File .

Se si utilizza l’interfaccia origine TWAIN

  • Selezionare l'opzione Scandisci più immagini nella scheda Scandisci/Apri della finestra di dialogo Opzioni (menu Strumenti>Opzioni), quindi fare clic su 1-Scandisci per avviare la scansione. Viene visualizzata la finestra di dialogo TWAIN dello scanner. Per iniziare la scansione, fare clic sul pulsante Scandisci (o Finale, o sul pulsante visualizzato, il nome del pulsante infatti dipende dalla finestra di dialogo TWAIN dello scanner).
  • Scandire la pagina, quindi un’altra pagina e fare clic sul pulsante Scandisci nella finestra di dialogo TWAINdello scanner per scandire un’altra pagina e così via.
    Una volta conclusa la scansione delle pagine, fare clic sul pulsante Chiudi (o come viene chiamato il pulsante nella particolare finestra di dialogo TWAIN) nella finestra di dialogo TWAIN dello scanner.

Suggerimento: Per disporre di un miglior controllo della qualità delle immagini scandite, verificare che sia selezionata l'opzione Apri immagine durante la scansione contenuta nella casella di gruppo Scandisci/Apri della finestra di dialogo Opzioni impostate in precedenza. (Per aprire la finestra di dialogo Opzioni impostate in precedenza fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni).

Numerazione delle pagine
Impostazione dei parametri di scansione
Riconoscimento


Risoluzione dei problemi di scansione: lo scanner non supporta lo standard TWAIN

Anche se lo scanner non è compatibile TWAIN, è possibile continuare ad usarlo con ABBYY FineReader! Attenersi a quanto segue:

  1. Creare un nuovo batch e aprirlo. Se il batch è già aperto, saltare questo passaggio.
  2. Impostare i parametri di riconoscimento corretti (lingua di riconoscimento, tipo di documento, tipo di stampa).
  3. Scegliere Avvia riconoscimento in background dal menu Processo.
  4. Scandire il documento che si desidera leggere utilizzando qualunque programma di acquisizione delle immagini compatibile con lo scanner. Non chiudere ABBYY FineReader. Salvare l’immagine scandita nella cartella in cui è stato salvato il batch di ABBYY FineReader aperto; il nome del file dovrebbe essere 0001.TIF. L’immagine verrà letta da ABBYY FineReader.

    Nota: se nel batch sono già presenti alcune pagine, il primo nome del file immagine scandito non dovrebbe essere 0001.TIF, ma XXXX.TIF, dove XXXX è il numero delle pagine batch più una. Ad esempio, se nel batch vi sono 10 pagine, il primo nome del file immagine scandito dovrebbe essere 0011.tif. Se si scandisce un altro file, il nome dovrebbe essere 0012.TIF e così via.

  5. Scandire il secondo documento e salvarlo come 0002.TIF, ecc.
  6. Premere F5 per aggiornare l’elenco delle pagine.
  7. Per interrompere il riconoscimento, scegliere Interrompi riconoscimento in background dal menu Processo.

In questo modo le pagine che si desidera leggere verranno lette una dopo l’altra.


Apertura delle immagini

Apertura di immagini e file PDF

Se non si dispone di uno scanner, è comunque possibile riconoscere i file grafici (vedere l'elenco dei formati delle immagini supportati nella sezione Formati di immagine supportati).

Per aprire un'immagine:

  • Fare clic sulla freccia a destra del pulsante 1-Scandisci e scegliere Apri immagine dal menu visualizzato. L'icona del pulsante 1-Scandisci verrà modificata, la dicitura Scandisci verrà sostituita dalla dicitura Apri .
  • Scegliere Apri immagine dal menu File.
  • In Windows Explorer: fare clic con il pulsante destro sul file grafico e scegliere Apri con ABBYY FineReader dal menu a comparsa. Se ABBYY FineReader è già stato avviato, l'immagine verrà aggiunta al batch corrente. In caso contrario, prima di aggiungere l'immagine verrà avviata una nuova sessione di ABBYY FineReader che aprirà il batch utilizzato l'ultima volta.
  • In Microsoft Outlook o Esplora risorse: fare clic sul file immagine che si desidera aprire e trascinarlo nella finestra di ABBYY FineReader ridotta a icona. L'immagine verrà aggiunta al batch corrente e aperta nella finestra Immagine.

    Selezionare una o più immagini nella finestra di dialogo Apri. Le immagini selezionate verranno visualizzate nella finestra Batch e l'ultima immagine selezionata verrà visualizzata nelle finestre Immagine e Zoom di ABBYY FineReader. Tutte le immagini selezionate verranno copiate nella cartella batch. Per ulteriori informazioni su come è organizzata la cartella batch e su come sono visualizzate le pagine in tale cartella, consultare la sezione Informazioni generali sulle operazioni con i batch.

Suggerimento: se si desidera che le immagini aperte vengano riconosciute immediatamente, scegliere Open & Read dal menu visualizzato quando si fa clic sul pulsante Scan&Read:

  1. Viene visualizzata la finestra di dialogo Apri, nella quale è possibile selezionare le immagini di cui si desidera eseguire il riconoscimento.
  2. Le immagini selezionate vengono aperte e ne viene eseguito il riconoscimento.

Apertura di file PDF
L'autore di un file PDF può limitare l'accesso ai file di sua proprietà, ad esempio tramite una password o limitando funzionalità quali l'estrazione di testo e grafica. L'accesso alle funzionalità limitate costituirebbe una violazione del copyright dell'autore; di conseguenza, per poter aprire tali file in ABBYY FineReader è necessario immettere una password.

    Operazioni con le immagini
    Salvataggio dell'immagine
    Lettura dell'immagine


Scansione di pagine doppie

Quando si scandisce un libro, può essere più pratico scandire contemporaneamente sia la pagina di destra che quella di sinistra; questo tipo di scansione viene detto pagina doppia. Tuttavia la qualità del riconoscimento è più elevata se la pagina doppia viene divisa in due dopo la scansione, in modo che ciascuna pagina batch corrisponda a una singola pagina del libro. Il riconoscimento e l’analisi del layout sono eseguiti in modo separato per ciascuna pagina e se necessario viene anche corretto l’allineamento della pagina.

Se si desidera dividere in due le pagine doppie:

  • Selezionare l’opzione Dividi pagine doppie nella scheda Scandisci/Apri (menu Strumenti>Opzioni) prima della scansione.

Se si imposta questa opzione, ciascun pagina doppia verrà divisa in due pagine batch. Per ulteriori informazioni sui batch vedere la sezione Informazioni generali sulle operazioni con i batch.

Nota: Se una pagina doppia è stata divisa in due in maniera non corretta, deselezionare la casella di controllo Dividi pagine doppie, ripetere la scansione della pagina doppia oppure aggiungere nuovamente al batch l'immagine corrispondente, quindi provare a dividere l'immagine manualmente utilizzando la finestra di dialogo Dividi pagina (menu Immagine>Dividi immagine).


Aggiunta delle immagini dei biglietti da visita al batch

Quando si esegue la scansione di biglietti da visita, è preferibile immettere il maggior numero di biglietti alla volta, ossia quanti ne può contenere lo scanner. La qualità del riconoscimento sarà superiore (grazie alla correzione dell'inclinazione, ad esempio) se ciascun biglietto viene immesso come pagina distinta. Il sistema presenta particolari strumenti automatici e manuali per la divisione delle immagini che contengono bigliettini da visita disposti in un certo ordine.

Per dividere l'immagine:

  1. Selezionare l'immagine desiderata nella finestra Batch.
  2. Scegliere Dividi immagine dal menu Immagine. Verrà visualizzata la finestra di dialogo Dividi pagina
  3. Fare clic sul pulsante Dividi biglietti da visita.

Nota:

  1. La pagina divisa verrà rimossa dal batch e al suo posto verranno inserite le parti in cui è stata suddivisa. Per ulteriori informazioni vedere la sezione Informazioni generali sulle operazioni con i batch.
  2. Se l'immagine dei bigliettini da visita non viene divisa correttamente, provare a dividerla manualmente utilizzando i pulsanti Aggiungi separatore verticale /Aggiungi separatore orizzontale.
  3. Per rimuovere tutti i separatori, fare clic sul pulsante Elimina tutti i separatori.
  4. Per spostare un separatore, passare alla modalità Seleziona separatore facendo clic sul pulsante [image], quindi spostare il separatore.
  5. Per rimuovere un separatore, passare in modalità Seleziona separatore facendo clic sul pulsante [image], quindi spostare il separatore fuori dell'immagine.


Utilizzo di una fotocamera digitale per fotografare testi

La fotografia di documenti richiede una certa pratica e accorgimenti particolari. La presente sezione illustra come impostare la camera per ottenere foto adatte al riconoscimento ottico caratteri (OCR). Per informazioni dettagliate relative alle impostazioni della fotocamera utilizzata consultare la documentazione fornita con la fotocamera.

Prima di scattare le foto...
  1. Verificare che la pagina rientri completamente nell'inquadratura e che non siano inclusi oggetti non desiderati.
  2. Verificare che la luce sia distribuita in modo uniforme sulla pagina, senza aree scure né ombre.
  3. Se necessario appiattire la pagina e posizionare la fotocamera parallelamente al piano del documento, con la lente al centro del testo da fotografare.

Per informazioni sulle specifiche della fotocamera e sulle modalità di scatto, fare clic sugli argomenti che seguono.

  • Specifiche della fotocamera digitale

  • Come fotografare il testo

  • Illuminazione

  • Posizionamento della fotocamera

  • Flash

  • Modalità di scatto

  • Apertura

  • Velocità ISO

  • Messa a fuoco

  • Bilanciamento del bianco

  • Suggerimenti aggiuntivi

  • Che fare se...

Requisiti della fotocamera digitale

Requisiti minimi

  • Sensore da 2 megapixel
  • Lente con messa a fuoco variabile (le fotocamere con messa a fuoco fissa, quali quelle dei telefoni cellulari e dei dispositivi palmari, producono in genere immagini non adatte al riconoscimento ottico caratteri)

Requisiti consigliati

  • Sensore da 5 megapixel
  • Modalità di disattivazione del flash
  • Controllo manuale dell'apertura o modalità priorità apertura
  • Messa a fuoco manuale
  • Sistema antispostamento; se necessario, utilizzare un treppiede
  • Zoom ottico

Come fotografare il testo

Illuminazione

Verificare di disporre di luce sufficiente. Si consiglia di scattare alla luce del giorno.

Posizionamento della fotocamera

Si consiglia l'utilizzo di un treppiede. I migliori risultati si ottengono con il valore massimo di zoom ottico. Posizionare la lente parallelamente al piano del documento e puntarla verso il centro del testo.

All'impostazione massima di zoom ottico, la distanza tra fotocamera e documento deve consentire l'inquadratura dell'intero documento. In genere la distanza necessaria è di 50-60 cm.

Flash

Se la luce è sufficiente disattivare il flash per evitare i riflessi sulla pagina e le ombreggiature pronunciate. In condizioni di scarsa luminosità utilizzare il flash da una distanza di circa 50 cm, sempre con illuminazione aggiuntiva.

Importante! L'utilizzo del flash con documenti stampati su carta patinata produrrà elevate quantità di riflesso.

Modalità di scatto

Apertura

In condizioni di scarsa illuminazione l'apertura consigliata è ~2.3 - 4.5, ovvero l'apertura massima consentita dalla fotocamera. Se si dispone di molta luce diurna, aperture inferiori produrranno immagini più nitide.

Velocità ISO

In condizioni di scarsa illuminazione aumentare l'impostazione ISO

Messa a fuoco

È possibile che in condizioni di scarsa luminosità la messa a fuoco automatica non funzioni correttamente. In tal caso mettere a fuoco la fotocamera manualmente.

Bilanciamento del bianco

Se la fotocamera lo consente, bilanciare il bianco utilizzando un foglio bianco. In caso contrario selezionare la modalità di bilanciamento del bianco più adatta alle condizioni di luce correnti.

Suggerimenti aggiuntivi

Un'illuminazione insufficiente determina la sovraesposizione, che può avere effetti negativi sulla nitidezza dell'immagine risultante. Tentare una delle seguenti operazioni:

  • Attivare il sistema antispostamento, se disponibile
  • Utilizzare lo scatto automatico per evitare lo spostamento della fotocamera dovuto alla pressione del pulsante di scatto.
Che fare se...
L'immagine è troppo scura e il contrasto è insufficiente
    Utilizzare sorgenti di luce aggiuntive. In alternativa, incrementare l'apertura.

L'immagine non appare abbastanza nitida

    La messa a fuoco automatica potrebbe non funzionare correttamente con condizioni di luce insufficienti o nel caso di uno scatto a distanza ravvicinata. In caso di scarsa illuminazione, aggiungere una sorgente di luce supplementare. Se si scatta una foto del documento a distanza ravvicinata, utilizzare la modalità Macro. In alternativa, effettuare la messa a fuoco manuale (se la fotocamera supporta tale modalità).

    Se risulta sfocata soltanto una parte dell'immagine, provare con un'apertura inferiore. Aumentare la distanza tra il documento e la fotocamera e utilizzare il massimo valore di zoom. Mettere a fuoco un punto intermedio tra il centro e il bordo dell'immagine.

Il flash provoca un riflesso nel centro dell'immagine

    Disattivare il flash. In alternativa scattare da una distanza maggiore.


Operazioni con le immagini

  • Rimozione dei puntini dalle immagini
  • Modifica della risoluzione dell'immagine
  • Raddrizzamento delle righe di testo
  • Inversione delle immagini
  • Rotazione o capovolgimento delle immagini
  • Rimozione del contenuto blocco
  • Ritaglio dell'immagine
  • Aumento/diminuzione della scala delle immagini
  • Visualizzazione delle informazioni sulle immagini
  • Stampa delle immagini
  • Annullamento dell'ultima azione

  1. Rimozione dei puntini dalle immagini

    L'immagine riconosciuta può contenere molti punti superflui. Questi puntini superflui vengono generati dalla scansione di documenti con qualità di stampa media o bassa. I punti collocati vicino ai margini dei caratteri possono peggiorare la qualità del riconoscimento. È consigliabile diminuire il numero di tali puntini. Per farlo:

    • Scegliere Rimuovi puntini da immagine dal menu Immagine>Regola immagine.

    Se si desidera rimuovere i puntini da un determinato blocco:

    • Scegliere Rimuovi puntini da blocco dal menu Immagine>Regola immagine.

    Nota Negli originali molto chiari o negli originali con font molto sottili questa operazione può portare alla rimozione di virgole, punti e altri parti di caratteri molto sottili, peggiorando ulteriormente la qualità del riconoscimento.

  2. Modifica della risoluzione dell'immagine

    La risoluzione dell'immagine esprime il livello di dettaglio distinguibile in un'immagine ed è misurata in punti per pollice (dpi, dots per inch). ABBYY FineReader offre le migliori prestazioni di riconoscimento ottico caratteri quando la risoluzione verticale e orizzontale sono le stesse e sono comprese nell'intervallo tra 50 e 3200 dpi. L'intervallo consigliato è 200-600 dpi. L'impostazione consigliata è 300 dpi.

    Se la risoluzione dell'immagine è troppo bassa o troppo alta, la qualità del riconoscimento ottico può risultare ridotta.

    Alcuni formati di immagine, quali i file *.bmp, non hanno risoluzione. Talvolta un'immagine può avere caratteristiche di risoluzione non standard, ad esempio 204*96 dpi. Anche queste caratteristiche possono avere un effetto negativo sulla qualità del riconoscimento ottico caratteri.

    In ABBYY FineReader la risoluzione di ciascuna immagine viene verificata e se necessario corretta, senza modificare le dimensioni dell'immagine. Le immagini la cui risoluzione è stata modificata dal programma vengono contrassegnate dal simbolo [image] nella finestra Batch. Posizionare il cursore su tali immagini per visualizzare un suggerimento popup.

    Se la qualità del riconoscimento ottico per una determinata immagine risulta scarsa, la modifica della risoluzione dell'immagine potrebbe risolvere il problema. Per modificare la risoluzione di un'immagine contrassegnata con [image]:

    1. Nella finestra Batch selezionare l'immagine contrassegnata con [image] di cui si desidera modificare la risoluzione. Se il suggerimento popup specifica che l'immagine ha una risoluzione non valida, scegliere il comando Correggi risoluzione immagine dal menu Immagine.
    2. Nella finestra di dialogo visualizzata selezionare il tipo di immagine (immagine scandita, immagine fax o istantanea schermo) o selezionare Altra risoluzione e digitare la risoluzione corretta per l'immagine.
    3. Selezionare Immagini selezionate per modificare la risoluzione delle immagini selezionate. Selezionare Tutte le immagini del batch per modificare la risoluzione di tutte le immagini del batch. La seconda opzione è consigliata nel caso di immagini provenienti dalla stessa origine.
  3. Raddrizzamento delle righe di testo

    Durante la scansione di libri con molte pagine, è possibile che il testo prossimo alla legatura risulti distorto. Analogamente, quando si fotografa il testo con una fotocamera digitale, è possibile che il testo vicino ai margini risulti distorto. Per ovviare a tali distorsioni:

    • Fare clic su [image] o scegliere Regola immagine, Raddrizza righe di testo dal menu Immagine.

    Nota: il raddrizzamento delle righe di testo può richiedere un certo tempo.

  4. Inversione delle immagini

    Alcuni scanner invertono le immagini (trasformano il nero in bianco e viceversa) durante la scansione.

    È possibile selezionare l'opzione Inverti immagine per ripristinare l'aspetto standard del documento. Per farlo:

    • Scegliere Inverti immagine dal menu File.

    Nota Se si scandiscono o si aprono immagini invertite, prima di aggiungere tali immagini al batch selezionare Inverti immagine nel gruppo Scandisci/Apri della finestra di dialogo Opzioni impostate in precedenza. Per aprire la finestra di dialogo Opzioni impostate in precedenza, fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni.

  5. Rotazione o capovolgimento delle immagini

    La qualità del riconoscimento migliora se l'immagine ha orientamento standard (il testo deve essere letto dall'altro verso il basso e le righe devono essere orizzontali). Per impostazione predefinita ABBYY FineReader rileva automaticamente l'orientamento durante il riconoscimento. Se viene rilevato un orientamento non corretto, deselezionare Rileva orientamento immagine (durante il riconoscimento) nella scheda Scandisci/Apri immagine e ruotare l'immagine in modo che abbia l'orientamento standard manualmente:

    • Fare clic sul pulsante [image] o scegliere Ruota in senso orario dal menu Immagine>Regola immagine per ruotare l'immagine di 90° in senso orario.

    • Fare clic sul pulsante [image] o scegliere Ruota in senso antiorario dal menu Immagine>Regola immagine per ruotare l'immagine di 90° in senso antiorario.
    • Scegliere Capovolgi dal menu Immagine per ruotare l'immagine di 180°.

    Per riflettere l'immagine:

    • orizzontalmente (lungo l'asse verticale), scegliere Rifletti in orizzontale dal menu Immagine>Regola immagine,
    • verticalmente (lungo l'asse orizzontale), scegliere Rifletti in verticale dal menu Immagine>Regola immagine,

  6. Rimozione del contenuto blocco

    Se non si desidera che venga effettuato il riconoscimento in una determinata area dell'immagine o se sono presenti ampie zone prive di testo, è possibile eliminarle. Per farlo:

    • Selezionare lo strumento [image] e quindi selezionare l'area dell'immagine che si desidera eliminare tenendo premuto il pulsante sinistro del mouse. Rilasciare il pulsante per eliminare l'area dell'immagine selezionata.

  7. Ritaglia immagine

    In alcuni casi un'immagine scandita presenta bordi scuri. È possibile ritagliare le aree scure indesiderate prima di eseguire il riconoscimento ottico caratteri. È inoltre possibile utilizzare lo strumento Ritaglia immagine per ridurre l'immagine a un formato carta standard, quale A4 o A5.

    1. Nella finestra Immagine selezionare lo strumento [image] (oppure scegliere il comando Ritaglia immagine dal menu Immagine.
    2. L'immagine verrà visualizzata in una finestra Ritaglia immagine e i bordi corrispondenti verranno indicati da linee colorate.
    • Nella casella di riepilogo a discesa a sinistra è possibile selezionare la scala di visualizzazione delll'immagine nella finestra.
    • Per ritagliare l'immagine, posizionare il cursore del mouse sul bordo colorato e trascinarlo nella posizione desiderata. In alternativa, posizionare il cursore su uno degli angoli e trascinare in diagonale. La parte dell'immagine che verrà ritagliata viene visualizzata in grigio. Fare clic sul pulsante Ritaglia.
    • Per ridurre l'immagine a un formato carta standard, selezionare il formato desiderato dall'elenco Ritaglia a visualizzato sulla destra.
    • Per saltare l'immagine corrente e passare al ritaglio della successiva, fare clic sul pulsante Ignora.
    • Disattivare la casella Vai alla pagina successiva per evitare il passaggio automatico alla pagina successiva una volta completato il lavoro sull'immagine corrente.

    Nota:

    1. È consigliabile eseguire il ritaglio prima della creazione di blocchi e del riconoscimento dell'immagine.

    2. È possibile modificare il colore dei bordi dell'immagine utilizzati nella finestra Ritaglia immagine. Per fare ciò aprire la scheda Visualizza della finestra di dialogo Opzioni (scegliere Opzioni dal menu Strumenti). Nella casella di gruppo Aspetto selezionare Ritaglia blocco immagine dall'elenco e fare clic sul campo Colore. Nella finestra di dialogo Colore selezionare il colore desiderato.

  8. Aumento/diminuzione della scala delle immagini

    • Selezionare lo strumento [image] / [image] nella barra Immagine (nella finestra Immagine ), quindi fare clic sull'immagine. La scala di rappresentazione dell'immagine verrà raddoppiata/dimezzata.
    • Fare clic con il pulsante destro su pulsante Scala, quindi scegliere la scala desiderata dal menu visualizzato.

  9. Visualizzazione delle informazioni sulle immagini

    È possibile ottenere le seguenti informazioni sulle immagini: larghezza e altezza immagine in pixel; risoluzione verticale e orizzontale per pollice (dpi); tipo immagine.

    • Fare clic con il pulsante destro sull'immagine e scegliere Proprietà dal menu visualizzato. Viene visualizzata una finestra di dialogo. Nella finestra di dialogo selezionare la scheda Immagine.
  10. Stampa delle immagini
    È possibile stampare un'immagine aperta nella finestra Immagine, le immagini di pagine selezionate nella finestra Batch o quelle di tutte le pagine batch:
    • Scegliere File>Stampa>Immagine . Viene visualizzata la finestra di dialogo di stampa. Nella finestra di dialogo impostare i parametri di stampa desiderati (stampante, numero di pagine da stampare, numero di copie e così via).
  11. Annullamento dell'ultima azione
    • Per annullare l'ultima azione fare clic sul pulsante Annulla nella barra Standard [image].

    Suggerimento. Per annullare il comando Annulla fare clic sul pulsante Ripeti nella barra Standard [image].


Numerazione delle pagine

A ciascuna pagina scandita viene assegnato un numero. Il numero assegnato per impostazione predefinita è il numero dell’ultima pagina batch più uno.

È tuttavia possibile impostare manualmente il numero della pagina aggiunta, ad esempio, se occorre mantenere la numerazione originale delle pagine o quando occorre scandire un serie di pagine numerate ordinate per numero. Per farlo:

  • Selezionare Chiedi numero pagina prima di aggiungere pagina al batch nella scheda Scandisci/Apri immagine (menu Strumenti>Opzioni).

Se si desidera scandire più pagine doppie ordinate per numero:

  1. Selezionare Chiedi numero pagina prima di aggiungere pagina al batch nella scheda Scandisci/Apri immagine (menu Strumenti>Opzioni).
  2. Specificare il numero della prima pagina scandita nella finestra di dialogo Numero di pagina , quindi selezionare l’opzione Diversi per pari e dispari nel campo Numerazione delle pagine. Selezionare l’ordine di numerazione delle pagine: crescente o discendente. La modalità dipende dal modo in cui vengono inserite le pagine doppie nell’alimentatore automatico dei documenti, ovvero se il lato rivolto verso l’alto è quello con il numero più elevato o meno elevato.
Scansione


Opzioni immagine batch

Convertire in bianco e nero le immagini a colori e in livelli di grigio

Selezionare Converti in bianco e nero immagini a colori e in livelli di grigio se si scandiscono immagini in toni di grigio utilizzando l’interfaccia origine TWAIN e se non vi sono elementi grafici a colori, font o sfondi a colori nelle immagini scandite o se non si desidera mantenere i colori delle immagini scandite. Impostando l’opzione le immagini scandite occuperanno meno spazio su disco.

Nota: questa opzione è impostata nella finestra di dialogo Opzioni impostate in precedenza. Per aprire la finestra di dialogo, fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni.


Analisi del layout di pagina

Prima di avviare il riconoscimento, è necessario che ABBYY FineReader "conosca" quali aree grafiche devono essere riconosciute. Per eseguire questa operazione viene impiegata la procedura di analisi del layout di pagina che consente di tracciare blocchi di testo, blocchi di immagini, blocchi di tabelle e blocchi di codici a barre.

In questo capitolo verranno approfonditi i seguenti argomenti: quando è necessario condurre un'analisi manuale della pagina, quali tipi di blocco vi sono; quali blocchi tracciati con la procedura di analisi automatica del layout possono essere modificati; come semplificare il processo di analisi del layout utilizzando modelli di blocchi.

Sommario del capitolo

  • Informazioni generali sull'analisi del layout di pagina
  • Tipi di blocchi
  • Opzioni automatiche dell'analisi del layout di pagina
  • Tracciamento e modifica manuale dei blocchi
  • Analisi manuale del layout di tabella
  • Utilizzo dei modelli di blocco


Informazioni generali sull'analisi del layout di pagina

Le analisi dei layout di pagina possono essere condotte sia automaticamente, sia manualmente. Nella maggior parte dei casi il processo complesso dell'analisi del layout di pagine viene gestito automaticamente da ABBYY FineReader. Avviare l'analisi automatica facendo clic sul pulsante 2-Leggi. Il riconoscimento viene eseguito contemporaneamente all'analisi del layout.

    Per avviare il processo di lettura di un'immagine aperta, fare clic su questo pulsante. Per cambiare la modalità del pulsante, fare clic sulla freccia posta sulla destra e selezionare la voce di menu necessaria.

Nota. È disponibile anche una procedura standalone di analisi del layout di pagina (menu Processo>Leggi>Analizza layout). È possibile eseguire questa procedura standalone, ma è opportuno ricordare che in questo caso, la qualità dell'analisi del layout di pagina potrebbe risultare inferiore, poiché le procedure contemporanee di analisi e riconoscimento, eseguite mediante il pulsante sopracitato, utilizzano informazioni aggiuntive acquisite durante il riconoscimento, per coadiuvare l'analisi del layout.

Si potrebbe desiderare di tracciare manualmente blocchi se:

  1. Si desidera riconoscere soltanto una parte della pagina.

  2. Con l'analisi automatica del layout sono stati tracciati dei blocchi in modo errato.

Suggerimento:

  • In alcuni casi è possibile migliorare la qualità dell'analisi automatica intervenendo sulle opzioni di analisi del layout di pagina. Controllare le opzioni correnti di analisi del layout (scheda Leggi, menu Strumenti>Opzioni).
  • Nel caso in cui dei blocchi siano stati tracciati in modo errato, spesso è più rapido modificare i blocchi errati con gli strumenti di modifica dei blocchi, invece di eliminare tutti i blocchi e di tracciarli di nuovo manualmente.
Opzioni automatiche dell'analisi del layout di pagina
Tracciamento e modifica manuale dei blocchi
Analisi manuale del layout di tabella


Tipi di blocchi

I blocchi sono aree grafiche racchiuse in un riquadro. I blocchi consentono di comunicare al sistema quali sono le aree grafiche da riconoscere e l'ordine di riconoscimento. I blocchi hanno un effetto anche sul mantenimento del layout originale della pagina. Blocchi di tipo diverso presentano riquadri di colore diverso. È possibile modificare i colori dei riquadri nella scheda Visualizza nella finestra di dialogo Opzioni (menu Strumenti>Opzioni) nel gruppo Aspetto. Selezionare il tipo di blocco necessario nel campo Oggetto e il colore desiderato nel campo Colore.

Sono disponibili i seguenti tipi di blocchi:

Area di riconoscimento : questo tipo di blocco viene utilizzato per il riconoscimento automatico e per l'analisi. Dopo avere fatto clic sul pulsante 2-Leggi , tutti i blocchi di questo tipo verranno analizzati automaticamente e riconosciuti.

Testo : questo tipo di blocco viene utilizzato per le aree grafiche di testo. Deve contenere soltanto testo formattato in un'unica colonna. Se vi sono immagini all'interno del testo, tracciare blocchi separati.

Tabella: questo tipo di blocco viene utilizzato per le aree grafiche della tabella o per aree di testo strutturate in tabelle. Quando vengono letti blocchi di questo tipo, vengono tracciati separatori verticali e orizzontali all'interno del blocco in modo da formare una tabella. Questo blocco viene rappresentato da una tabella nel testo di destinazione. È possibile tracciare e modificare le tabelle manualmente.

Immagine: questo tipo di blocco viene utilizzato per aree grafiche contenti immagini. Un blocco di questo tipo può contenere un’immagine o un qualsiasi altro oggetto (ad esempio una porzione di testo) che si desidera visualizzare come un’immagine nel testo riconosciuto.

Codice a barre: questo tipo di blocco viene utilizzato per le aree grafiche dei codici a barre. Se il documento presenta un codice a barre stampato e non si desidera visualizzarlo come un'immagine, bensì come una serie di lettere e di numeri nel testo riconosciuto, tracciare un blocco separato per il codice a barre e impostare il tipo di blocco come codice a barre.
Nota. Per impostare il riconoscimento automatico dei codici a barre nei documenti, verificare che l'opzione Cerca codici a barre sia attivata nella casella di gruppo Leggi della finestra di dialogo Opzioni impostate in precedenza; in caso contrario disattivare questa opzione. (Per aprire la finestra di dialogo Opzioni impostate in precedenza fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni).

Tipo di codice a barre

Tipo di codice a barre

Code 3 di 9
Check Code 3 di 9
Code 3 di 9 senza asterisco
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 di 5
Inerleaved 2 di 5
Check Interleaved 2 di 5
Matrix 2 di 5
Postnet
Industrial 2 di 5
UCC-128
UPC-A
UPC-E
PDF417

Tracciamento e modifica manuale dei blocchi


Opzioni automatiche dell'analisi del layout di pagina

La procedura di ABBYY FineReader per l'analisi automatica del layout di pagina consente di tracciare blocchi dei seguenti tipi: blocchi di testo, blocchi di tabella, blocchi di immagine e blocchi di codice a barre.

La procedura di analisi automatica del layout (unitamente al riconoscimento del testo) viene avviata quando si fa clic sul pulsante 2-Leggi. Prima di fare clic su questo pulsante, è necessario impostare le principali opzioni di analisi del layout: opzioni di analisi della tabella.

    Per avviare il riconoscimento di un'immagine aperta, fare clic su questo pulsante. Per modificare la modalità del pulsante, fare clic sulla freccia sulla destra e selezionare la voce desiderata dal menu visualizzato.

Opzioni di analisi di tabella

In genere l'applicazione suddivide automaticamente le tabelle in righe e colonne. Se risultano necessarie modifiche addizionali delle opzioni relative alla tabella, aprire la finestra di dialogo Opzioni impostate in precedenza e selezionare l'opzione desiderata nella casella di gruppo Leggi. (Per aprire la finestra di dialogo Opzioni impostate in precedenza fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni)Impostare queste opzioni se:

  • le righe e le colonne sono state tracciate in modo errato dalla procedura di analisi automatica del layout di pagina;
  • il documento contiene numerose tabelle semplici dello stesso tipo (ad esempio, non vi sono celle unite nella tabella oppure ogni cella presenta soltanto una riga di testo).

  1. Utilizzare l'opzione Una riga di testo per ogni cella di tabella se si tratta di una tabella senza separatori neri, di una tabella nella quale alcuni separatori sono neri, mentre altri non lo sono e nella quale vi sia una sola riga di testo per cella. Esempio:

    Chilometri | Miglia
    1 | 0,62
    5 | 3,2

    - questa tabella presenta soltanto una riga di testo per cella

    Fenomeno fisico t, gradi Celsius
    Punto di ebollizione
    dell'acqua     		100
    Punto di congelamento
    dell'acqua     		0

    - questa tabella presenta più di una riga di testo per cella

  2. Selezionare l'opzione Senza celle unite in tabella se si gestisce una tabella senza celle unite. Esempio:

    Temperatura
    Gradi Celsius | Gradi Kelvin
    -273 | 0
    100 | 373

    - la cella Temperatura è unita

Nota Non selezionare le opzioni Una riga di testo per ogni cella di tabella e Senza celle unite in tabella se all'interno del testo vi sono tabelle con strutture diverse. La selezione di queste opzioni potrebbe generare errori di analisi del layout e compromettere la qualità del riconoscimento.

Tracciamento e modifica manuale dei blocchi
Salvataggio di un'immagine di blocchi in un file


Tracciamento e modifica manuale dei blocchi

Come:

  • Creare un nuovo blocco
  • Modificare i blocchi
  • Modificare una tabella

Per creare un nuovo blocco:

  1. Selezionare uno dei seguenti strumenti:

    - per tracciare una zona di riconoscimento;

    - per tracciare un blocco di testo;

    - per tracciare un blocco di immagine;

    - per tracciare un blocco di tabella.

  2. Posizionare il mouse sul punto in cui si desidera il vertice del blocco. Tenere premuto il pulsante sinistro del mouse e trascinare il puntatore nel punto in cui si desidera posizionare il vertice opposto del blocco.
  3. Rilasciare il pulsante del mouse.

L'area dell'immagine selezionata viene racchiusa all'interno di un riquadro.

Successivamente è possibile modificare il tipo di blocco. Il tipo di blocco tracciato può essere uno dei seguenti: Area di riconoscimento, Testo, Tabella, Immagine o Codice a barre. Per modificare il tipo di blocco:

  • Fare clic con il pulsante destro del mouse sul blocco e selezionare Cambia tipo di blocco, quindi il tipo di blocco desiderato dal menu visualizzato.

Modifica dei blocchi

Per spostare i bordi dei blocchi

  1. Fare clic sul bordo del blocco e tenere premuto il pulsante sinistro del mouse. Il puntatore del mouse diventerà una freccia a doppia punta.
  2. Trascinare il puntatore nella direzione desiderata.
  3. Rilasciare il pulsante del mouse.

Nota: Se si fa clic su un vertice del blocco, è possibile trascinare contemporaneamente sia il bordo verticale, sia il bordo orizzontale.

Per aggiungere una parte di blocco rettangolare:

  1. Selezionare lo strumento [image].
  2. Fare clic sul blocco al quale si desidera aggiungere una parte. Tenere premuto il pulsante sinistro del mouse, quindi trascinare il puntatore diagonalmente. Selezionare l'area di immagine che si desidera aggiungere al blocco e rilasciare il pulsante. Il rettangolo tracciato verrà aggiunto al blocco.
  3. Se necessario, spostare il bordo del blocco.

Per tagliare una parte di blocco rettangolare:

  1. Selezionare lo strumento [image].
  2. Fare clic sul blocco dal quale si desidera tagliare una parte. Tenere premuto il pulsante sinistro del mouse, quindi trascinare il puntatore diagonalmente. Selezionare l'area di immagine che si desidera tagliare dal blocco e rilasciare il pulsante. Il rettangolo selezionato verrà tagliato dal blocco.
  3. Se necessario, spostare il bordo del blocco.

Nota:

  1. È possibile modificare i bordi del blocco aggiungendo nuovi nodi (punti di divisione). È possibile utilizzare il mouse per spostarsi sui segmenti creati nella direzione desiderata.
    Per aggiungere nuovi nodi premere Maiusc, quindi muovere il puntatore del mouse sul punto in cui si desidera creare il nuovo nodo (il puntatore diventerà una croce) e fare clic sul bordo. Verrà creato un nuovo nodo.
  2. Esistono alcuni requisiti per la formazione dei blocchi. La natura di questi requisiti dipende dal fatto che le righe di testo nei blocchi non devono essere interrotte, altrimenti il riconoscimento non verrà eseguito correttamente. Per soddisfare questi requisiti ABBYY FineReader corregge automaticamente i bordi dei blocchi in seguito all'aggiunta o al taglio di una parte di essi (ad esempio, se si taglia la parte inferiore o superiore del blocco, viene tagliato un angolo intero o se si prova a tagliare una parte compresa tra gli angoli superiori e inferiori, l'applicazione si comporterà come se fosse stato tagliato l'angolo destro, rispettivamente superiore o inferiore) oppure non consente alcune operazioni quando si cerca di spostare i segmenti che formano il bordo del blocco.

Per selezionare un blocco o un gruppo di blocchi:

  • Selezionare lo strumento [image] e fare clic sul blocco desiderato oppure premere il pulsante sinistro del mouse e disegnare un rettangolo che contiene tutti i blocchi che si desidera selezionare.

Nota: È possibile selezionare uno o più blocchi utilizzando gli strumenti di selezione dei blocchi tradizionali. Per selezionare più blocchi, tenere premuto il tasto MAIUSC o b>CTRL contemporaneamente allo strumento desiderato: , [image], [image] o [image] e trascinare la freccia sopra i blocchi che si desidera selezionare. Per invertire la selezione (per aggiungere un blocco non selezionato o deselezionare un blocco selezionato), tenere premuto il tasto CTRL durante l'uso di uno degli strumenti scelti: , [image], [image] o [image], e trascinare la freccia sopra i blocchi desiderati.

Per spostare i blocchi:

  • Tenere premuto il tasto ALT durante l'uso di uno degli strumenti scelti: , [image], [image], [image] o [image] e spostare i blocchi.

Per rinumerare i blocchi:

  1. Selezionare lo strumento [image].
  2. Fare clic sui blocchi nell'ordine desiderato. Il contenuto dei blocchi verrà visualizzato nel testo di destinazione nello stesso ordine.

Nota Se si rinumerano i blocchi in un'immagine già riconosciuta, il testo riconosciuto nella modalità bozza della finestra Testo verrà ridisposto in base alla nuova numerazione.

Per eliminare un blocco:

  • Selezionare lo strumento [image] e fare clic sul blocco che si desidera eliminare.
  • Selezionare i blocchi che si desidera eliminare e premere CANC.

Nota Se si elimina un blocco già riconosciuto, anche il testo riconosciuto nella finestra Testo verrà eliminato.

Per eliminare tutti i blocchi dell'immagine:

  • Scegliere Elimina blocchi e testo dal menu Immagine.

Nota Se l'immagine dalla quale si eliminano blocchi è già stata riconosciuta, anche tutto il testo nella finestra Testo verrà eliminato.

Modifica di una tabella

Per modificare una tabella, selezionare uno dei seguenti strumenti sulla barra degli strumenti Immagine:

- per aggiungere un separatore verticale;

- per aggiungere un separatore orizzontale;

- per rimuovere un separatore;

Per unire più celle:
  • Scegliere Unisci celle dal menu Immagine>Celle di tabella.

Per dividere celle precedentemente unite:
  • Scegliere Dividi celle dal menu Immagine>Celle di tabella.

Per unire righe di tabella (la divisione in colonne viene mantenuta)
  • Scegliere Unisci righe dal menu Immagine>Celle di tabella.
Analisi manuale del layout di tabella
Tipi di blocchi
Utilizzo dei modelli di blocco


Analisi manuale del layout di tabella

Suggerimento Se la procedura di analisi automatica del layout di tabella non consente di dividere correttamente la tabella in righe e colonne, provare a modificare i risultati dell'analisi automatica, invece di eliminare tutti i blocchi e di tracciarli manualmente di nuovo. Nella maggior parte dei casi la modifica dei risultati dell'analisi automatica richiede meno tempo.

Per modificare manualmente una tabella:

Per modificare la tabella, utilizzare i seguenti strumenti della barra degli strumenti Immagine:

Aggiungi separatore verticale
Aggiungi separatore orizzontale

Rimuovi separatore
Se la cella della tabella contiene soltanto un'immagine, selezionare Considera cella come immagine nella finestra di dialogo Proprietà blocco (menu Visualizza>Proprietà). Se la cella della tabella contiene sia testo che grafica, tracciare un blocco di immagine separato (o più blocchi) all'interno della cella.

Per unire celle o righe della tabella:

  • Scegliere Unisci celle o Unisci righe dal menu Immagine>Celle di tabella.

    Nota: è possibile dividere celle precedentemente unite mediante il comando Dividi celle di tabella (menu Immagine>Celle di tabella). L'opzione Unisci righe non esercita alcun influsso sulla divisione della tabella in colonne.

Nota: per evitare di tracciare manualmente separatori orizzontali e verticali, tracciare un blocco di tabella separato, quindi farvi clic sopra con il pulsante destro del mouse e scegliere Analizza struttura tabella dal menu visualizzato. Vengono tracciati tutti i separatori considerati necessari. Successivamente è possibile modificare la tabella nel caso in cui dei separatori fossero stati tracciati in modo errato.


Utilizzo dei modelli di blocco

Se si sta elaborando un lotto di documenti con lo stesso layout, quali moduli o questionari, l'analisi separata dei layout individuali richiederebbe naturalmente molto tempo. In alternativa è possibile creare un modello di blocco, un "set" standard di blocchi di un tipo particolare che rappresenti il layout delle pagine e quindi applicare a tutte le pagine lo stesso layout che si desidera leggere.

Per creare un modello di blocco:

  1. Aprire un'immagine e tracciare i blocchi automaticamente o manualmente.
  2. Scegliere Salva blocchi dal menu Immagine. Viene visualizzata la finestra di dialogo Salva copia blocchi. Nella finestra di dialogo digitare il nome di file per il modello di blocco.

Per caricare un modello di blocco:

  1. Fare clic sulla finestra Batche selezionare le pagine alle quali si desidera applicare il modello di blocco.
  2. Scegliere Carica blocchi dal menu Immagine. Viene visualizzata la finestra di dialogo Apri blocchi.
  3. Nella finestra di dialogo selezionare il modello di blocco desiderato.
  4. Selezionare l'apposito pulsante di opzione del gruppo Applica a. Il pulsante di opzione Tutte le pagine consente di applicare il modello di blocco a tutte le pagine del batch, mentre il pulsante di opzione Pagine selezionate consente di applicare il modello di blocco soltanto alle pagine selezionate.
  5. Fare clic sul pulsane Apri.


Riconoscimento

L’obiettivo del riconoscimento ottico dei caratteri e quello di acquisire testi da immagini mantenendo il layout di pagina originale. Prima di eseguire questa operazione è necessario impostare il parametro di riconoscimento principale, ovvero la Lingua di riconoscimento. In questo capitolo vengono illustrati i parametri di riconoscimento e altri importanti aspetti del riconoscimento, quali l'utilizzo delle varie opzioni e così via.

Sommario del capitolo

  • Informazioni generali sul riconoscimento
  • Lingua di riconoscimento
  • Tipo di stampa del testo di origine
  • Altre opzioni di riconoscimento
  • Modalità di riconoscimento in background
  • Riconoscimento con istruzione
    • Come istruire un motivo definito dall'utente
    • Come modificare un motivo definito dall'utente
  • Creazione di una nuova lingua o gruppo linguistico
    • Come creare una lingua definita dall'utente
    • Come creare un nuovo gruppo linguistico


Informazioni generali sul riconoscimento

Nota Prima di di iniziare il riconsocimento controllare le seguenti opzioni: lingua di riconoscimento, tipo di stampa del testo riconosciuto e modalità di riconoscimento.

È possibile:

  1. Riconoscere un blocco o più blocchi tracciati su un’immagine.
  2. Riconoscere una pagina aperta o tutte le pagine selezionate nella finestra Batch.
  3. Riconoscere tutte le pagine batch non riconosciute.
  4. Riconoscere tutte le pagine in modalità background. Questa modalità consente di modificare e riconoscere contemporaneamente le pagine.
  5. Riconoscere le pagine in modalità istruisci motivo definito dall'utente. Questa modalità in genere è utilizzata per il riconoscimento di testi che presentano artistici o per l’elaborazione di grandi moli (oltre cento pagine) di documenti con qualità di stampa bassa.
  6. Riconoscere lo stesso batch in più stazioni di lavoro.

Per avviare il riconoscimento:

  • Fare clic sul pulsante 2-Leggi nella barra degli strumenti Barra processo guidato oppure

  • Scegliere il comando richiesto dal menu >Leggi:

    Leggi : per riconoscere la pagina aperta o tutte le pagine selezionate nella finestra Batch;

    Leggi tutte le pagine : per riconoscere tutte le pagine batch non riconosciute;

    Leggi blocco : per riconoscere un blocco o più blocchi tracciati su un’immagine;

  • Avvia riconoscimento in background : per avviare il riconoscimento in modalità background.

Per impostazione predefinita tramite il pulsante 2-Leggi si avvia il riconoscimento dell’immagine aperta. Per modificare la modalità del pulsante, fare clic sulla freccia di destra e selezionare la voce desiderata dal menu visualizzato.

Nota Quando si riconosce una pagina già aperta, viene effettuato il riconoscimento soltanto dei blocchi aggiunti o modificati.

Riconoscimento con istruzione
Modalità di riconoscimento in background
Controllo del testo riconosciuto


Lingua di riconoscimento

ABBYY FineReader consente di riconoscere sia i documenti monolingue che quelli multilingue (ad .es. inglese-francese. Quando si riconosce un documento in inglese o in tedesco, è inoltre possibile utilizzare la lingua corrispondente con i dizionari specializzati. Oltre ai dizionari medici e legali specializzati, queste lingue includono dizionari di ABBYY FineReader di uso generale.

Per impostare la lingua di riconoscimento, sceglierla dall’elenco a discesa nella barra degli strumenti Standard.

Se si desidera riconoscere un documento multilingue:

  1. Scegliere Seleziona più lingue dall’elenco delle lingue nella barra degli strumenti Standard. Viene visualizzata la finestra di dialogo Lingua di riconoscimento.

  2. Selezionare le lingue necessarie nella finestra di dialogo Lingua di riconoscimento.

Nota

  1. Se si utilizza spesso una determinata combinazione di lingue, creare un nuovo gruppo linguistico e aggiungervi le lingue richieste.
  2. Se si aumenta il numero di lingue di riconoscimento utilizzate simultaneamente la qualità di riconoscimento può essere influenzata negativamente. Un numero ragionevole di lingue utilizzabili simultaneamente è 2-3.
  3. Controllare i caratteri selezionati nella scheda Salva prima di leggere i documenti: i caratteri devono supportare tutti i caratteri utilizzati per le lingue selezionate, altrimenti il testo riconosciuto verrà visualizzato in modo errato (saranno presenti i simboli "?" o "¡" al posto delle lettere). Guardi la sezione Caratteri delle Lingue di riconoscimento che possono essere presentate incorrettamente nella Finestra di Redattore.

Alcune volte sarà impossibile trovare la lingua di riconoscimento desiderata nell’elenco delle lingue. Le cause possono essere:

  1. La lingua non è supportata da ABBYY FineReader. Vendere l’elenco completo delle lingue di riconoscimento supportate nella sezione Lingue supportate.
  2. La lingua non è inclusa nell’elenco delle lingue di riconoscimento visualizzate nella barra degli strumenti Riconoscimento. Per aggiungere la lingua desiderata, scegliere Scegli più lingue dall’elenco delle lingue nella barra degli strumenti Standard. Viene visualizzata la finestra di dialogo Lingua di riconoscimento. Selezionare le lingue desiderate nella finestra di dialogo.
  3. La lingua è stata deselezionata durante l’installazione personalizzata. Per aggiungere altre lingue eseguire il programma di installazione di ABBYY FineReader nella modalità di installazione dei componenti (Installazione personalizzata), deselezionare tutte le voci tranne Lingue di riconoscimento, quindi fare clic sul pulsante Dettagli. Viene visualizzato l’elenco delle lingue supportate da ABBYY FineReader. Selezionare le lingue richieste.

    NotaAccertarsi di indicare la stessa cartella in cui è stato installato ABBYY FineReader.

  4. Questa copia di ABBYY FineReader è stata acquistata su Internet. Per ridurre i tempi di download, il pacchetto di distribuzione commercializzato su Internet include soltanto le lingue di interfaccia e di riconoscimento più comuni. Per scaricare altre lingue, scegliere Start/Programmi/ABBYY FineReader 8.0/Scarica altre lingue e seguire le istruzioni visualizzate.

Per mostrare/nascondere una lingua nell'elenco a discesa sulla barra degli strumenti:

  • Selezionare la lingua richiesta nella finestra di dialogo Editor linguistico (menu Strumenti>Editor linguistico), quindi selezionare o deselezionare Visualizza questa lingua nell'elenco a discesa sulla barra degli strumenti.

Suggerimento

  • È persino possibile impostare una lingua di riconoscimento per ciascun blocco! Per eseguire questa impostazione, fare clic con il pulsante destro sul blocco per cui si desidera impostare una lingua di riconoscimento diversa e scegliere Proprietà dal menu visualizzato. Viene visualizzata la finestra di dialogo Proprietà. Selezionare la scheda Blocco nella finestra di dialogo, quindi selezionare la lingua di riconoscimento per il blocco nel campo Lingue della scheda.

Lingue supportate da ABBYY FineReader


Tipo di stampa del testo di origine

Nella maggior parte dei casi il tipo di stampa del testo viene rilevato automaticamente. Per impostare tale funzionalità selezionare l'opzione Rilevazione automatica nel gruppo Tipo di stampa della finestra di dialogo Opzioni impostate in precedenza (per aprire la finestra di dialogo Opzioni impostate in precedenza, fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni).

Se si effettua il riconoscimento di stampe a matrice di punti in qualità bozza o di testi stampati di macchina da scrivere, è possibile aumentare la qualità di riconoscimento impostando un altro tipo di stampa:

  • selezionare Macchina da scrivere se si effettua il riconoscimento di testo stampato con macchina da scrivere;
  • selezionare Stampante a matrice di punti se si effettua il riconoscimento di documenti stampati con stampante a matrice di punti.
Nelle stampe a matrice di punti di qualità bozza le linee che compongono i caratteri sono composte da punti separati.
Nei testi stampati con una macchina da scrivere le lettere hanno tutte la stessa larghezza, confrontare ad esempio la "w" e la "a").

Per modificare il tipo di stampa:

  • Selezionare il tipo di stampa desiderato nel gruppo Tipo di stampa della finestra di dialogo Opzioni impostate in precedenza (per aprire la finestra di dialogo Opzioni impostate in precedenza, fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni).

    Nota Una volta effettuato il riconoscimento di testi stampati con macchina da scrivere o stampante a matrice di punti, non dimenticare di selezionare nuovamente il pulsante di opzione Rilevazione automatica per il corretto riconoscimento dei testi normali.


Altre opzioni di riconoscimento

Modalità di riconoscimento

Nel processo di riconoscimento di ABBYY FineReader 8.0 è possibile dare precedenza alla velocità oppure alla qualità. Sono disponibili due modalità di riconoscimento:

  • Massimo
    In questa modalità vengono analizzati e riconosciuti sia documenti semplici che documenti con layout complessi, in particolare documenti con testo su uno sfondo colorato o raster e documenti con tabelle complesse (incluse tabelle con bordi della griglia bianchi e tabelle con celle colorate).
    Nota: rispetto alla modalità Veloce la modalità Massimo richiede più tempo, ma garantisce una migliore qualità.
  • Veloce
    Modalità consigliata per l'elaborazione di grandi quantità di documenti, con layout semplici e immagini di buona qualità.
È possibile impostare la modalità di riconoscimento nella scheda Leggi della finestra di dialogo Opzioni (scegliere Opzioni dal menu Strumenti).

Riconoscimento PDF

In ABBYY FineReader 8.0 i dati di testo vengono estratti dai file PDF e utilizzati per il riconoscimento dei documenti PDF. L'estrazione dei dati di testo rende il processo di riconoscimento da 2 a 3 volte più veloce. È tuttavia possibile che i file PDF includano specifiche di codifica non standard. In tal caso, il testo può essere recuperato solo tramite il riconoscimento ottico dei caratteri. Se la qualità del riconoscimento di un documento PDF non risulta soddisfacente:

  • Nella scheda Leggi della finestra di dialogo Opzioni (scegliere Opzioni dal menu Strumenti), selezionare l'opzione Riconosci PDF come immagine nella casella di gruppo Riconoscimento PDF, quindi ripetere il riconoscimento.

Riconoscimento codice a barre

Per impostare il riconoscimento automatico dei codici a barre nei documenti, verificare che l'opzione Cerca codici a barre sia selezionata nella casella di gruppo Leggi della finestra di dialogo Opzioni impostate in precedenza. Verranno creati blocchi separati di tipo codice a barre; i codici a barre verranno visualizzati come una serie di lettere e numeri nel testo riconosciuto. Per l'elenco completo dei tipi di codice a barre supportati da ABBYY FineReader 8.0, vedere Tipi di blocco.

Nota: per aprire la finestra di dialogo Opzioni impostate in precedenza, fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni (scegliere Opzioni dal menu Strumenti).

Visualizza immagine durante il riconoscimento

Il riconoscimento di un numero considerevole di pagine è più veloce se l’immagine elaborata non viene visualizzata. Per eseguire il riconoscimento senza visualizzare l’immagine:

  • Disattivare l'opzione Visualizza immagine durante il riconoscimento nella finestra di dialogo Opzioni impostate in precedenza (per aprire la finestra di dialogo Opzioni impostate in precedenza fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni).

Orientamento testo

Se l'applicazione non ha riconosciuto correttamente blocchi con il testo in verticale (un blocco di testo o la cella di una tabella):

  • fare clic con il pulsante destro sul blocco con il testo in verticale e scegliere Proprietà dal menu visualizzato. Viene visualizzata la finestra di dialogo Proprietà. Selezionare l'elemento desiderato dall'elenco Orientamento testo nella scheda Blocco nella finestra di dialogo visualizzata ed eseguire nuovamente il riconoscimento dell'immagine.

Blocco invertito o capovolto

Se l'applicazione non ha riconosciuto correttamente i blocchi con testo invertito o capovolto (un blocco di testo, la cella di una tabella o un'intera tabella):

  • Fare clic con il pulsante destro sul blocco interessato e scegliere Proprietà dal menu visualizzato. Viene visualizzata la finestra di dialogo Proprietà . Selezionare l'opzione Invertita o Capovolta nella scheda Blocco nella finestra di dialogo visualizzata ed eseguire nuovamente il riconoscimento dell'immagine.


Riconoscimento in background

Se si desidera modificare le pagine già riconosciute e contemporaneamente eseguire il riconoscimento, può essere utile usare la modalità di riconoscimento in background. Per avviare il riconoscimento in background:

  • Scegliere Avvia riconoscimento in background dal menu Processo.
    Nella barra di stato, posizionata nella parte inferiore della finestra principale di ABBYY FineReader, viene visualizzato il simbolo [image]. Se la finestra Batch ha la modalità di visualizzazione Dettagli attivata (per attivare la modalità di visualizzazione Dettagli fare clic con il pulsante destro del mouse sulla finestra Batch e scegliere Finestra Batch>Dettagli dal menu visualizzato), la pagina correntemente riconosciuta sarà contraddistinta dall’icona [image] visualizzata nella colonna Aperto da.

Quando la modalità riconoscimento in background è attivata, il riconoscimento riprende automaticamente se una pagina non riconosciuta viene aggiunta al batch.

Nota: Si potrà notare un aumento della velocità di riconoscimento nei sistemi multiprocessori quando viene selezionata la Modalità background se il batch contiene numerose pagine.

Per interrompere il riconoscimento in background:

  • Scegliere Interrompi riconoscimento in background dal menu Processo.

Nota La modalità di riconoscimento in background utilizza le opzioni di riconoscimento correntemente impostate.


Riconoscimento con istruzione

Come menzionato in precedenza, con ABBYY FineReader è possibile leggere testi scritti praticamente in quasi tutti i tipi di caratteri, inoltre la qualità di stampa dei documenti non ha nessuna effetto, in genere quindi è possibile riconoscere qualsiasi testo anche senza precedente istruzione. ABBYY FineReader fornisce strumenti per l'istruzione dei motivi definiti dall'utente.

È possibile utilizzare la modalità Istruisci motivo definito dall'utente per:

  1. riconoscere testi che presentano font artistici;
  2. riconoscere testi che contengono caratteri speciali (ad es. simboli matematici);
  3. riconoscere grandi moli (oltre cento pagine) di documenti con qualità di stampa bassa.
Suggerimento: utilizzare la modalità Istruisci motivo definito dall'utente soltanto nei casi menzionati in precedenza. Negli altri casi è anche possibile ottenere un lieve incremento della qualità di riconoscimento, ma tale guadagno non giustifica il tempo impiegato per istruire il motivo.

Il processo di istruzione del motivo si compone delle seguenti fasi. Per prima cosa si riconosce una pagina o due nella modalità di istruzione speciale. Il risultato dell'istruzione è un motivo. Secondariamente, il motivo viene utilizzato da ABBYY FineReader come un aiuto per il riconoscimento del testo rimanente.

A volte due o anche tre caratteri possono essere "attaccati" tra loro. In tal caso è spesso impossibile separarli: non è possibile racchiuderli in un riquadro in modo che ciascun riquadro contenga un solo carattere. Se così è (non è possibile spostare il riquadro in modo che contenga un carattere intero e allo stesso tempo non contenga parti di altri caratteri accanto ad esso), è possibile istruire ABBYY FineReader affinché riconosca l'intera combinazione di caratteri "inseparabili". Esempi di tipiche combinazioni inseparabili sono ff, fi, fl ecc. Tali combinazioni vengono chiamate legature.

Nota

  1. Il motivo creato è utile soltanto per il riconoscimento di testi impostati sullo stesso carattere e stessa dimensione carattere con la stessa risoluzione del documento in base al quale è stata svolta l'istruzione.
  2. Ciascun motivo viene creato per un particolare batch, quindi se si elimina un batch, verrà eliminato anche il motivo associato. È possibile rendere un motivo disponibile anche per altri batch. Per farlo, salvare le opzioni del batch in un file nel tipo di file formato modello batch.
  3. Se si passa a riconoscere testi scritti in un tipo di carattere diverso, non dimenticare di disattivare il motivo: fare clic sul pulsante di opzione Non usare motivi definiti dall'utente nella scheda Leggi, menu Strumenti>Opzioni.

Se si desidera istruire un motivo definito dall'utente:
  1. Avviare la modalità Istruisci motivo definito dall'utente : fare clic sul pulsante di opzione Istruisci motivo definito dall'utente nella scheda Leggi, menu Strumenti>Opzioni, nel gruppo Istruzione. Nella barra di stato verrà visualizzato il nome del motivo predefinito ("Default").
  2. Fare clic sul pulsante 2-Scandisci.
  3. Istruzione del motivo: riconoscere una pagina o due in modalità Istruisci motivo definito dall'utente.
    I carattere istruiti vengono salvati nel motivo predefinito. Una volta completa l'istruzione del motivo, il motivo creato viene salvato (Default.ptn) nella cartella batch corrente.
  4. Modifica del motivo.
  5. Disattivare la modalità di istruzione (fare clic sul pulsante di opzione Usa motivi definiti dall'utente scheda Leggi).
  6. Procedere al riconoscimento del testo rimanente facendo clic sul pulsante 2-Leggi.

Nota

  1. Per creare numerosi motivi per lo stesso batch utilizzare la finestra di dialogo Editor di motivi (fare clic sul pulsante Editor di motivi nella scheda Leggi o scegliere la voce di menu Strumenti>Editor di motivi). Creare un nuovo motivo (fare clic sul pulsante Nuovo nella finestra di dialogo) quindi selezionarlo (fare clic sul pulsante Imposta attivo ). Lavorare con un motivo creato è identico a lavorare con un motivo predefinito, vedere passaggi 1-5. Non dimenticare che può essere attivo soltanto un motivo per volta.
  2. Se sono stati creati vari motivi per lo stesso batch, quello attivo è l'ultimo motivo creato. Il nome del motivo attivo è visualizzato nella barra di stato. Per attivare un altro motivo, selezionare il motivo desiderato dall'elenco dei motivi nella finestra di dialogo Editor di motivi (menu Strumenti>Editor di motivi) e fare clic sul pulsante Imposta attivo. Successivamente fare clic sul pulsante di opzione Usa motivi definiti dall'utente nella scheda Leggi, menu Strumenti>Opzioni, nel gruppo Istruisci motivo definito dall'utente.
  3. Se l'opzione Usa motivi incorporati è attivata, il programma tenta di leggere il testo utilizzando i motivi incorporati arrestandosi ai caratteri incerti. Se si istruisce il sistema per la lettura di tipi di caratteri decorativi e/o non standard (ad es., tibetano) può darsi che alcuni carattere non vengano letti correttamente utilizzando i motivi incorporati. In tal caso deselezionare la casella di controllo Usa motivi incorporati nella scheda Leggi e istruire il sistema per il riconoscimento di ciascun carattere.


Istruzione di un motivo definito dall'utente

  1. Accertarsi che sia selezionato il pulsante di opzioneIstruisci motivo definito dall'utente nella scheda Leggi (menu Strumenti>Opzioni) nel gruppo Istruzione .
  2. Fare clic sul pulsante 2-Leggi. Viene avviato il riconoscimento. Quando viene individuato un carattere non riconosciuto, viene aperta la finestra di dialogo Istruzione motivo. Nella finestra verrà visualizzata l’immagine del carattere.

Istruzione per il riconoscimento di un carattere:

Il riquadro nella parte superiore della finestra di dialogo deve racchiudere un singolo carattere, e questo carattere deve essere interamente racchiuso dal riquadro. Se il riquadro racchiude soltanto la parte di un carattere o più di un carattere, fare clic sui bordi del riquadro e spostarli in modo che i requisiti menzionati in precedenza siano soddisfatti. I pulsanti [image] e [image] consentono di spostare anche il bordo del riquadro (utile per l’istruzione di simboli in corsivo, vedere sotto). Una volta completata l’operazione, digitare il carattere e fare clic sul pulsante Istruisci.

Nota

  1. È possibile istruire il sistema soltanto per la lettura di caratteri inclusi nell’alfabeto della lingua.
    Se si istruisce ABBYY FineReader per leggere caratteri che non è possibile immettere da tastiera, è possibile utilizzare una combinazione di due caratteri per contrassegnare questi caratteri "non digitabili" oppure è possibile copiare il carattere richiesto dalla tabella Carattere (per aprirla fare clic sul pulsante [image] nella finestra di dialogo Istruzione motivo).
  2. Se di desidera istruire il sistema per mantenere la formattazione dei caratteri, selezionare le corrispondenti voci Corsivo o Grassetto nella finestra di dialogo Istruzione motivo prima di fare clic sul pulsante Istruisci.
  3. Accertarsi di aver digitato i caratteri in maiuscolo quando si istruiscono caratteri immagine in maiuscolo e aver digitato caratteri immagine in minuscolo quando si istruiscono caratteri immagine in minuscolo.

Se è stato commesso un errore durante la fase di istruzione, fare clic sul pulsante Indietro per riportare il riquadro nella posizione precedente; l'ultima coppia "immagine-carattere" verrà rimossa dal motivo. Questa operazione di "annullamento" è limitata: è possibile "annullare" soltanto l'istruzione dell'ultima parola.

Istruzione per il riconoscimento delle legature

Una legatura è la combinazione di due o tre caratteri "attaccati", ad esempio, fi, fl, ffi ecc. Questi caratteri sono difficili da dividere in caratteri separati perché sono in genere "attaccati" nell’originale su carta. Conviene trattarli come "singoli" caratteri composti.

L’istruzione delle legature è lo stesso dell’istruzione di caratteri separati:

  1. Digitare la combinazione di caratteri necessari e fare clic sul pulsante Istruisci.
  2. Il riquadro nella parte superiore della finestra di dialogo deve racchiudere l’ intera legatura. È possibile spostare il bordo del riquadro utilizzando il mouse o facendo clic sui pulsanti [image] e [image] .

Ciascun motivo può contenere fino a 1000 nuovi caratteri. Tuttavia, non è consigliabile creare troppe legature, perché ciò potrebbe influenzare in modo negativo la qualità del riconoscimento.

Quando si istruisce ABBYY FineReader tenere presente le seguenti considerazioni:

  1. In ABBYY FineReader non è possibile distinguere tra alcuni caratteri normalmente considerati diversi. Alcuni immagini sono riconosciute come un solo e unico carattere. Ad esempio, le virgolette semplici singole ('), le virgolette singole chiuse (’) e aperte (‘) appartengono allo stesso motivo: virgoletta semplice singola. Pertanto i simboli virgolette singole chiuse e aperte non saranno mai presenti nel testo riconosciuto anche se si tenta di istruirle.
  2. In alcuni casi una data immagine viene riconosciuta come un dato carattere a seconda del contesto in cui si trova il carattere.


Modifica di un motivo definito dall'utente

Può essere utile modificare i nuovi motivi prima di utilizzarli per il riconoscimento. Un motivo istruito in modo errato influisce in modo negativo sulla qualità di riconoscimento, è quindi utile controllarlo prima di utilizzarlo.

Il motivo deve contenere soltanto un carattere intero o delle legature. I caratteri con margini irregolari e etichettati in modo errato devono essere rimossi dal motivo.

Per modificare un motivo definito dall'utente:
  1. Scegliere Editor di motivi dal menu Strumenti . Viene visualizzata la finestra di dialogo Editor di motivi.
  2. Selezionare il motivo richiesto e fare clic sul pulsante Modifica della finestra di dialogo. Viene visualizzata la finestra di dialogo Motivo definito dall'utente.
  3. Selezionare un carattere e fare clic sul pulsante Proprietà per modificare la dicitura del carattere e impostare lo stile corretto: corsivo, grassetto, pedice o apice. È inoltre possibile fare clic sul pulsante Elimina per rimuovere dal batch i caratteri istruiti in modo errato.


Lingue definite dall'utente e gruppi di lingue

Oltre alle lingue incorporate e ai gruppi linguistici, è possibile creare una nuova lingua o un nuovo gruppo linguistico (da lingue supportate da ABBYY FineReader) e utilizzarlo per il riconoscimento.

Se lo si desidera è possibile creare una nuova lingua:

  1. Collegamento di un nuovo dizionario utente.
    • Ad esempio è possibile che sia necessario riconoscere un testo inglese con molte abbreviazioni. È possibile creare un una nuova lingua e collegare un nuovo dizionario per la lingua. Inoltre è possibile creare un nuovo gruppo linguistico composto dalla lingua inglese (con il dizionario del sistema) e dalla nuova lingua (con il dizionario delle abbreviazioni) e utilizzare questo gruppo linguistico per riconoscere testi.
  2. Per riconoscere documenti di alcuni tipi speciali, ad esempio:
    • elenchi di articoli di supermercato in cui vi sono soltanto codici di articolo. In genere tali codici contengono soltanto numeri e probabilmente varie lettere. È possibile creare una nuova lingua che composta soltanto dai caratteri necessari e utilizzarla per il riconoscimento di questi documenti.
    • documenti composti soltanto da lettere maiuscole. È possibile aumentare la qualità di riconoscimento se si crea una nuova lingua in cui sono proibite tutte le lettere minuscole.

Se si utilizza spesso una determinata combinazione di lingue si dovrebbe creare un gruppo linguistico.

Per creare una nuova lingua o un nuovo gruppo linguistico, aprire la finestra di dialogo Editor linguistico (menu Strumenti, comando Editor linguistico).


Creazione di una nuova lingua

Per creare una nuova lingua di riconoscimento:

  1. Scegliere Editor linguistico dal menu Strumenti.
  2. Fare clic sul pulsante Nuovo e nella finestra di dialogo visualizzata selezionare il pulsante di opzione Crea una nuova lingua in base a quella esistente, quindi selezionare una lingua di origine su cui basare quella nuova.
  3. Viene visualizzata la finestra di dialogo Proprietà semplici lingua.

Impostare i seguenti parametri per la nuova lingua (tutti i parametri vengono impostati nella finestra di dialogo Proprietà semplici lingua):

  1. Il nome della nuova lingua.
  2. L’alfabeto di base da utilizzare per la nuova lingua. Questo parametro viene impostato nel campo Alfabeto. Se necessario, modificare l’alfabeto facendo clic sul pulsante [image].

  3. Il dizionario che verrà utilizzato dal sistema (sia per il riconoscimento che per il controllo ortografico). È possibile scegliere una delle seguenti alternative:

    • Nessuno (nessun dizionario per la lingua).
    • Incorporato (un dizionario distribuito con ABBYY FineReader)
    • Dizionario utente

      Per aggiungere parole al dizionario o collegare un vecchio dizionario utente o un file di testo di Windows (ANSI) o con la codifica Unicode (l’unico requisito è che le parole siano separate da spazi o altri caratteri non alfabetici) fare clic sul pulsante Modifica.

      Nota: il controllo ortografico considera le parole del dizionario come corrette se vengono trovate nel testo in una delle seguenti combinazioni di maiuscole e minuscole: forma presente nel dizionario, tutte le lettere minuscole, tutte le lettere maiuscole, la prima lettera maiuscola e le restanti minuscole. Esempi:

      Forma presente nel dizionario: Corretta occorrenza della parola:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Espressioni regolari (specificano la grammatica della nuova lingua; per ulteriori informazioni vedere la sezione Espressioni regolari).

Nota

  1. È possibile fare clic sul pulsante Avanzate nella finestra di dialogo Proprietà semplici lingua per impostare alcune delle proprietà avanzate della nuova lingua, ad esempio: caratteri ignorati se all’interno di parole, caratteri proibiti, ecc.
  2. Per impostazione predefinita la lingua personalizzata appena creata verrà salvata nella cartella batch. ABBYY FineReader Corporate Edition consente di specificare un'altra cartella. Per ulteriori informazioni sul lavoro di gruppo con lingue definite dall'utente e i relativi dizionari consultare la sezione "Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati".


Creazione di un nuovo gruppo linguistico

Se si esegue spesso il riconoscimento di testi scritti in una determinata coppia di lingue, ad esempio inglese-tedesco è possibile creare un gruppo linguistico che riunisce le due lingue. Il gruppo creato verrà visualizzato nell’elenco delle lingue della barra degli strumenti b>Standard.

Nota È possibile specificare le lingue di riconoscimento da utilizzare nell’elenco delle lingue della barra degli strumenti Standard. Per farlo, scegliere Seleziona più lingue dall’elenco. Viene visualizzata la finestra di dialogo Lingua di riconoscimento. Selezionare le lingue desiderate nella finestra di dialogo.

Per creare un gruppo linguistico di riconoscimento:

  1. Scegliere Editor linguistico dal menu Strumenti, quindi fare clic sul pulsante Nuovo.Viene visualizzata una finestra di dialogo. Selezionare Crea un nuovo gruppo di lingue..
  2. Viene visualizzata la finestra di dialogo Proprietà gruppo linguistico.

Impostare i seguenti parametri per il nuovo gruppo linguistico (tutti i parametri vengono impostati nella finestra di dialogo Proprietà gruppo linguistico):

  1. Il nome del gruppo.
  2. Le lingue che compongono il gruppo.

Nota

  1. In alcuni casi si è certi che determinati caratteri non saranno presenti nei testi che si desidera riconoscere . È possibile quindi specificare il set di tali caratteri (chiamati caratteri proibiti) nelle Proprietà gruppo linguistico. Specificando tali caratteri è possibile aumentare in modo considerevole la velocità e la qualità del riconoscimento. Per specificare il set di caratteri proibiti, fare clic sul pulsante Avanzate nella finestra di dialogo Proprietà gruppo linguistico. Viene visualizzata la finestra di dialogo Proprietà avanzate gruppo linguistico. Specificare il set caratteri proibiti nella riga Caratteri proibiti.
  2. Per impostazione predefinita il gruppo linguistico personalizzato appena creato verrà salvato nella cartella batch. ABBYY FineReader Corporate Edition consente di specificare un'altra cartella. Per ulteriori informazioni sul lavoro di gruppo con lingue definite dall'utente e i relativi dizionari consultare la sezione "Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati".


Controllo e modifica del testo

Modifica e controllo del testo

Una volta concluso il riconoscimento, il testo riconosciuto verrà visualizzato nella finestra Testo. La finestra Testo è un editor incorporato in ABBYY FineReader in cui è possibile selezionare i risultati del riconoscimento e modificare il testo riconosciuto.

L’editor di testo di ABBYY FineReader è contraddistinto da due funzioni particolari:

  1. Un sistema di controllo ortografico incorporato (vedere l’elenco delle lingue per le quali è supportato il correttore ortografico nella sezione Lingue supportate).
  2. Un pratico aiuto visivo: l’immagine di origine della riga di testo di cui è in corso la modifica è visualizzata nella finestra Zoom.

Con il sistema di controllo ortografico incorporato sono disponibili:

  1. Strumenti per individuare parole incerte (parole con caratteri incerti).
  2. Strumenti per individuare parole con errori di ortografia.
  3. Strumenti per aggiungere nuove parole al dizionario ABBYY FineReader. L’aggiunta di parole migliora la qualità del riconoscimento.

Sommario del capitolo

  • Controllo del testo in ABBYY FineReader
  • Opzioni di controllo
  • Aggiunta ed eliminazione di parole dal dizionario utente
  • Modifica del testo in ABBYY FineReader
  • Modifica delle tabelle
  • Creazione e modifica di collegamenti ipertestuali


Controllo del testo riconosciuto

I caratteri riconosciuti in modo incerto e le parole non trovate nel dizionario vengono evidenziati in vari colori. Per impostazione predefinita, l’azzurro è utilizzato per i caratteri incerti, mentre il rosa per le parole non trovate nel dizionario. Per cambiare i colori:

  • Selezionare Carattere incerto (o Parola non presente nel dizionario) e il colore prescelto sotto Colore nella scheda Visualizza (menu Strumenti>Opzioni) del gruppo Aspetto .

Per selezionare i risultati del riconoscimento:

  1. Fare clic sul pulsante 3-Controllo ortografico nella barra degli strumenti Barra processo guidato (o scegliere Controllo ortografico dal menu Strumenti ).

    2. Il controllo ortografico cerca le parole incerte, le parole non trovate nei dizionari e quelle con errori di ortografia. Per selezionare il controllo ortografico, fare clic su questo pulsante o premere F7

  2. Viene visualizzata la finestra di dialogo Controllo ortografico.

  3. Nella finestra di dialogo Controllo ortografico sono presenti tre finestre. La finestra superiore è identica alla finestra di dialogo Zoom di ABBYY FineReader; in essa viene visualizzata l’immagine originale della parola contenente il probabile errore di ortografia. La finestra centrale visualizza la parola con il probabile errore di ortografia, mentre la riga sopra di essa visualizza il nome del probabile refuso. La finestra Suggerimenti nella parte inferiore suggerisce le eventuali correzioni (se ve ne sono). I suggerimenti sono basati sul dizionario selezionato nell’elenco a discesa Lingua del dizionario. Dall’elenco è possibile selezionare qualsiasi lingua si desideri.

    Nota: è possibile ingrandire la finestra di dialogo Controllo ortografico per facilitare la correzione. Per farlo, fare clic sul bordo della finestra di dialogo; il puntatore del mouse assumerà l’aspetto di una freccia a due punte. Trascinare il bordo per ingrandire o rimpicciolire la finestra di dialogo.

  4. Che cosa è possibile fare con la parola contenente l’errore di ortografia? Ecco le alternative:

    • Fare clic sul pulsante Ignora per non apportare alcuna modifica.
    • Fare clic sul pulsante Ignora tutto per non apportare nessuna modifica a tutte le parole simili presenti nel testo.
      Nota. Facendo clic sul pulsante Ignora o Ignora tutto, viene rimosso l'indicatore che contrassegna un termine "incerto". Con questa operazione i caratteri non riconosciuti o incerti presenti in quel termine non vengono più rilevati né evidenziati. Quando tali termini vengono esportati in formato PDF e si attiva la modalità Sostituisci parole incerte con immagini, la sostituzione non ha luogo.
    • Selezionare uno dei suggerimenti proposti e quindi fare clic sul pulsante Sostituisci o Sostituisci tutto per sostituire la parola corrente o tutte le parole simili presenti nel testo. Se non viene proposto alcun suggerimento corretto per quel termine nella finestra Suggerimenti, modificare la parola o le parole vicine nella finestra di dialogo centrale (attenzione: quando si passa alla modalità di modifica, le funzioni di alcuni pulsanti cambiano, analogamente alle relative diciture). Quindi fare clic sul pulsante Conferma (Conferma tutto) per modificare la parola corrente (tutte le occorrenze) nel testo e spostarsi al successivo termine incerto.
    • Fare clic su Aggiungi... per aggiungere la parola al dizionario. Una volta aggiunta la parola , l’applicazione considererà come corrette tutte le successive occorrenze di tale parola o delle sue forme.
    • Fare clic su Opzioni... per impostare le opzioni del controllo ortografico.
    • Fare clic su Chiudi per chiudere la finestra di dialogo.

Spostamento tra i termini incerti

Per effettuare un controllo rapido dei risultati del riconoscimento, è possibile utilizzare i pulsanti [image] e [image] per spostarsi rispettivamente al termine successivo e precedente.

Per passare da un termine incerto all'altro, è anche possibile utilizzare i tasti di scelta rapida F4 (MAIUSC F4).


Controllo e modifica delle opzioni del testo

Tali opzioni sono disponibili nella scheda Controllo ortografico della finestra di dialogo Opzioni (a cui è possibile accedere scegliendo Opzioni dal menu Strumenti) e nella sezione Controllo ortografico della finestra di dialogo Opzioni impostate in precedenza.

  • Livello visualizzazione errori

    Nota Questa opzione deve essere impostata prima di iniziare il riconoscimento.

  • Interrompi alle parole con caratteri incerti
  • Interrompi alle parole non trovate nel dizionario
  • Interrompi alle parole composte
  • Ignora parole con numeri
  • Correggi spazi prima e dopo segni di interpunzione

Livello visualizzazione errori

Nell’elenco Livello visualizzazione errori è possibile selezionare i seguenti valori:

  • Nessuno - gli errori di riconoscimento non vengono evidenziati.
  • Standard - vengono evidenziati caratteri non riconosciuti e quelli riconosciuti in modo incerto.
  • Massimo - lo stesso di Standard; vengono evidenziate anche le parole non trovate nel dizionario.

Nota Il numero di errori visualizzati nella finestra Testo cambia dopo la rilettura della pagina.

Interrompi alle parole con caratteri incerti

Se si imposta questa opzione, il controllo ortografico si interromperà alle parole con caratteri incerti.

Interrompi alle parole non trovate nel dizionario

Se si imposta questa opzione, il controllo ortografico si interromperà alle parole non trovate nel dizionario. Se una parola non viene trovata nel dizionario, può darsi che sia stata letta in modo non corretto.

Interrompi alle parole composte

Se si imposta questa opzione, il controllo ortografico si interromperà alle parole non presenti nel dizionario che possono essere create a partire dalle parole presenti nel dizionario in base ai modelli morfologici disponibili.
Nota: questa opzione è impostata nella finestra di dialogo Opzioni impostate in precedenza. Per aprire la finestra di dialogo, fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni.

Ignora parole con numeri

Se si imposta questa opzione, tutte le parole contenenti cifre verranno trattate come corrette a meno che non siano presenti caratteri incerti.

Correggi spazi prima e dopo segni di interpunzione

Se si imposta questa opzione, il controllo ortografico non verrà interrotto ogni volta che si incontra uno spazio extra prima o dopo i segni di interpunzione, ma gli spazi verranno corretti automaticamente.
Nota: questa opzione è impostata nella finestra di dialogo Opzioni impostate in precedenza. Per aprire la finestra di dialogo, fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni.


Aggiunta ed eliminazione di parole dal dizionario utente

Aggiunta di una parola al dizionario utente

L’aggiunta di parole al dizionario è molto importante per aumentare la qualità di riconoscimento. Durante il riconoscimento, ABBYY FineReader confronta le parole che sta riconoscendo con quelle nel dizionario. È opportuno aggiungere le parole sconosciute più frequenti (ad esempio termini, abbreviazioni, nomi ecc. frequentemente utilizzati nei documenti).

Una funzione particolare del sistema di controllo ortografico di ABBYY FineReader è che non aggiunge semplicemente la parola nella forma in cui viene trovata per la prima volta nel testo, ma ne crea il paradigma ovvero l’insieme di tutte le sue forme. Questa funzione consente a ABBYY FineReader di "conoscere" la parola nella sua interezza una volta trovata la prima forma della parola nel testo: in seguito la parola verrà sempre riconosciuta in tutte le sue forme.

Per aggiungere una parola al dizionario durante il controllo ortografico:

  • Fare clic sul pulsante Aggiungi nella finestra di dialogo Controllo ortografico.

Impostare i seguenti parametri nella finestra di dialogo Forma primaria:

  1. Parte del discorso (Nome, aggettivo, verbo, forma non declinata).
  2. Se la parola inizia sempre con una lettera maiuscola, selezionare Nome proprio .
    Se si aggiunge un’abbreviazione, selezionare Abbreviazione .
  3. Forma primaria della parola.

Fare clic su OK. Viene visualizzata la finestra di dialogo Crea paradigma. In questa finestra di dialogo viene chiesto di definire varie impostazioni relative alle forme della parola. Quanto definito facilita la creazione del paradigma della parola aggiunta. Rispondere alle domande facendo clic su Sì o No . Se è stata fornita una risposta sbagliata, fare clic sul Di nuovo per correggere la risposta alla domanda. Il paradigma costruito sarà visualizzato nella finestra di dialogo Paradigma.

Nota:

  1. Se non si desidera costruire il paradigma e aggiungere sempre parole nella forma non declinata, selezionare l'opzione Salta richiesta forme di parola (solo dizionario inglese) nella scheda Controllo ortografico (menu Strumenti>Opzioni).
  2. È inoltre possibile aggiungere parole anche quando si visualizzano le parole aggiunte all’elenco. Per farlo, scegliere Visualizza dizionari dal menu Strumenti. Verrà visualizzata la finestra di dialogo Seleziona dizionario. Selezionare la lingua prescelta nella finestra di dialogo Seleziona dizionario e fare clic su Visualizza. Verrà aperto il dizionario con l’elenco delle parole aggiunte. È possibile aggiungere la parola facendo clic sul pulsante Aggiungi.
  3. La costruzione del paradigma per le parole aggiunte ai dizionari utenti è disponibile soltanto per le lingue inglese, italiana, francese, tedesca (antica e nuova ortografia), russa, spagnola e ucraina.

Se la parola aggiunta è già presente nel dizionario comparirà un messaggio di avviso. In tal caso è possibile visualizzarne il paradigma. Se si ritiene che il paradigma esistente possa non essere corretto (ciò si verifica spesso quando si aggiunge un omonimo che appartiene a un’altra parte del discorso), è possibile costruirne un altro (pulsante Aggiungi nella finestra di dialogo Aggiungi parola).

Suggerimento:

  1. ABBYY FineReader consente di importare dizionari utente creati con le precedenti versioni del programma (ABBYY FineReader 5.0, 6.0 and 7.0).
  2. ABBYY FineReader consente di importare dizionari utente (*.dic) creati con Microsoft Word 6.0, 7.0, 97 e 2000 o versioni successive.

Per importare un dizionario:

  1. Scegliere Visualizza dizionari dal menu Strumenti, quindi selezionare la lingua del dizionario e fare clic sul pulsante Visualizza.
  2. Fare clic sul pulsante Importa nella finestra di dialogo e selezionare i file con estensione *.pmd, *.txt o *.dic.

Per eliminare una parola dal dizionario

  1. Scegliere Visualizza dizionari dal menu Strumenti, quindi selezionare la lingua prescelta e fare clic sul pulsante OK. Viene visualizzata una finestra di dialogo.
  2. Selezionare la parola che si desidera eliminare e fare clic sul pulsante Elimina.


Modifica del testo in ABBYY FineReader

Nota: Sse nella finestra del testo di ABBYY FineReader i caratteri non sono visualizzati correttamente (al posto di tutte o alcune lettere vi sono i simboli "?" o "¡"), ciò significa che il carattere corrente non supporta pienamente l’alfabeto della lingua di riconoscimento. Selezionare un carattere che supporti l’intero set di riconoscimento (ad esempio, Arial Unicode o Bitstream Cyberbit) nella scheda Salva (menu Strumenti>Opzioni) nel gruppo Caratteri e rileggere il documento. Guardi la sezione Caratteri delle Lingue di riconoscimento che possono essere presentate incorrettamente nella Finestra di Redattore.

Una volta letta una pagina, il testo viene visualizzato nella finestra Testo. Quando si invia il testo a un’applicazione esterna, il layout del testo viene mantenuto in base alle opzioni di mantenimento del layout. Impostare queste opzioni nella scheda Salva (menu Strumenti>Opzioni) e nelle finestre di dialogo dei rispettivi formati.

I caratteri riconosciuti in modo incerto vengono evidenziati. Per annullare l’evidenziazione di tali parole, deselezionare Evidenzia caratteri incerti nella scheda Visualizza (menu Strumenti>Opzioni).

L'editor ABBYY FineReader presenta due modalità di visualizzazione dei documenti: modalità pagina intera (viene visualizzato il layout intero) e modalità bozza.

La modalità pagina intera consente di visualizzare i blocchi contenenti il testo riconosciuto, le tabelle e le immagini esattamente nel modo in cui appaiono nell'immagine sorgente. Pertanto in questa modalità il layout del documento originale viene mantenuto integralmente: colonne, tabelle, immagini e lettere ingrandite (le lettere di grandi dimensioni che si estendono su più righe del paragrafo). Posizionando il cursore su un blocco, questo viene attivato. Se il cursore viene spostato utilizzando i tasti della tastiera, l'ordine di navigazione tra i blocchi viene determinato dalla corrispondente numerazione nell'immagine sorgente. Se il testo contenuto nel blocco fuoriesce dal bordo (ad esempio, nel caso in cui siano state apportate modifiche o aggiunte che lo hanno reso più lungo), alcune parti dei blocchi non attivi potrebbero non essere visibili. In tal caso sul bordo del blocco vengono visualizzati dei puntini rossi. Quando un blocco è attivo, i bordi vengono ingranditi fino a visualizzare l'intero testo.

In modalità bozza le seguenti caratteristiche del testo non vengono visualizzate: rientro a sinistra, allineamento dei paragrafi (tutti i paragrafi vengono allineati a sinistra), colore del testo e dello sfondo. In questa modalità si utilizza un'unica dimensione del carattere per tutto il testo (12 punti per impostazione predefinita), mentre il tipo di carattere e i rispettivi attributi (grassetto, corsivo, sottolineato, apice e pedice) vengono mantenuti.

È possibile passare dalla modalità bozza alla modalità pagina intera o viceversa facendo clic sui pulsanti [image] (per passare alla modalità pagina intera) o [image] (per passare alla modalità bozza) nella finestra Testo.

È possibile modificare la dimensione del carattere nella visualizzazione del testo in modalità bozza. Per farlo:

  1. Scegliere Opzioni dal menu Strumenti .
  2. Impostare la dimensione del carattere desiderata in Dimensione carattere editor bozze nella scheda Visualizza.

L’editor incorporato di ABBYY FineReader mette a disposizione i seguenti comandi di modifica del testo:

  • Copia, taglia, incolla
  • Cerca e sostituisci
  • Effetti del carattere
  • Allineamento del testo
  • Annulla e ripeti

Copia, taglia, incolla

  1. Prima di utilizzare i comandi copia e taglia selezionare il testo desiderato.
  2. Attenersi alle istruzioni riportate di seguito:

    Per copiare la selezione:

    pulsante Copia

    • Fare clic sul pulsante Copia nella barra degli strumenti Standard oppure

    • Scegliere Copia dal menu Modifica o dal menu visualizzato oppure
    • Premere ALT+C

    Per tagliare la selezione:

    pulsante Taglia

    • Fare clic sul pulsante Taglia nella barra degli strumenti Standard oppure

    • Scegliere Taglia dal menu Modifica o dal menu visualizzato oppure
    • Premere ALT+X

    Per incollare il testo copiato:

    pulsante
    Incolla

    • Fare clic sul pulsante Incolla nella barra degli strumenti Standard oppure

    • Scegliere Incolla dal menu Modifica o dal menu visualizzato oppure
    • Premere ALT+V

Torna all’inizio

Cerca e sostituisci

Per trovare una parola o una frase nel testo che si sta modificando:

  1. Eseguire una delle seguenti azioni:

    • Scegliere Trova dal menu Modifica oppure
    • Premere ALT+F

  2. Viene visualizzata la finestra di dialogo Trova. Digitare la parola o la frase che si desidera cercare nella casella di testo Trova della finestra di dialogo e impostare i parametri di ricerca.
    Nota Per ripetere la ricerca della stessa parola con gli stessi parametri è sufficiente premere F3.

Per cercare e sostituire una parola o una frase nel testo che si sta modificando:

  1. Eseguire una delle seguenti azioni:

    • Scegliere Sostituisci dal menu Modifica, oppure
    • Premere ALT+H

  2. Viene visualizzata la finestra di dialogo Sostituisci. Digitare la parola o frase che si desidera cercare nella casella di testo Trova della finestra di dialogo, digitare la parola o la frase con cui si desidera sostituire il criterio di ricerca nella casella di testo Sostituisci con e impostare i parametri di ricerca.

Torna all’inizio

Effetti del carattere

  1. Fare clic sulla parola o selezionare il testo di cui si desidera modificare il carattere.

  2. Eseguire una delle seguenti azioni:

    • Fare clic sul pulsante (ad esempio [image]) desiderato nella barra Formattazione oppure
    • Fare clic con il pulsante destro nella finestra Testo e scegliere Proprietà dal menu visualizzato. Viene visualizzata la finestra di dialogo Carattere. Selezionare il tipo di carattere desiderato e impostare i parametri del carattere desiderati nella finestra di dialogo oppure
    • Premere ALT+G - per applicare il grassetto, ALT+C - per applicare il corsivo, ALT+S - per sottolineare una parola o una parte del testo.

    Nota: Il colore di sfondo del blocco e la formattazione del testo in lettere minuscole (tutte le minuscole vengono sostituite da maiuscoletto) specificati nella finestra di dialogo Caratteri non vengono visualizzati nella finestra Testo. Tali caratteristiche vengono visualizzate soltanto se si esporta il testo in applicazioni che le supportano.

Torna all’inizio

Allineamento del testo

  1. Selezionare il testo che si desidera allineare.

  2. Eseguire una delle seguenti azioni:

    • Fare clic su pulsante desiderato (ad esempio [image]) sulla barra degli strumenti Formattazione o
    • Fare clic con il pulsante destro sulla finestra Testo e selezionare Proprietà carattere dal menu a comparsa. Viene visualizzata la finestra di dialogo Carattere. Selezionare l'elemento desiderato nel campo Allineamento.

Torna all’inizio

Annulla e ripeti

Eseguire una delle seguenti azioni:

Per annullare un’azione:

pulsante Annulla

  • Fare clic sul pulsante Annulla nella barra degli strumenti Standard oppure

  • Scegliere Annulla dal menu Modifica, oppure

  • Premere ALT+Z
Per ripetere un’azione di annullamento:

pulsante Ripeti

  • Fare clic sul pulsante Ripeti nella barra degli strumenti Standard oppure

  • Scegliere Ripeti dal menu Modifica oppure

  • Premere ALT+Y

Torna all’inizio


Modifica delle tabelle

L’editor di tabelle mette a disposizione dell’utente gli strumenti per:

  • Unire celle o righe
  • Dividere celle
  • Dividere righe (colonne)
  • Eliminare celle

Per unire celle o righe:

  • Tenendo premuto il tasto CTRL selezionare le celle o righe che si desidera unire, quindi scegliere Unisci celle di tabella o Unisci righe di tabella dal menu Immagine>Celle di tabella.

Per dividere celle:

  • Scegliere Dividi celle di tabella dal menu Immagine>Celle di tabella.

Nota: Questo comando può essere applicato soltanto a celle precedentemente unite.

Per dividere righe o colonne:

  • Fare clic sullo strumento [image] o [image] nella barra degli strumenti della finestra Immagine, quindi fare clic sulla riga o colonna che si desidera dividere per aggiungere un nuovo separatore orizzontale o verticale.

Suggerimento È possibile unire righe utilizzando lo strumento [image] o il comando Unisci righe di tabella (menu Immagine>Celle di tabella).

Per eliminare celle:

  • Selezionare la cella o le celle che si desidera eliminare nella finestra Testo quindi premere CANC.


Creazione e modifica di collegamenti ipertestuali

In genere un collegamento ipertestuale consente di passare da una pagina Web all'altra. Inoltre facendo clic su un collegamento ipertestuale è possibile visualizzare un'immagine, eseguire un file multimediale, inviare un messaggio di posta elettronica o avviare un'applicazione.

FineReader 8.0 riconosce collegamenti ipertestuali a:

  • file, ad esempio file://D:\Documenti\FineReaderGuide.pdf;

  • FTP (File-Transfer Protocol), ad esempio ftp://;

  • siti Web, ad esempio http://www.abbyy.com;

  • indirizzi di posta elettronica, ad esempio mailto:office@abbyy.com.

In ABBYY FineReader il testo di un collegamento ipertestuale viene riconosciuto e l'indirizzo di destinazione viene ricreato nel documento di destinazione. I collegamenti ipertestuali riconosciuti vengono visualizzati in azzurro e sottolineati.
Nota: è possibile modificare il colore di un collegamento ipertestuale nella scheda Salva della finestra di dialogo Opzioni.

Quando si visualizza il documento riconosciuto nella finestra Testo, lasciare il cursore del mouse sul collegamento ipertestuale, per visualizzare l'indirizzo corrispondente. Per accedere all'indirizzo specificato dal collegamento ipertestuale tenere premuto il tasto Ctrl e fare clic sul collegamento ipertestuale.

Nell'editor di ABBYY FineReader è possibile:

  • Modificare il testo e l'indirizzo di un collegamento ipertestuale riconosciuto,

  • Inserire un collegamento ipertestuale in un documento,

  • Eliminare un collegamento ipertestuale da un documento.

Per modificare il testo e l'indirizzo di un collegamento ipertestuale:

  1. Selezionare il testo del un collegamento ipertestuale.
  2. Fare clic sul pulsante [image] della barra degli strumenti della finestra Testo;
  3. Nella finestra di dialogo Modifica collegamento ipertestuale, digitare il nuovo testo nel campo Testo da visualizzare;
  4. Nella stessa finestra di dialogo specificare il tipo di indirizzo nel gruppo Collega a:

  • Selezionare Pagina Web per il collegamento a una pagina di Internet. Nel campo Indirizzo specificare il protocollo e l'URL della pagina (ad esempio http://www.abbyy.com);

  • Selezionare File per creare il collegamento a un file. Se si seleziona questa opzione viene attivata la finestra di dialogo Apri nella quale sarà necessario selezionare il nome del file al quale si riferisce il collegamento;

  • Selezionare Indirizzo di posta elettronica per consentire all'utente di inviare un messaggio di posta elettronica all'indirizzo specificato nel collegamento ipertestuale. Nel campo Indirizzo specificare il protocollo e l'indirizzo di posta elettronica (ad esempio mailto:office@abbyy.com).

Per inserire un collegamento ipertestuale:

  1. Nel documento selezionare il testo da utilizzare come collegamento ipertestuale.
    Se non è selezionato alcun testo, nel documento verrà visualizzato l'indirizzo del collegamento ipertestuale;
  2. Fare clic sul pulsante [image] della barra degli strumenti della finestra Testo;
  3. Nella finestra di dialogo Modifica collegamento ipertestuale, digitare il nuovo testo nel campo Testo da visualizzare;
  4. Nella stessa finestra di dialogo specificare il tipo di indirizzo nel gruppo Collega a:

  • Selezionare Pagina Web per il collegamento a una pagina di Internet. Nel campo Indirizzo specificare il protocollo e l'URL della pagina (ad esempio http://www.abbyy.com);

  • Selezionare File per creare il collegamento a un file. Se si seleziona questa opzione viene visualizzata la finestra di dialogo Apri nella quale sarà necessario selezionare il nome del file al quale si riferisce il collegamento;

  • Selezionare Indirizzo di posta elettronica per consentire all'utente di inviare un messaggio di posta elettronica all'indirizzo specificato nel collegamento ipertestuale. Nel campo Indirizzo specificare il protocollo e l'indirizzo di posta elettronica (ad esempio mailto:office@abbyy.com).

Per eliminare un collegamento ipertestuale:

Nella finestra Testo fare clic con il pulsante destro del mouse sul collegamento che si desidera eliminare e scegliere Rimuovi collegamento ipertestuale dal menu di scelta rapida.


Salvataggio in applicazioni e formati esterni

I risultati del riconoscimento possono essere salvati in un file, esportati in un'applicazione esterna senza salvarli sul disco, copiati negli Appunti o inviati tramite posta elettronica in uno dei formati di salvataggio dei file supportati. È possibile salvare tutte le pagine o solo quelle selezionate.

ABBYY FineReader consente di esportare i risultati di riconoscimento nelle seguenti applicazioni:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) e 2003 (11.0); WordPerfect 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0)2003 (11.0); Microsoft PowerPoint 2002 (10.0) e 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 10.0 (2002 ), 11.0 (2003) e 12.0; Lotus Word Pro 9.5, 97 e Millennium Edition; StarWriter 4.x, 5.x e 6.x, Adobe Acrobat/Reader (tutte le versioni).

Sommario del capitolo

  • Informazioni generali sul salvataggio del testo riconosciuto
  • Salvataggio opzioni
  • Salvataggio dei risultati di riconoscimento in formato RTF, DOC e XML di Word
  • Salvataggio del materiale riconosciuto in formato XLS
  • Salvataggio dei risultati di riconoscimento in formato PDF
  • Impostazioni di protezione PDF
  • Salvataggio dei risultati di riconoscimento in formato HTML
  • Salvataggio del testo riconosciuto nel formato PPT
  • Salvataggio del materiale riconosciuto in formato TXT
  • Salvataggio del materiale riconosciuto in formato DBF
  • Salvataggio del materiale riconosciuto in formato CSV
  • Salvataggio del materiale riconosciuto in formato LIT
  • Salvataggio dell'immagine della pagina
  • Aggiunta di proprietà del documento


Informazioni generali sul salvataggio del testo riconosciuto

È possibile:

  • salvare il testo riconosciuto con Salva Processo guidato,
  • salvare le pagine aperte o selezionate in un file o inviarle a un'applicazione esterna,
  • salvare le pagine del batch in un file o esportarle in un'applicazione esterna,
  • salvare l'immagine della pagina.
Fare clic sul pulsante 4-Salva per inviare i risultati del riconoscimento all'applicazione desiderata o per salvarli in un file. L'aspetto dell'icona dipende dalla modalità di salvataggio correntemente attivata. La didascalia del pulsante Salva mostra il nome dell'applicazione di destinazione dell'esportazione attualmente selezionata.

Per salvare il testo riconosciuto:

  1. Fare clic sulla freccia a destra del pulsante 4-Salva e scegliere l'opzione desiderata.

Nota Se si desidera salvare soltanto un certo numero di pagine, occorre selezionarle prima di fare clic sul pulsante 4-Salva.

Al termine dell'esportazione, l'icona del pulsante 4-Salva cambierà in base all'operazione svolta: invio del testo riconosciuto a un'applicazione, invio tramite posta elettronica, copia negli appunti o salvataggio in un file. L'icona del pulsante 4-Salva rappresenta sempre l'ultima modalità di esportazione utilizzata. Pertanto, se si desidera esportare un'altra immagine mediante la stessa modalità, è sufficiente fare clic sull'icona stessa, senza dovere aprire il menu contestuale.

Opzioni di salvataggio del testo
Salvataggio dei risultati di riconoscimento in formato RTF, DOC o XML
Salvataggio del materiale riconosciuto in formato XLS
Salvataggio dei risultati di riconoscimento in formato PDF
Salvataggio dei risultati di riconoscimento in formato HTML
Salvataggio del testo riconosciuto nel formato PPT
Salvataggio del materiale riconosciuto in formato TXT
Salvataggio del materiale riconosciuto in formato DBF
Salvataggio del materiale riconosciuto in formato CSV
Salvataggio del materiale riconosciuto in formato LIT
Salvataggio dell'immagine della pagina
Formati di salvataggio dei documenti supportati da ABBYY FineReader


Opzioni di salvataggio del testo

Le opzioni di salvataggio vanno impostate prima di effettuare il salvataggio stesso, nella scheda Salva della finestra di dialogo Opzioni (scegliere Opzioni dal menu Strumenti). È inoltre possibile impostare alcune opzioni di salvataggio nella procedura di Salvataggio guidato e nelle finestre di dialogo Salva pagine, Invia pagine per posta elettronica e Invia immagini per posta elettronica. La presente sezione descrive quanto segue:

  • Caratteri da utilizzare
  • Salvataggio di tutte le pagine del batch oppure soltanto di quelle selezionate
  • Modalità di salvataggio del testo riconosciuto

Caratteri da utilizzare (disponibili se si esegue il salvataggio in formato RTF, DOC, XML di Word, PPT o HTML)

Per impostazione predefinita i caratteri dalla scheda Salva vengono utilizzati quando si esegue il salvataggio in formato RTF, DOC, XML di Word, PPT o HTML. È possibile specificare i caratteri da utilizzare. È possibile cambiare carattere nella finestra Testo oppure impostare altri caratteri nella scheda Salva nel gruppo Caratteri, quindi ripetere la lettura del documento.

Salvataggio di tutte le pagine del batch oppure soltanto di quelle selezionate

È possibile salvare tutte le pagine del batch oppure soltanto quelle selezionate. Se si desidera salvare soltanto un determinato numero di pagine, selezionarle prima del salvataggio.

Modalità di salvataggio del testo riconosciuto (disponibile soltanto se si salvano diverse pagine del batch contemporaneamente)

  • Crea un file distinto per ogni pagina- ciascuna pagina batch viene salvata in un file separato. Il numero di pagina batch viene automaticamente aggiunto alla fine del nome file.
  • Denomina file come immagini sorgente - selezionare questa opzione se si desidera salvare ciascuna pagina in un file distinto che abbia lo stesso nome dell'immagine sorgente.
    Nota:
    1. Le pagine che non contengono informazioni sull'immagine sorgente (ad esempio le immagini scandite) non potranno essere salvate in questa modalità. Se una di queste pagine ricorre tra quelle salvate, verrà visualizzato un messaggio di avvertenza.
    2. Se un gruppo di pagine batch presenta la stessa immagine sorgente oppure se le immagini sorgenti di ciascuna pagina hanno lo stesso nome, tali pagine verranno considerate come parti di un file in formato TIFF a più pagine il cui testo verrà salvato in un unico file. Se le pagine con immagini sorgenti aventi lo stesso nome non sono in sequenza, verranno trattate come se i rispettivi file grafici fossero differenti, pertanto il testo verrà salvato in file diversi aventi lo stesso nome a cui viene aggiunto un numero: _1, _2 e così via.
  • Crea un nuovo file per ogni pagina vuota - l'intero batch verrà trattato come un insieme di gruppi di pagine, ciascun gruppo terminante con una pagina vuota. Le pagine di ciascun gruppo vengono salvate in file diversi aventi un nome specificato dall'utente e un numero aggiunto: -1, -2, -3 e così via.
  • Crea un unico file per tutte le pagine - tutte le pagine batch (o tutte quelle selezionate) vengono salvate in un unico file.


Salvataggio del testo riconosciuto in formato RTF, DOC e XML di Word

Importante: il salvataggio in formato XML di Word è disponibile solo per Microsoft Word 2003.

Le opzioni di salvataggio per i formati RTF, DOC e XML di Word possono essere impostate nella scheda RTF/DOC/XML di Word della finestra di dialogo Impostazioni formati, a cui è possibile accedere facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Nota: quando il testo riconosciuto viene salvato in formato RTF, DOC e XML di Word, vengono utilizzati i tipi di carattere impostati nella scheda Salva della finestra di dialogo Opzioni (a cui è possibile accedere scegliendo Opzioni dal menu Strumenti) oppure i tipi di carattere impostati durante la modifica del testo nella finestra Testo.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Opzioni per il layout di pagina
  • Opzioni per il formato carta
  • Impostazioni testo
  • Impostazioni immagine

Mantenimento del layout di pagina

Le opzioni per il mantenimento del layout di pagina possono essere impostate nella casella di gruppo Mantieni layout. Sono disponibili le opzioni seguenti:

  • Colonne, tabelle, paragrafi e caratteri
    Consente il mantenimento integrale del layout originale. In alcuni casi possono apparire lievi differenze rispetto al layout originale. Selezionare questa opzione se il testo riconosciuto verrà sottoposto a un'alta percentuale di operazioni di modifica e formattazione.
  • Layout originale
    Selezionare questa opzione se si desidera che il documento riconosciuto presenti esattamente lo stesso aspetto del documento originale.
    Nota: questa opzione non consentirà l'apporto di un'alta percentuale di modifiche al testo riconosciuto. È consigliabile utilizzarla per documenti brevi con immagini e grafica o per documenti di tipo depliant pubblicitario.
  • Tabelle, paragrafi e caratteri
    Selezionare questa opzione se è necessario disporre del contenuto del documento originale senza doverne conservare il layout esatto.

Impostazione del formato carta

È possibile specificare il formato carta predefinito da utilizzare per il salvataggio in formato RTF, DOC o XML di Word selezionando il formato desiderato dall'elenco a discesa Formato carta predefinito.

Suggerimenti

  1. Se nell'elenco non viene visualizzato un formato carta appropriato, è possibile aggiungere un formato carta personalizzato selezionando Aggiungi formato carta personalizzato dall'elenco. Nella finestra di dialogo visualizzata, specificare il nome, l'altezza e la larghezza del formato carta personalizzato.
  2. Per fare in modo che il testo riconosciuto rientri nel formato carta specificato, selezionare l'opzione Aumenta formato carta se il contenuto non rientra. In questo modo, durante il salvataggio di testo e immagini riconosciuti il formato carta appropriato verrà selezionato automaticamente.

Impostazioni testo

Le impostazioni predefinite dell'opzione Impostazioni testo variano a seconda della modalità di mantenimento del layout selezionata.

  • Mantieni interruzioni di riga
    Consente di salvare la disposizione delle righe del documento originale, che verrà mantenuta in formato RTF, DOC e XML di Word.
  • Mantieni interruzioni di riga
    Consente di salvare la disposizione delle pagine del documento originale, che verrà mantenuta in formato RTF, DOC e XML di Word.
  • Mantieni colore testo
    Consente di salvare e mantenere il colore del tipo di carattere originale.
     Nota: le versioni 6.0, 7.0 e 97 (8.0) di Word dispongono di tavolozze dei colori limitate per il testo e per lo sfondo. Per questo motivo è possibile che i colori originali del documento vengano sostituiti con quelli della tavolozza dei colori di Word. In Word 2000 (9.0) e versioni successive vengono invece mantenuti tutti i colori del documento originale.
  • Rimuovi trattini facoltativi
    Consente di rimuovere i trattini facoltativi (¬) dal testo riconosciuto. Se è impostata l'opzione Mantieni interruzioni di riga, i trattini facoltativi vengono sostituiti da semplici trattini (-).
  • Evidenzia caratteri incerti
    Selezionare l'opzione se si desidera modificare il testo riconosciuto in Microsoft Word anziché nella finestra Testo di ABBYY FineReader. Se l'opzione è selezionata, i caratteri incerti verranno evidenziati nella finestra di Microsoft Word.
     Suggerimento: è possibile modificare il colore dei caratteri incerti nella scheda Visualizza della finestra di dialogo Opzioni, a cui è possibile accedere facendo clic sul menu Strumenti e scegliendo Opzioni.
  • Attiva compatibilità con Microsoft Word 95
    Consente di salvare il materiale riconosciuto in formato Microsoft Word 95.
    Nota: per il salvataggio di immagini in formato Microsoft Word 95 è disponibile solo il formato bitmap (BMP).
  • Attiva finestra Zoom in Microsoft Word 2003
    Consente di visualizzare la finestra Zoom di ABBYY FineReader in formato Microsoft Word 2003. Quando il materiale riconosciuto viene salvato in formato XML di Word, l'immagine riconosciuta può essere visualizzata nella finestra Zoom integrata in Microsoft Word. Tale finestra contiene un'immagine ingrandita della riga o sezione di documento corrente.

Impostazioni immagine

Per fare in modo che le immagini vengano mantenute nel materiale riconosciuto, verificare che l'opzione Mantieni immagini nella casella di gruppo Impostazioni immagine sia selezionata.

Se il documento riconosciuto contiene molte immagini, è possibile ridurre le dimensioni del file risultante selezionando la qualità e il formato immagine desiderati nella casella di gruppo Impostazioni immagine.

Qualità

Nell'elenco a discesa Qualità è possibile selezionare uno dei livelli di qualità seguenti:

  • Alta se il materiale riconosciuto è destinato alla stampa
  • Media se il materiale riconosciuto è destinato alla visualizzazione su schermo
  • Bassa se il materiale riconosciuto è destinato alla pubblicazione in Internet

Più elevato è il valore selezionato nell'elenco Qualità, migliore sarà la qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.

Suggerimento: per ottenere un rapporto dimensione/qualità ottimale, è consigliabile salvare il materiale riconosciuto con valori di qualità diversi, quindi aprirlo in un'applicazione per la visualizzazione di immagini.

Formato

In genere è preferibile che il formato immagine venga selezionato automaticamente. A tale scopo, selezionare Automatico dall'elenco a discesa Formato.

Se invece si preferisce impostare il formato manualmente, selezionare una delle opzioni seguenti:

  • JPEG, colori (per foto)
    È consigliabile selezionare questa opzione per documenti contenenti foto a colori acquisite o in formato digitale.

  • JPEG, livelli di grigio (per foto)
    È consigliabile selezionare questa opzione per foto acquisite o in formato digitale in modalità livelli di grigio.

  • PNG, colori (per grafici o diagrammi)
    Consente di salvare grafici, diagrammi e disegni con i colori originali.

  • PNG, livelli di grigio (per grafici o diagrammi)
    È consigliabile selezionare questa opzione per il salvataggio di grafici e diagrammi in modalità livelli di grigio.

  • PNG, bianco e nero
    Consente di salvare immagini in bianco e nero.


Salvataggio del testo riconosciuto in formato XLS

Le opzioni di salvataggio per il formato XLS possono essere impostate nella scheda XLS della finestra di dialogo Impostazioni formati, che è possibile aprire facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Ignora testo al di fuori delle tabelle
    Consente di salvare solo le tabelle; il resto del materiale riconosciuto del riconoscimento verrà ignorato.

  • Converti valori numerici in numeri
    I numeri verranno convertiti in formato numerico nel file XLS. Con le celle in questo formato in Microsoft Excel sarà possibile eseguire operazioni aritmetiche.


Salvataggio del testo riconosciuto in formato PDF

Le opzioni di salvataggio per il formato PDF possono essere impostate nella scheda PDF della finestra di dialogo Impostazioni formati, a cui è possibile accedere facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Opzioni per il formato carta
  • Modalità di salvataggio
  • Opzione Tagged PDF
  • Impostazioni immagini e caratteri
  • Opzioni di protezione

Impostazione del formato carta

È possibile specificare il formato carta predefinito da utilizzare per il salvataggio in formato PDF selezionando il formato desiderato dall'elenco a discesa Formato carta predefinito.

Suggerimenti

  1. Se nell'elenco non viene visualizzato un formato carta appropriato, è possibile aggiungere un formato carta personalizzato selezionando Aggiungi formato carta personalizzato dall'elenco. Nella finestra di dialogo visualizzata, specificare il nome, l'altezza e la larghezza del formato carta personalizzato.
  2. Per mantenere le dimensioni della pagina originale, selezionare l'opzione Mantieni dimensioni originali immagine.

Modalità di salvataggio

In ABBYY FineReader sono disponibili quattro modalità di creazione per i documenti PDF:

  • Solo testo e immagini
    Vengono salvati soltanto il testo riconosciuto e le immagini associate. Le pagine PDF risultanti supportano tutte le modalità di ricerca e il file creato è di dimensioni contenute.
  • Solo immagine pagina
    Viene salvata l'immagine esatta della pagina. Il file PDF risultante è pressoché identico a quello originale, tuttavia non consente la ricerca di dati nel testo.
  • Testo sopra immagine pagina
    Vengono salvati lo sfondo e le immagini del documento originale, a cui viene sovrapposto il testo. In genere i file PDF di questo tipo richiedono una quantità di spazio su disco superiore a quella richiesta dai file creati tramite l'opzione Solo testo e immagini e supportano funzionalità di ricerca complete. In alcuni casi il layout può variare leggermente rispetto all'originale, a causa del posizionamento del testo sopra l'immagine.
  • Testo sotto immagine pagina
    L'intera immagine della pagina viene salvata come illustrazione e il testo riconosciuto viene posizionato sotto l'immagine in modo impercettibile. Il risultato è un documento con un layout al 100% fedele all'originale e con il supporto integrale delle funzionalità di ricerca di testo.

Tagged PDF

Oltre ai contenuti, i file PDF possono contenere informazioni sulla struttura del documento, ad esempio parti logiche, immagini, tabelle e così via. Tale struttura viene codificata tramite i tag PDF. Un file PDF provvisto di tag può essere adattato a varie dimensioni di schermo e viene visualizzato correttamente su dispositivi quali palmari.

Per salvare il testo riconosciuto in un file PDF con tag, selezionare l'opzione Attiva Tagged PDF (Adobe Acrobat 5.0 e versioni successive); al documento PDF risultante verranno automaticamente aggiunti tag PDF.

Impostazioni immagini e caratteri

Se il documento riconosciuto contiene molte immagini, è possibile ridurre le dimensioni del file risultante selezionando la qualità e il formato immagine desiderati nella casella di gruppo Impostazioni immagine.

Qualità

Nell'elenco a discesa Qualità è possibile selezionare uno dei livelli di qualità seguenti:

  • Alta se il materiale riconosciuto è destinato alla stampa
  • Media se il materiale riconosciuto è destinato alla visualizzazione su schermo
  • Bassa se il materiale riconosciuto è destinato alla pubblicazione in Internet

Più elevato è il valore selezionato nell'elenco Qualità, migliore sarà la qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.

Suggerimento: per ottenere un rapporto dimensione/qualità ottimale, è consigliabile salvare il materiale riconosciuto con valori di qualità diversi, quindi aprirlo in un'applicazione per la visualizzazione di immagini.

Formato

In genere è preferibile che il formato immagine venga selezionato automaticamente. A tale scopo, selezionare Automatico dall'elenco a discesa Formato.

Se invece si preferisce impostare il formato manualmente, selezionare una delle opzioni seguenti:

  • JPEG, colori (per foto)
    È consigliabile selezionare questa opzione per documenti contenenti foto a colori acquisite o in formato digitale.

  • JPEG, livelli di grigio (per foto)
    È consigliabile selezionare questa opzione per foto acquisite o in formato digitale in modalità livelli di grigio.

  • LZW, colori (senza perdita)
    È consigliabile selezionare questa opzione per documenti contenenti grafica.

  • LZW, livelli di grigio (senza perdita)
    È consigliabile selezionare questa opzione per documenti contenenti grafica e immagini in modalità livelli di grigio.

  • ZIP, colori (senza perdita)
    È consigliabile selezionare questa opzione per immagini create con programmi di grafica.

  • ZIP, livelli di grigio (senza perdita)
    Consente di salvare immagini in modalità livelli di grigio.

  • CCITT4, bianco e nero
    Consente di salvare immagini in bianco e nero.

Carattere

Quando il testo riconosciuto viene salvato in formato PDF, vengono utilizzati i tipi di carattere standard di Adobe Acrobat oppure i tipi di carattere di sistema. Dall'elenco a discesa Carattere è possibile selezionare:

  • Utilizza caratteri standard
    Quando viene selezionata questa opzione, il file PDF si basa sui caratteri standard di Adobe Acrobat: Times, Helvetica e CourierNew.
  • Utilizza caratteri di sistema
    Quando viene selezionata questa opzione, il file PDF si basa sui caratteri standard installati nel computer dell'utente.

Per impostazione predefinita, i tipi di carattere vengono incorporati nel documento PDF risultante. L'incorporamento dei caratteri garantisce che il documento PDF abbia esattamente l'aspetto dell'originale, indipendentemente dal tipo di visualizzazione o di stampa a cui è destinato. tuttavia i file creati con i tipi di carattere incorporati presentano dimensioni superiori. Se non è strettamente necessario incorporare caratteri nei documenti PDF, è consigliabile non selezionare l'opzione Incorpora caratteri.

Protezione

Quando il testo riconosciuto viene salvato in formato PDF, è possibile impostare password al fine di prevenire l'apertura, la stampa o la modifica dei documenti PDF.

Per informazioni dettagliate:
Impostazioni di protezione PDF


Impostazioni di protezione PDF

Quando il testo riconosciuto viene salvato in formato PDF, è possibile impostare password al fine di prevenire l'apertura, la stampa o la modifica dei documenti PDF.

Le password e le altre opzioni di protezione vengono impostate nella finestra di dialogo Impostazioni di protezione PDF. Per visualizzare questa finestra di dialogo, fare clic sul pulsante Impostazioni di protezione PDF nella scheda PDF della finestra di dialogo Impostazioni formati.

È possibile specificare una password apertura documento e una password autorizzazione.

Password apertura documento

Password apertura documento: questo tipo di password consente l'apertura del documento PDF solo agli utenti in possesso della password corretta. Per applicarla a un documento PDF:

  • Selezionare l'opzione Richiedi password per apertura documento, fare clic su [image] e digitare e confermare la password desiderata nella finestra di dialogo Specifica password apertura documento. La password specificata verrà visualizzata sotto forma di punti nel campo Password apertura documento.

Password autorizzazione

La password di autorizzazione protegge un determinato documento PDF dalla stampa e dalla modifica non autorizzate. Se per il documento sono state impostate opzioni di protezione, tali impostazioni non potranno essere modificate a meno che non venga immessa la password specificata.

Per applicare la password di autorizzazione a un documento PDF:

  • Selezionare l'opzione Limita stampa e modifica del documento e delle impostazioni di sicurezza, fare clic su [image] e digitare e confermare la password desiderata nella finestra di dialogo Specifica password autorizzazione. La password verrà visualizzata sotto forma di punti nel campo Password autorizzazione.

È inoltre possibile abilitare o disabilitare le autorizzazioni per la stampa, la modifica o la copia dei documenti PDF utilizzando le opzioni disponibili nella casella di gruppo Impostazioni autorizzazione.

  • Mediante l'elenco a discesa Stampa consentita è possibile abilitare o disabilitare l'autorizzazione per la stampa del documento PDF.
  • Mediante l'elenco a discesa Modifiche consentite è possibile specificare quali modifiche sono consentite nel documento PDF.
  • L'opzione Consenti copia di testo, immagini e altro contenuto consente invece la copia di testo, immagini e così via dal documento PDF. Se si desidera impedire la copia del contenuto del documento a utenti non autorizzati, verificare che questa opzione non sia selezionata.
  • Nell'elenco a discesa Livello crittografia è possibile specificare il tipo di crittografia per un documento protetto da password. Sono disponibili tre livelli: l'opzione Basso (40 bit): compatibile con Acrobat 3.0 e versioni successive imposta un livello di crittografia basso (RC4 a 40 bit); l'opzione Alto (128 bit): compatibile con Acrobat 5.0 e versioni successive imposta un livello di crittografia alto (RC4 a 128 bit), non compatibile con Acrobat 3.0; l'opzione Alto (AES a 128 bit): compatibile con Acrobat 7.0 imposta un livello di crittografia alto (RC4 a 128 bit), non compatibile con Acrobat 6.0 o versioni precedenti.


Salvataggio del testo riconosciuto in formato HTML

Le opzioni di salvataggio per il formato HTML possono essere impostate nella scheda HTML della finestra di dialogo Impostazioni formati, a cui è possibile accedere facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Nota: quando il testo riconosciuto viene salvato in formato HTML, vengono utilizzati i tipi di carattere impostati nella scheda Salva della finestra di dialogo Opzioni (scegliere Opzioni dal menu Strumenti ) oppure i tipi di carattere impostati durante la modifica del testo nella finestra Testo.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Opzioni per il layout di pagina
  • Opzioni per il formato
  • Impostazioni testo
  • Impostazioni immagine
  • Opzioni per la codifica dei caratteri

Mantenimento del layout di pagina

Le opzioni per il mantenimento del layout di pagina possono essere impostate nella casella di gruppo Mantieni layout. Sono disponibili le opzioni seguenti:

  • Layout originale
    Selezionare questa opzione se si desidera che il documento riconosciuto presenti esattamente lo stesso aspetto del documento originale.
    Nota: questa opzione non consentirà l'apporto di un'alta percentuale di modifiche al testo riconosciuto. È consigliabile utilizzarla per documenti brevi con immagini e grafica o per documenti di tipo depliant pubblicitario.
  • Rimuovi tutta la formattazione
    Vengono mantenute soltanto la struttura delle tabelle e la disposizione dei paragrafi. A tutto il testo vengono applicati lo stesso carattere e la stessa dimensione.
  • Mantieni il tipo e la dimensione del carattere
    Vengono mantenuti la struttura delle tabelle, la disposizione dei paragrafi e il tipo e la dimensione del carattere.

Opzioni per il formato

Formati HTML disponibili:

  1. Completo (usa CSS; richiede Internet Explorer 4.0 o successive): viene utilizzato il formato HTML più recente, ovvero HTML 4. HTML 4 supporta qualsiasi tipo di mantenimento del layout; il tipo di mantenimento corrente utilizzato dipende dalle opzioni selezionate nella casella di gruppo Mantieni layout della scheda Formattazione. Viene utilizzato il foglio di stile incorporato.
    Nota: per la visualizzazione di un documento salvato in questa modalità è richiesto Internet Explorer 4.0 o versione successiva.
  2. Semplice (compatibile con tutti i browser): viene utilizzato il formato HTML 3. Il layout del documento viene mantenuto in maniera approssimativa: i rientri per la prima riga e per le tabelle non vengono mantenuti e la dimensione del carattere viene salvata approssimativamente (il formato HTML 3 supporta solo un numero limitato di dimensioni carattere, pertanto verrà scelta la dimensione carattere del formato HTML 3 che corrisponde alla dimensione effettiva del carattere nel testo). Questo tipo di formato HTML è supportato da browser quali Netscape Navigator o Internet Explorer 3.0 e versioni successive.

Impostazioni testo

Le impostazioni predefinite dell'opzione Impostazioni testo variano a seconda della modalità di mantenimento del layout selezionata.

  • Mantieni interruzioni di riga
    Consente di salvare la disposizione delle righe del documento originale, che verrà mantenuta in formato RTF, DOC e XML di Word.
  • Mantieni colore testo
    Consente di salvare e mantenere il colore del tipo di carattere originale.
    Nota: le versioni 6.0, 7.0 e 97 (8.0) di Word dispongono di tavolozze dei colori limitate per il testo e per lo sfondo. Per questo motivo è possibile che i colori originali del documento vengano sostituiti con quelli della tavolozza dei colori di Word. In Word 2000 (9.0) e versioni successive vengono invece mantenuti tutti i colori del documento originale.
  • Usa riga continua come interruzione di pagina
    Consente di salvare la disposizione delle pagine del documento originale; le pagine verranno separate da una riga continua.

Impostazioni immagine

Per fare in modo che le immagini vengano mantenute nei risultati di riconoscimento, verificare che l'opzione Mantieni immagini nella casella di gruppo Impostazioni immagine sia selezionata.

Se il documento riconosciuto contiene molte immagini, è possibile ridurre le dimensioni del file risultante selezionando la qualità e il formato immagine desiderati nella casella di gruppo Impostazioni immagine.

Qualità

Nell'elenco a discesa Qualità è possibile selezionare uno dei livelli di qualità seguenti:

  • Alta se il materiale riconosciuto è destinato alla stampa
  • Media se il materiale riconosciuto è destinato alla visualizzazione su schermo
  • Bassa se il materiale riconosciuto è destinato alla pubblicazione in Internet

Più elevato è il valore selezionato nell'elenco Qualità, migliore sarà la qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.

Suggerimento: per ottenere un rapporto dimensione/qualità ottimale, è consigliabile salvare il materiale riconosciuto con valori di qualità diversi, quindi aprirlo in un'applicazione per la visualizzazione di immagini.

Formato

In genere è preferibile che il formato immagine venga selezionato automaticamente. A tale scopo, selezionare Automatico dall'elenco a discesa Formato.

Se invece si preferisce impostare il formato manualmente, selezionare una delle opzioni seguenti:

  • JPEG, colori (per foto)
    È consigliabile selezionare questa opzione per documenti contenenti foto a colori acquisite o in formato digitale.

  • JPEG, livelli di grigio (per foto)
    È consigliabile selezionare questa opzione per foto acquisite o in formato digitale in modalità livelli di grigio.

  • PNG, colori (per grafici o diagrammi)
    Consente di salvare grafici, diagrammi e disegni con i colori originali.

  • PNG, livelli di grigio (per grafici o diagrammi)
    È consigliabile selezionare questa opzione per il salvataggio di grafici e diagrammi in modalità livelli di grigio.

  • PNG, bianco e nero
    Consente di salvare immagini in bianco e nero.

Opzioni per la codifica dei caratteri

La pagina di codice viene rilevata automaticamente. Per modificarla, selezionare la pagina o il tipo di pagina desiderati nella casella di gruppo Codifica caratteri.


Salvataggio del testo riconosciuto in formato PPT

Quando il testo riconosciuto viene salvato in formato PPT, il layout di pagina viene mantenuto automaticamente.

Le opzioni di salvataggio per il formato PPT possono essere impostate nella scheda PPT della finestra di dialogo Impostazioni formati, a cui è possibile accedere facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Nota: quando il testo riconosciuto viene salvato in formato PPT, vengono utilizzati i tipi di carattere impostati nella scheda Salva della finestra di dialogo Opzioni (a cui è possibile accedere scegliendo Opzioni dal menu Strumenti) oppure i tipi di carattere impostati durante la modifica del testo nella finestra Testo.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Impostazioni testo
  • Impostazioni immagine

Impostazioni testo

  • Mantieni interruzioni di riga
    Consente di salvare la disposizione delle righe del documento originale, che verrà mantenuta in formato RTF, DOC e XML di Word.
  • Testo a capo
    Se il formato delle righe viene mantenuto, il testo riconosciuto verrà adattato alla larghezza del blocco di testo della diapositiva creata.

Impostazioni immagine

Per fare in modo che le immagini vengano mantenute nel materiale riconosciuto, verificare che l'opzione Mantieni immagini nella casella di gruppo Impostazioni immagine sia selezionata.

Se il documento riconosciuto contiene molte immagini, è possibile ridurre le dimensioni del file risultante selezionando la qualità e il formato immagine desiderati nella casella di gruppo Impostazioni immagine.

Qualità

Nell'elenco a discesa Qualità è possibile selezionare uno dei livelli di qualità seguenti:

  • Alta se il materiale riconosciuto è destinato alla stampa
  • Media se il materiale riconosciuto è destinato alla visualizzazione su schermo
  • Bassa se il materiale riconosciuto è destinato alla pubblicazione in Internet

Più elevato è il valore selezionato nell'elenco Qualità, migliore sarà la qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.

Suggerimento: per ottenere un rapporto dimensione/qualità ottimale, è consigliabile salvare il materiale riconosciuto con valori di qualità diversi, quindi aprirlo in un'applicazione per la visualizzazione di immagini.

Formato

In genere è preferibile che il formato immagine venga selezionato automaticamente. A tale scopo, selezionare Automatico dall'elenco a discesa Formato.

Se invece si preferisce impostare il formato manualmente, selezionare una delle opzioni seguenti:

  • JPEG, colori (per foto)
    È consigliabile selezionare questa opzione per documenti contenenti foto a colori acquisite o in formato digitale.

  • JPEG, livelli di grigio (per foto)
    È consigliabile selezionare questa opzione per foto acquisite o in formato digitale in modalità livelli di grigio.

  • PNG, colori (per grafici o diagrammi)
    Consente di salvare grafici, diagrammi e disegni con i colori originali.

  • PNG, livelli di grigio (per grafici o diagrammi)
    È consigliabile selezionare questa opzione per il salvataggio di grafici e diagrammi in modalità livelli di grigio.

  • PNG, bianco e nero
    Consente di salvare immagini in bianco e nero.

Importante
Quando si salva il materiale riconosciuto in formato PPT, vengono creati speciali file HTML contenenti le differenti sezioni della presentazione. Per salvare una presentazione come file singolo, eseguire il salvataggio in PowerPoint (scegliere Salva con nome dal menu File e selezionare il formato PPT dall'elenco visualizzato).


Salvataggio del testo riconosciuto in formato TXT

Le opzioni di salvataggio per il formato TXT possono essere impostate nella scheda TXT della finestra di dialogo Impostazioni formati, a cui è possibile accedere facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Impostazioni testo
  • Opzioni per la codifica dei caratteri

Impostazioni testo

  • Mantieni interruzioni di riga
    Consente di salvare la disposizione delle righe del documento originale, che verrà mantenuta in formato RTF, DOC e XML di Word.
  • Aggiungi alla fine del file esistente
    Consente di aggiungere il testo alla fine di un file TXT esistente.
  • Usa carattere interruzione di pagina (n.12) come separatore di pagina
    Consente di salvare la disposizione delle pagine del documento originale in formato TXT.
  • Usa riga vuota come separatore di paragrafo
    Se l'opzione è selezionata, nel file TXT i paragrafi verranno separati da righe vuote.

Opzioni per la codifica dei caratteri

La pagina di codice viene rilevata automaticamente. Per modificarla, selezionare la pagina o il tipo di pagina desiderati nella casella di gruppo Codifica caratteri.


Salvataggio del testo riconosciuto in formato DBF

Le opzioni di salvataggio per il formato DBF possono essere impostate nella scheda DBF della finestra di dialogo Impostazioni formati, a cui è possibile accedere facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Impostazioni testo
  • Opzioni per la codifica dei caratteri

Impostazioni testo

  • Aggiungi alla fine del file esistente
    Consente di aggiungere il testo alla fine di un file DBF esistente.

Opzioni per la codifica dei caratteri

La pagina di codice viene rilevata automaticamente. Per modificarla, selezionare la pagina o il tipo di pagina desiderati nella casella di gruppo Codifica caratteri.


Salvataggio del testo riconosciuto in formato CSV

Le opzioni di salvataggio per il formato CSV possono essere impostate nella scheda CSV della finestra di dialogo Impostazioni formati, a cui è possibile accedere facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Impostazioni testo
  • Opzioni per la codifica dei caratteri

Impostazioni testo

  • Ignora testo al di fuori delle tabelle
    Consente di salvare solo le tabelle; il resto del materiale riconosciuto del riconoscimento verrà ignorato.
  • Aggiungi alla fine del file esistente
    Consente di aggiungere il testo alla fine di un file TXT esistente.
  • Usa carattere interruzione di pagina (n.12) come separatore di pagina
    Consente di salvare la disposizione delle pagine del documento originale in formato TXT.
  • Separatore di campo
    Consente di specificare il carattere separatore di campo per il file CSV.

Opzioni per la codifica dei caratteri

La pagina di codice viene rilevata automaticamente. Per modificarla, selezionare la pagina o il tipo di pagina desiderati nella casella di gruppo Codifica caratteri.


Salvataggio del testo riconosciuto in formato LIT

Le opzioni di salvataggio per il formato LIT possono essere impostate nella scheda LIT della finestra di dialogo Impostazioni formati, a cui è possibile accedere facendo clic sul pulsante Impostazioni formati nella scheda Salva della finestra di dialogo Opzioni o premendo la combinazione di tasti CTRL+MAIUSC+X.

Le opzioni seguenti consentono di personalizzare la modalità di salvataggio al fine di semplificare la ricerca di informazioni e l'elaborazione del documento riconosciuto:

  • Impostazioni testo
  • Impostazioni immagine

Impostazioni testo

  • Mantieni interruzioni di riga
    Consente di salvare la disposizione delle righe del documento originale, che verrà mantenuta in formato RTF, DOC e XML di Word.
  • Riconosci tabelle come testo
    Consente di convertire le tabelle in testo.
  • Mantieni colore testo e sfondo
    Consente di mantenere il colore originale di testo e sfondo.

Impostazioni immagine

Per fare in modo che le immagini vengano mantenute nei risultati di riconoscimento, verificare che l'opzione Mantieni immagini nella casella di gruppo Impostazioni immagine sia selezionata.

Se il documento riconosciuto contiene molte immagini, è possibile ridurre le dimensioni del file risultante selezionando la qualità e il formato immagine desiderati nella casella di gruppo Impostazioni immagine.

Qualità

Nell'elenco a discesa Qualità è possibile selezionare uno dei livelli di qualità seguenti:

  • Alta se il materiale riconosciuto è destinato alla stampa
  • Media se il materiale riconosciuto è destinato alla visualizzazione su schermo
  • Bassa se il materiale riconosciuto è destinato alla pubblicazione in Internet

Più elevato è il valore selezionato nell'elenco Qualità, migliore sarà la qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.

Suggerimento: per ottenere un rapporto dimensione/qualità ottimale, è consigliabile salvare i risultati del riconoscimento con diversi valori di qualità, quindi aprirli in un'applicazione per la visualizzazione di immagini.

Formato

In genere è preferibile che il formato immagine venga selezionato automaticamente. A tale scopo, selezionare Automatico dall'elenco a discesa Formato.

Se invece si preferisce impostare il formato manualmente, selezionare una delle opzioni seguenti:

  • JPEG, colori (per foto)
    È consigliabile selezionare questa opzione per documenti contenenti foto a colori acquisite o in formato digitale.

  • JPEG, livelli di grigio (per foto)
    È consigliabile selezionare questa opzione per foto acquisite o in formato digitale in modalità livelli di grigio.

  • PNG, colori (per grafici o diagrammi)
    Consente di salvare grafici, diagrammi e disegni con i colori originali.

  • PNG, livelli di grigio (per grafici o diagrammi)
    È consigliabile selezionare questa opzione per il salvataggio di grafici e diagrammi in modalità livelli di grigio.

  • PNG, bianco e nero
    Consente di salvare immagini in bianco e nero.

Importante
Quando si salvano i risultati del riconoscimento in formato PPT, vengono creati speciali file HTML contenenti le differenti sezioni della presentazione. Per salvare una presentazione come file singolo, eseguire il salvataggio in PowerPoint (scegliere Salva con nome dal menu File e selezionare il formato PPT dall'elenco visualizzato).


Salvataggio dell'immagine della pagina

  1. Selezionare una pagina batch
  2. Scegliere Scegliere Salva risultati dal menu File e quindi Salva immagini. Viene visualizzata la finestra di dialogo Salva con nome.
  3. Selezionare l'unità e la cartella nella quale si desidera salvare il file, quindi scegliere il formato.

    Nota: È possibile salvare soltanto alcune aree dell'immagine racchiuse in blocchi (di qualsiasi tipo). Per farlo, selezionare il blocco o i blocchi desiderati, quindi selezionare la casella di controllo Salva solo blocchi selezionati nella finestra di dialogo Salva copia immagine. È possibile utilizzare questa modalità soltanto quando si salva un'immagine singola.

  4. Fare clic su OK.

Tips: Suggerimenti

  • Salvataggio di varie immagini in un solo file (TIFF multipagina)
    1. Scegliere le immagini dalla finestra Batch.
    2. Scegliere Salva copia immagine dal menu File. Selezionare il formato TIFF e l'opzione Salva come file immagine a più pagine.

    Nota: se dalla finestra Batch si salvano varie immagini pagina come file distinti (ovvero se le immagini non vengono salvate come unico file TIFF multipagina) i nomi file saranno costituiti dal nome file specificato, dal numero di pagina (quattro cifre) e dall'estensione prevista per il file.

  • Selezione di un metodo di compressione per il formato di file TIFF
    Il formato TIFF è un formato di file molto utilizzato e di grande diffusione. Con tale formato è possibile utilizzare vari metodi e formati di compressione.

    La compressione consente di ridurre le dimensioni di un'immagine. I metodi di compressione sono distinguibili per la quantità di compressione applicata e per la qualità delle immagini compresse. ABBYY FineReader 8.0 supporta i seguenti metodi di compressione:

    • ZIP è un metodo di compressione adatto a immagini con ampie aree di colore uniforme (quali le istantanee schermo), le immagini create con le applicazioni di disegno e le immagini in bianco e nero. La compressione ZIP è un metodo senza perdita, ovvero un metodo che non influisce sulla qualità delle immagini compresse.
    • JPEG è un metodo di compressione utilizzato in genere per immagini a colori e in scala di grigi, quali le fotografie. La compressione JPEG implica una perdita di qualità: le dimensioni del file immagine vengono ridotte in modo rilevante, ma è possibile che l'immagine appaia a blocchi, con un effetto mosaico, e che determinate gradazioni del colore vadano perdute.
    • CCITT è un metodo di compressione adatto principalmente a immagini in bianco e nero acquisite o create con un programma di disegno. Il metodo di compressione CCITT è senza perdita. CCITT Group 4 produce un buon livello di compressione per la maggior parte dei tipi di immagini. CCITT Group 3 viene utilizzato nei fax.
    • Packbits è un metodo di compressione senza perdita adatto per le immagini scandite in bianco e nero.
    • LZW è un metodo di compressione senza perdita, adatto a immagini grafiche e in scala di grigi.
      Nota: in ABBYY FineReader 8.0 questo metodo di compressione è disponibile esclusivamente per il salvataggio di immagini insieme al testo riconosciuto.
Formati di immagine supportati


Aggiunta di proprietà del documento

Le proprietà del documento includono il titolo del documento, il nome dell'autore, l'oggetto e le parole chiave. È possibile utilizzare le proprietà per l'ordinamento o la ricerca dei file. Tali proprietà vengono applicate a tutte le pagine del batch. Per impostare o modificare le proprietà del documento:

  • Nella finestra Batch selezionare la pagina batch di cui si desidera impostare o modificare le proprietà, quindi scegliere Proprietà documento dal menu File

Oppure

  • Nella finestra Batch fare clic con il pulsante destro del mouse sul documento di cui si desidera impostare o modificare le proprietà, quindi scegliere Proprietà dal menu di scelta rapida.

Nella finestra di dialogo visualizzata specificare il titolo, il nome dell'autore, l'oggetto del documento e le parole chiave desiderate.

Nota: non tutti i formati di file supportano le proprietà del documento. Le proprietà specificate verranno aggiunte ai documenti nei seguenti formati: DOC, XLS, HTM, PDF e LIT.


Operazioni con i batch

Il batch è l’unità principale per la memorizzazione dei dati di ABBYY FineReader: le immagini scandite, il testo riconosciuto e altri dati vengono memorizzati nel batch. La maggioranza delle opzioni di ABBYY FineReader sono impostate per il batch: opzioni di scansione, riconoscimento, salvataggio, ecc. I motivi, le lingue e i gruppi di lingue definiti dall’utente rientrano nelle "proprietà" del batch. Quando si crea un nuovo batch, è possibile utilizzare sia le impostazioni predefinite di batch, sia le impostazioni del batch corrente o le impostazioni salvate in un file *.fbt.

Sommario del capitolo

  • Informazioni generali sulle operazioni con i batch
  • Creazione di un nuovo batch
  • Apertura di un batch
  • Aggiunta di immagini a un batch
  • Numerazione pagine del batch
  • Salvataggio di un batch
  • Chiusura di un batch
  • Eliminazione di un batch
  • Impostazioni batch
  • Funzionalità di ricerca completa nelle pagine batch riconosciute


Informazioni generali sulle operazioni con i batch

Per impostazione predefinita all'avvio ABBYY FineReader crea un nuovo batch. Un batch può contenere fino a 9999 pagine. È possibile utilizzare il batch esistente o creare un nuovo batch.

Suggerimento: Può essere utile salvare le "stesse" pagine nello stesso batch. Vale a dire, se si mantengono tutte le pagine dello stesso libro nello stesso batch, o si mantengono i testi della stessa lingua o con le stesse immagini con lo stesso layout nello stesso batch e così via, sarà molto più facile.

La finestra Batch consente di visualizzare l’elenco delle pagine del batch visualizzato. Per visualizzare una pagina, fare clic sulla relativa icona o doppio clic sul numero corrispondente. Verranno aperti tutti i file relativi a questa pagina batch nelle rispettive finestre, ad esempio, il file di testo (se la pagina è stata riconosciuta) nella finestra Testo e il file grafico nella finestra Immagine.

Esistono due viste principali per la finestra Batch:

Vista batch | Descrizione
Anteprima | In questa vista, le pagine batch vengono visualizzate come anteprima. L’anteprima consiste nell’ingrandimento dell’immagine della pagina originale. Durante l’elaborazione dell’immagine, nelle anteprime vengono visualizzate icone aggiuntive indicanti le azioni eseguite, ad esempio, il riconoscimento, il salvataggio e così via. Questa vista è utile soprattutto per aprire una pagina batch particolare: la presenza di immagini della pagina in dimensioni ridotte nella finestra batch consente di trovare facilmente la pagina desiderata. Per visualizzare un’immagine basta fare clic sull’anteprima.
Dettagli | In questa vista, nella finestra batch vengono visualizzate le informazioni dettagliate su ciascuna pagina batch; è possibile ordinare l’elenco delle pagine secondo le caratteristiche desiderate. La vista Dettagli è utile se si sta lavorando con un batch di grandi dimensioni, poiché nella finestra del batch viene visualizzato un numero di pagine maggiore di quello visualizzato in Anteprima. Fare doppio clic sulla pagina da visualizzare.

Per selezionare la vista della pagina nella finestra Batch:

  • Fare clic su [image] o [image] sulla barra degli strumenti Standard. Oppure
  • Fare doppio clic sulla finestra Batch e selezionare la voce Finestra Batch>... nel menu visualizzato

È inoltre possibile personalizzare la vista della finestra Batch, ad esempio, selezionando le funzioni visualizzate, il modo in cui le pagine sono ordinate e così via. Per eseguire questa operazione:

  • fare clic con il pulsante destro del mouse nella finestra Batch e scegliere Finestra Batch>Personalizza nel menu visualizzato. Viene visualizzata una finestra di dialogo. Impostare le opzioni desiderate sulle schede Anteprima e Dettagli della finestra di dialogo.

È possibile selezionare più pagine in ordine sparso o un certo numero di pagine in successione:

  • Per selezionare il numero di pagine su una riga, tenere premuto MAIUSC e fare clic sulla prima e sull’ultima pagina del gruppo che si desidera selezionare.
  • Per selezionare diverse pagine, tenere premuto il tasto CTRL e fare clic sulle pagine desiderate.
  • Per selezionare tutte le pagine batch, attivare la finestra Batch e scegliere Seleziona tutto nel menu Modifica oppure premere ALT+A.
Fare clic sulle sezioni seguenti per ulteriori informazioni su quanto segue:
 | Creazione di un batch
 | Apertura di un batch
 | Aggiunta di immagini o file PDF a un batch
 | Eliminazione di un batch


Creazione di un nuovo batch

Per creare un nuovo batch:

  • Selezionare la voce Nuovo batch nel menu File Oppure
  • Fare clic sul pulsante Nuovo batch ( [image]).
Aggiunta di immagini o file PDF a un batch
Impostazioni batch


Apertura di un batch

Per impostazione predefinita all'avvio ABBYY FineReader crea un nuovo batch.

Nota: se si desidera aprire l'ultimo batch utilizzato all'avvio, selezionare l'opzione Apri l'ultimo batch in avvio nella scheda Generale della finestra di dialogo Opzioni (Strumenti>Opzioni).

Per aprire un altro batch:

  1. Selezionare la voce Apri batch nel menu File oppure fare clic sul pulsante Apri batch ( [image]). Viene visualizzata la finestra di dialogo Apri batch.
  2. Selezionare la cartella contenente il batch desiderato nella finestra di dialogo Apri batch.
    Quando si apre un batch, viene chiuso e salvato quello utilizzato anteriormente. Se si è utilizzato di nuovo il batch e si ritiene di averne bisogno in futuro, assicurarsi di salvarlo prima di uscire dal programma.

È possibile aprire il batch direttamente da Windows Explorer:

  • fare doppio clic sulla cartella del batch (indicata dall'icona [image]), quindi scegliere Apri con ABBYY FineReader dal menu a comparsa. Verrà avviata una nuova sessione di ABBYY FineReader con il batch selezionato aperto.


Aggiunta di immagini a un batch

  • Selezionare la voce PDF/Apri immagine nel menu File o premere CTRL+O.
  • Selezionare le immagini che si desidera aprire nella finestra di dialogo Apri immagine.
    L’immagine verrà aggiunta al batch aperto e copiata nella cartella del batch.

Nota: è possibile aggiungere immagini direttamente da Windows Explorer:

  1. selezionare un file grafico o un gruppo di file in Windows Explorer.
  2. Fare clic con il pulsante destro sulla selezione e scegliere Apri con ABBYY FineReader dal menu a comparsa. Se ABBYY FineReader è attualmente in esecuzione sul computer, i file selezionati vengono aggiunti al batch corrente. Altrimenti viene avviata una copia di ABBYY FineReader e i file selezionati vengono aggiunti al batch.
    Questa voce di menu è attiva soltanto per i file nei formati supportati da ABBYY FineReader 8.0.


Numerazione delle pagine del batch

Numerazione pagine del batch

Tutte le pagine del batch sono numerate. Ogni batch può contenere fino a 9999 pagine. In numero di pagina viene visualizzato nel batch.

È possibile rinumerare le pagine direttamente nella finestra Batch oppure dalla finestra di dialogo Rinumera pagine.

Per rinumerare le pagine direttamente dalla finestra Batch:

  1. Fare clic sulla pagina nella finestra Batch oppure premere F2.
  2. Immettere il nuovo numero di pagina.

Una volta modificato il numero di pagina, questa verrà disposta nella nuova posizione in base al numero assegnato nella finestra Batch.

Nota: Facendo doppio clic su un numero di pagina, verrà visualizzata la pagina corrispondente.

Per rinumerare le pagine nella finestra di dialogo Rinumera pagine:

  1. Selezionare una o più pagine.
  2. Selezionare la voce Rinumera pagine nel menu Batch.
  3. Impostare il nuovo numero per la prima pagina selezionata (la pagina con l’ultimo numero).

Nota:

  1. Se si desidera rinumerare tutte le pagine del batch, selezionare la voce Tutte le pagine nella finestra di dialogo Rinumera pagine.

  2. Se si desidera rinumerare soltanto una parte del batch:

    • Selezionare le pagine che si desidera rinumerare nella finestra Batch .
    • Selezionare la voce Pagine selezionate nella finestra di dialogo Rinumera pagine.

  3. Se si desidera applicare la rinumerazione continua alle pagine selezionate, selezionare l’opzione Numerazione pagine continua. Ad esempio se i numeri di pagina sono 2,5,6 e si imposta 1 come il primo numero, dopo la rinumerazione i numeri di pagina diverranno 1,2,3. Altrimenti, nel caso in cui l’opzione Numerazione pagine continua non sia stata impostata, i numeri di pagina saranno 1,4,5.


Salvataggio di un batch

Per salvare un batch:

  • Scegliere Salva batch con nome dal menu File.
  • Nella finestra di dialogo Salva batch con nome così visualizzata specificare il nome del batch e la posizione in cui salvarlo.


Chiusura di un batch

Chiusura di una pagina batch o di un batch intero

Per chiudere una pagina batch

  • Scegliere Chiudi pagina corrente dal menu Batch .

Per chiudere un batch

  • Scegliere Chiudi batch dal menu File.


Eliminazione di un batch

Nota L’eliminazione di un batch consiste nell’eliminazione del suo contenuto, ad es. tutte le sue pagine (immagini e testo) con tutti i file aggiuntivi creati durante le operazioni eseguite con i batch: motivi definiti dall’utente, lingue definite dall’utente e così via. Ovvero viene eliminato tutto il contenuto della cartella batch.

  • Per eliminare un batch, selezionare la voce Elimina batch nel menu Batch.

Per eliminare una pagina di batch:

  1. Selezionare le pagine che si desidera eliminare nella finestra Batch .
  2. Selezionare la voce Elimina pagina da batch nel menu Batch oppure premere CANC.


Impostazioni batch

Per salvare le impostazioni batch in un file:

  • Fare clic sul pulsante Salva opzioni... nella scheda Generale (Strumenti>Opzioni). Verrà visualizzata la finestra di dialogo Salva copia opzioni.
  • Immettere il nome del file.

Verranno salvate le seguenti opzioni: impostazioni delle schede Scandisci/Apri, Leggi, Controllo ortografico e Salva e le impostazioni specificate nella finestra di dialogo Impostazioni formati. Anche le lingue utente, i gruppi linguistici utente e i motivi utente verranno salvati nel file. Per applicare le opzioni impostate a tutti i nuovi batch selezionare Applica opzioni ai nuovi batch nella finestra di dialogo Salva copia opzioni.

Per ripristinare le impostazioni predefinite:

  • Fare clic sul pulsante Ripristina predefiniti nella scheda Generale.

Per caricare le impostazioni:

  • Fare clic sul pulsante Carica opzioni... nella scheda Generale, quindi selezionare il file ABBYY FineReader batch template (*.fbt) contenente le impostazioni desiderate.


Funzionalità di ricerca completa nelle pagine batch riconosciute

Ricerca avanzata nelle pagine batch riconosciute

Importante! Per utilizzare questa opzione, è necessario disporre di Internet Explorer 4.0 o una versione successiva.

È possibile eseguire la ricerca di termini in tutte le forme grammaticali in tutte le pagine riconosciute. La modalità di ricerca può essere per uno o più termini. È possibile ricercare una qualsiasi forma grammaticale della parola (per le lingue con un dizionario di supporto); le parole ricercate possono trovarsi in qualsiasi punto e ordine nel testo.

Per fare questo:

  1. Scegliere Ricerca avanzata dal menu Modifica o premere ALT+F3.
  2. La finestra di ricerca verrà visualizzata sotto la finestra Zoom.
  3. Immettere il testo che si desidera cercare nel campo Trova. È anche possibile incollare il contenuto degli Appunti in questo campo o selezionare dalla casella di riepilogo a discesa un termine precedentemente ricercato.
  4. Fare clic sul pulsante di ricerca.

Nella finestra dei risultati della ricerca viene visualizzato l’elenco delle pagine batch nelle quali tutti i termini ricercati sono stati trovati. Per ciascuna pagina vengono visualizzate la data in cui è stata apportata l’ultima modifica e la prima sezione del testo contenente il termine ricercato (evidenziato). Per aprire la pagina desiderata nelle finestre Immagine, Testo e Zoom , fare clic sul numero della pagina; in tutte le tre finestre tutti i termini trovati verranno evidenziati nel colore di sfondo impostato.

Nota: La funzione di ricerca non è in grado di individuare segni di punteggiatura e caratteri speciali quali caratteri di fine riga o segni di paragrafo.


Operazioni automatiche

Un processo di riconoscimento ottico caratteri (OCR) include spesso varie operazioni ripetitive, quali la scansione, il riconoscimento e il salvataggio dei risultati in un determinato formato.

ABBYY FineReader 8.0 include strumenti che consentono l'automazione di operazioni ripetitive per documenti simili.

Un'operazione automatica è una sequenza di passaggi, ciascuno dei quali corrisponde a un'operazione di elaborazione. È possibile avviare le operazioni automatiche dal menu del pulsante Scan&Read.

ABBYY FineReader 8.0 include 3 operazioni automatiche predefinite e pronte per l'uso. In alternativa è possibile utilizzare l'Automazione guidata per creare operazioni automatiche personalizzate in base alle esigenze specifiche.

Sommario del capitolo

  • Esecuzione di un'operazione automatica
  • Gestione di operazioni automatiche
  • Operazioni automatiche disponibili in ABBYY FineReader 8.0
  • Operazioni automatiche personalizzate
  • Automazione di operazioni


Esecuzione di un'operazione automatica

Per eseguire un'operazione automatica:

  • Fare clic sulla freccia a destra del pulsante Scan&Read e selezionare l'operazione automatica desiderata oppure

  • Premere Ctrl+W (per un'operazione già selezionata in precedenza), oppure

  • Scegliere l'operazione desiderata dal menu Processo>Operazioni automatiche oppure

  • Aprire la finestra di dialogo Gestione automazione, selezionare l'operazione automatica desiderata e fare clic su Esegui.

L'operazione selezionata verrà avviata ed eseguita. Verranno utilizzate le opzioni impostate nella finestra di dialogo Opzioni (per aprire la finestra di dialogo, scegliere Strumenti>Opzioni).

Nota: se un'operazione automatica viene programmata per l'aggiunta di immagini a un batch che già contiene altre immagini, ABBYY FineReader elabora soltanto le immagini aggiunte. Se un'operazione automatica viene invece programmata per l'elaborazione di un batch esistente, ABBYY FineReader elabora tutte le immagini nel batch.

Durante l'esecuzione dell'operazione automatica viene visualizzata una finestra di stato, che elenca tutti i passaggi dell'operazione e se necessario fornisce suggerimenti e avvisi relativi all'operazione.

Nota: per utilizzare in un'operazione automatica opzioni che non vengono utilizzate normalmente per il riconoscimento di documenti, è possibile creare un set di impostazioni batch personalizzate e caricare tali impostazioni prima di eseguire l'operazione automatica.
Per creare un set di impostazioni batch personalizzate, definire le impostazioni necessarie nella finestra di dialogo Opzioni, quindi nella scheda Generale della stessa finestra fare clic su Salva opzioni. Prima della successiva esecuzione di un'operazione automatica, sarà possibile caricare il set di opzioni salvato, facendo clic sul pulsante Carica opzioni.


Gestione di operazioni automatiche

Gestione automazione consente di eseguire, creare, modificare ed eliminare operazioni automatiche personalizzate.

Per eseguire Gestione automazione:

  • Fare clic sulla freccia a destra del pulsante Scan&Read e scegliere Gestione automazione dal menu visualizzato, oppure

  • Premere Ctrl+T, oppure

  • Dal menu Processo, scegliere Operazioni automatiche>Gestione automazione, oppure

  • Dal menu Strumenti, scegliere Gestione automazione

I pulsanti della barra degli strumenti di Gestione automazione consentono di creare, modificare, eliminare o eseguire operazioni automatiche.

Nel pannello a sinistra vengono elencate le operazioni automatiche disponibili. Le operazioni automatiche predefinite di ABBYY FineReader sono contrassegnate dall'icona [image], mentre quelle personalizzate sono contrassegnate dall'icona [image]. Le operazioni automatiche che non possono essere eseguite sul computer in uso sono contrassegnate dall'icona [image]. Se si fa clic su un'operazione automatica nel pannello a sinistra, nel pannello a destra vengono visualizzati i passaggi che verranno eseguiti automaticamente.

Nota: se si desidera inviare il testo riconosciuto a un'altra applicazione, tale applicazione deve essere installata nel computer in uso. Le operazioni automatiche che prevedono l'invio del testo riconosciuto ad applicazioni non installate non verranno eseguite. Tali operazioni non saranno disponibili nell'elenco a destra del pulsante Scan&Read e non verranno visualizzate se si fa clic su Processo>Operazioni automatiche.

Nome del pulsante |  |  | Descrizione del pulsante
 | Nuovo |  | Consente di creare una nuova operazione automatica. L'Automazione guidata guida l'utente attraverso la selezione dei passaggi necessari e l'impostazione di opzioni.
 |  | Esporta | Consente di esportare un'operazione automatica in un file che può essere utilizzato in altri computer. Nella finestra di dialogo Esporta operazione automatica visualizzata è necessario specificare il file *.fta in cui verrà salvata l'operazione automatica. Nota: per impostazione predefinita le operazioni automatiche vengono salvate in %UserProfile%\Local Settings\Application Data\ABBYY\FineReader\8.00.
 |  | Importa | Consente di importare un'operazione automatica. Nella finestra di dialogo Importa operazione automatica, selezionare il file *.fta che si desidera importare e il relativo percorso per il salvataggio.
 | Modifica |  | Consente di modificare le proprietà dell'operazione automatica selezionata. L'Automazione guidata guida l'utente attraverso la selezione delle proprietà richieste. Nota: le operazioni automatiche predefinite di ABBYY FineReader non possono essere modificate, tuttavia è possibile creare copie di tali operazioni, che potranno essere modificate.
 | Copia |  | Consente di copiare un'operazione automatica. La copia di un'operazione automatica verrà aggiunta all'elenco di operazioni automatiche disponibili immediatamente sotto l'originale.
 | Elimina |  | Consente di eliminare un'operazione automatica. Nota: le operazioni automatiche predefinite di ABBYY FineReader non possono essere eliminate.
 | Esegui |  | Procede all'esecuzione di un'operazione automatica.

Suggerimento: per rinominare un'operazione automatica, fare clic con il pulsante destro del mouse sull'operazione e scegliere Rinomina dal menu visualizzato.


Operazioni automatiche disponibili in ABBYY FineReader 8.0

ABBYY FineReader include 3 operazioni automatiche, che svolgono tutte le procedure per la creazione di un'immagine di un documento, il riconoscimento ottico del testo e il salvataggio del testo riconosciuto. Le operazioni automatiche non includono la fase di verifica dei risultati del riconoscimento.

Dopo l'installazione, ABBYY FineReader include le 3 operazioni automatiche seguenti:

PDF/Immagini in Word

L'operazione automatica esegue le seguenti attività:
  1. Apertura di file immagine (JPEG, TIFF e così via) o file PDF. Quando si esegue l'operazione PDF/Immagini in Word viene visualizzata la finestra di dialogo Apri immagine. Selezionare i file da elaborare e scegliere OK. Le immagini selezionate verranno aggiunte al batch corrente di ABBYY FineReader.
  2. Riconoscimento delle immagini.

  3. Invia il testo riconosciuto a Microsoft Word.
    Viene aperto un nuovo documento di Microsoft Word e il testo riconosciuto viene inserito in tale documento.

Nota: per l'esecuzione di questa operazione automatica è necessario che nel computer sia installato Microsoft Word.

Scandisci in Word

L'operazione automatica esegue le seguenti attività:
  1. Scansione dei documenti cartacei.
    Le immagini dei documenti scanditi verranno aggiunte al batch corrente di ABBYY FineReader.
  2. Riconoscimento delle immagini.

  3. Invia il testo riconosciuto a Microsoft Word.
    Viene aperto un nuovo documento di Microsoft Word e il testo riconosciuto viene inserito in tale documento.

Nota: per l'esecuzione di questa operazione automatica è necessario che nel computer sia installato Microsoft Word.

Scandisci in PDF

L'operazione automatica esegue le seguenti attività:
  1. Scansione dei documenti cartacei.
    Le immagini dei documenti scanditi verranno aggiunte al batch corrente di ABBYY FineReader.
  2. Riconoscimento delle immagini.
  3. Invia il testo riconosciuto a Adobe Acrobat/Reader.
    Viene aperto un nuovo documento PDF e il testo riconosciuto viene inserito in tale documento.

Gestione di operazioni automatiche

Esecuzione di un'operazione automatica


Operazioni automatiche personalizzate

È possibile creare operazioni automatiche personalizzate, in base alle esigenze di elaborazione di documenti. È possibile aggiungere alle operazioni automatiche più passaggi rispetto a quelli disponibili nelle operazioni automatiche fornite con ABBYY FineReader. Ad esempio è possibile aggiungere un passaggio di verifica dei risultati del riconoscimento oppure aggiungere più passaggi di salvataggio, per salvare il documento in vari formati.

La sequenza dei passaggi in un'operazione automatica deve seguire l'ordine consueto di elaborazione di un documento in ABBYY FineReader: acquisizione di un'immagine - riconoscimento - verifica dei risultati - salvataggio dei risultati.

Ciascun nuovo passaggio viene aggiunto con proprietà predefinite. È possibile modificare a piacere le proprietà a seconda delle esigenze.

Un'operazione automatica può contenere passaggi principali e aggiuntivi.

Passaggi principali

I passaggi principali sono: acquisizione di immagini, riconoscimento e salvataggio. Un'operazione automatica può includere un solo passaggio di acquisizione immagini, un passaggio di riconoscimento e vari passaggi di salvataggio.

  • Acquisizione di immagini

    Questo è sempre il primo passaggio di un'operazione automatica. In questo passaggio ABBYY FineReader riceve le immagini da elaborare.
    Passaggio | Proprietà | Descrizione
Scandisci immagini | ABBYY FineReader utilizza le impostazioni batch correnti per la scansione delle immagini. | Scansione dei documenti cartacei.
Apri immagini | Richiedi nomi file immagine all'avvio dell'operazione (impostazione predefinita) | Quando si esegue l'operazione, viene richiesto di selezionare file immagine e di aggiungerli al batch corrente. Nella finestra di dialogo Apri immagini selezionare i file da elaborare e scegliere OK.
 | Elabora immagini da cartella | Quando si esegue l'operazione, viene aperta la cartella specificata nel campo sottostante e tutte le immagini presenti in tale cartella vengono aggiunte al batch corrente. Selezionare la casella Includi tutte le sottocartelle per includere le immagini presenti in tutte le sottocartelle.
Apri batch | Richiedi nome batch all'avvio dell'operazione (impostazione predefinita) | Quando si esegue l'operazione, viene richiesto di specificare un nome di batch. Nella finestra di dialogo Apri visualizzata, selezionare il batch da elaborare.
 | Usa batch corrente | Quando si esegue l'operazione, viene avviata l'elaborazione delle immagini nel batch corrente.
 | Usa batch | Quando si esegue questa operazione, l'elaborazione delle immagini viene avviata dal batch specificato nel campo sottostante.

  • Analisi del layout

    Passaggio | Proprietà | Descrizione
Carica modelli di blocco | Richiedi modello di blocco all'avvio dell'operazione (impostazione predefinita) | Quando si esegue l'operazione, viene richiesto di specificare un nome del modello di blocco. Scegliere il file modello desiderato nella finestra di dialogo Apri e fare clic su OK.
 | Usa il modello di blocco | Fornisce il percorso del file modello da utilizzare.
 | Consenti verifica e modifica blocchi manuale | Una volta che il programma ha eseguito l'analisi del layout e la creazione dei blocchi necessari, è possibile verificare e modificare manualmente i blocchi.
Analizza layout | Analizza layout automaticamente e consenti modifica manuale dei blocchi (impostazione predefinita) | Una volta che ABBYY FineReader ha acquisito le immagini, queste verranno analizzate e verranno creati i blocchi necessari. Sarà quindi possibile verificare e modificare manualmente i blocchi.
 | Traccia blocchi manualmente | Una volta che ABBYY FineReader ha acquisito le immagini, richiederà la creazione manuale dei blocchi necessari.

  • Riconoscimento

    In questo passaggio viene eseguito il riconoscimento ottico delle immagini.

    Passaggio | Proprietà | Descrizione
Leggi tutte le pagine | nessuna proprietà | Viene eseguito il riconoscimento automatico delle immagini presente nel batch o nella cartella specificata.

  • Verifica dei risultati del riconoscimento

    Passaggio | Proprietà | Descrizione
Verifica risultati | Controllo ortografico | Una volta riconosciuto il testo viene aperta la finestra di dialogo Controllo ortografico.
 | Visualizza risultati senza controllo ortografico | Le pagine riconosciute vengono visualizzate nella finestra Testo, nella quale sarà possibile verificarle senza eseguire il controllo ortografico.

  • Salvataggio

    In questo passaggio il testo viene salvato in un file o inviato all'applicazione desiderata. Un'operazione automatica può includere vari passaggi di salvataggio.

    Passaggio | Proprietà | Descrizione
    Salva pagine | Richiedi nome file di destinazione per salvataggio (impostazione predefinita) | La finestra di dialogo Salva pagine consentirà di selezionare le opzioni per i file e per il salvataggio.
    Salva con nomi assegnati in percorso specificato Se si seleziona questa proprietà è necessario specificare quanto segue:
    1. Cartella di destinazione
      Specificare la cartella in cui verranno salvati i file contenenti il testo riconosciuto. Selezionare l'opzione Crea sottocartella con timestamp per creare una nuova sottocartella ogni volta che si esegue questa operazione. Questa opzione è utile per evitare di creare manualmente la cartella ogni volta che si esegue l'operazione.
    2. Salva come
      Nell'elenco a discesa, selezionare il formato di file.
    3. Opzioni file:

    • Crea un unico file per tutte le pagine - Salva tutte le pagine (o tutte le pagine selezionate) del batch in un solo file.

    • Crea un file distinto per ogni pagina - Ciascuna pagina viene salvata in un file separato.

    • Crea un nuovo file per ogni pagina vuota - Le pagine vengono suddivise in gruppi tramite l'inserimento di una pagina vuota. Per ciascun gruppo viene creato un file distinto, nel quale vengono salvate tutte le pagine del gruppo. Ai file creati vengono assegnati nomi con l'aggiunta dei suffissi -1, -2, -3 e così via al nome file specificato nel campo Nome.

    • Denomina file come immagini sorgente - Consente di salvare ciascuna pagina in un file distinto, denominato come l'immagine sorgente.

    4. Nome file.
    Salva immagini | Richiedi nomi file immagine per salvataggio (impostazione predefinita) | La finestra di dialogo Salva copia immagine consentirà di selezionare le opzioni per i file e per il salvataggio.
    Salva immagini con nomi assegnati in percorso specificato Se si seleziona questa proprietà è necessario specificare quanto segue:
    1. Cartella di destinazione
      Specificare la cartella in cui verranno salvati i file contenenti le immagini.
    2. Salva come
      Nell'elenco a discesa, selezionare il formato di file.
      Selezionare l'opzione Salva come file immagine a più pagine per salvare tutte le immagini in un solo file a più pagine.
      Nota:questa opzione è disponibile soltanto per i formati di file TIFF e PDF.
    3. Nome file.

Passaggi aggiuntivi

I passaggi aggiuntivi di un'operazione automatica consentono di inviare il testo riconosciuto a un'applicazione esterna, di allegare l'immagine acquisita o il testo riconosciuto a un messaggio di posta elettronica e di copiare i batch di ABBYY FineReader.

  • Invio delle pagine a un'altra applicazione

    Passaggio | Proprietà | Descrizione
Invia pagine a | Salvataggio guidato (impostazione predefinita) | Utilizzare Salvataggio guidato o selezionare l'applicazione desiderata nell'elenco a discesa. Il testo riconosciuto verrà inserito in un nuovo file e aperto nell'applicazione specificata.

  • Invio delll'immagine o del testo riconosciuto come allegato di posta elettronica

    Passaggio Proprietà Descrizione
    Invia pagine per posta elettronica Allega come Selezionare il formato di file desiderato nell'elenco a discesa. Il testo riconosciuto verrà salvato in un file con il formato selezionato. L'elenco completo dei formati di file immagine supportati da ABBYY FineReader è disponibile in Formati di salvataggio dei documenti supportati.
    Nota: è possibile salvare in più file le pagine riconosciute, a seconda dell'impostazione scelta in Opzioni file.
    Opzioni file Selezionare una delle opzioni nell'elenco a discesa. Sono disponibili le opzioni seguenti:

    • Crea un unico file per tutte le pagine
      Tutte le pagine vengono salvate in un solo file. Questa opzione è selezionata per impostazione predefinita.

    • Crea un file distinto per ogni pagina
      Ciascuna pagina viene salvata in un allegato separato. Per ciascuna pagina viene creato un file distinto. I file creati verranno denominati aggiungendo -0001, -0002, -0003 e così via al nome file predefinito.

    • Crea un nuovo file per ogni pagina vuota
      Le pagine vengono suddivise in gruppi tramite l'inserimento di una pagina vuota. Per ciascun gruppo viene creato un file distinto, nel quale vengono salvate tutte le pagine del gruppo. I file creati verranno denominati aggiungendo -1, -2, -3 e così via al nome file predefinito.

    • Denomina file come immagini sorgente
      Ciascuna pagina viene salvata come file allegato distinto, con lo stesso nome dell'immagine sorgente.
    Invia immagini per posta elettronica Allega come Selezionare il formato di file desiderato nell'elenco a discesa.
    Le immagini selezionate verranno allegate a un messaggio di posta elettronica. L'elenco completo dei formati di file immagine supportati da ABBYY FineReader è disponibile in Formati immagine supportati.
    Invia come file immagine a più pagine Selezionare questa opzione per salvare tutte le immagini in un solo file a più pagine.
    Nota: questa opzione è disponibile esclusivamente per i file in formato TIFF e PDF.
    Nome Specificare il nome del file.
    Nota:se si salvano immagini in file separati (ovvero se non è selezionata l'opzione Salva come file immagine a più pagine), al nome di ciascun file verrà aggiunto il numero di pagina o il numero di gruppo di pagine (0001, 0002 e così via).

  • Salvataggio del batch

    Passaggio | Proprietà | Descrizione
Salva batch | Richiedi nome batch al salvataggio (impostazione predefinita) | In questa fase viene visualizzata la finestra di dialogo Salva batch con nome, in cui va specificata una cartella di destinazione per il batch.
 | Salva batch in | Selezionare la cartella di destinazione del batch.

Altro
Automazione di operazioni


Automazione di operazioni

  1. Avviare Gestione automazione:

  • Selezionare Gestione automazione dall'elenco a discesa posto a destra del pulsante Scan&Read oppure

  • Premere Ctrl+T, oppure

  • Scegliere Operazioni automatiche>Gestione automazione dal menu Processo oppure

  • Scegliere il comando Gestione automazione dal menu Strumenti.

  2. Nella finestra di dialogo Gestione automazione fare clic su Nuovo.
  3. Nella finestra di dialogo visualizzata digitare il nome della nuova operazione automatica.
  4. Verrà avviata l'Automazione guidata. Il processo consentirà di eseguire i vari passaggi di automazione e di impostare le relative proprietà.

Il riquadro sinistro di Automazione guidata visualizza l'elenco di passaggi disponibili. Mano a mano che si selezionano passaggi nell'elenco, altri passaggi possono diventare disponibili o non disponibili. Nel riquadro a destra vengono visualizzati i passaggi selezionati e le relative proprietà.

  5. Selezionare un passaggio nel riquadro a sinistra. Il passaggio selezionato verrà visualizzato nel riquadro a destra.
  6. La proprietà del passaggio viene visualizzata in un campo giallo. Pre modificare la proprietà predefinita fare clic sul pulsante Cambia a sinistra e selezionare una nuova proprietà.
  7. I passaggi di salvataggio dispongono del collegamento Elimina che consente la rimozione di un passaggio dall'operazione automatica.
    Nota: i passaggi di scansione/apertura, riconoscimento e analisi del layout di pagina non possono essere rimossi in modo indipendente. Per rimuovere tali passaggi dall'operazione automatica utilizzare il pulsante Indietro.
  8. Una volta aggiunti all'operazione automatica i passaggi necessari e selezionate le proprietà corrispondenti, fare clic su Fine.

La nuova operazione verrà aggiunta all'elenco delle operazioni disponibili in Gestione automazione e all'elenco a discesa delle operazioni visualizzato a destra del pulsante Scan&Read.

Gestione di operazioni automatiche

Esecuzione di un'operazione automatica


Elaborazione di documenti in rete

ABBYY FineReader Corporate Edition è stato ideato espressamente per l'elaborazione di documenti in rete. È necessario installare una copia separata di ABBYY FineReader su ciascun computer che esegue l'elaborazione in rete (Per ulteriori informazioni sull'installazione di ABBYY FineReader sulle stazioni di lavoro, sull'utilizzo di License Manager e sull'utilizzo del programma in una LAN, consultare il Manuale dell'amministratore di sistema disponibile nella cartella Administrator's Guide sul server su cui si è installato ABBYY FineReader).

ABBYY FineReader Corporate Edition fornisce le funzioni seguenti:

  1. Operazioni con lo stesso batch in rete

    Consente di migliorare le prestazioni dell'acquisizione di documenti in gruppo. È possibile tenere traccia di tutto il processo di acquisizione dei documenti: chi ha la pagina batch aperta (nome di login e di computer), chi ha eseguito la scansione, riconosciuto o controllato la pagina e così via. Le modifiche della pagina eseguite da un utente sono disponibili a tutti gli utenti che lavorano con lo stesso batch.

  2. Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati

    ABBYY FineReader Corporate Edition consente a numerosi utenti di lavorare con le stesse lingue e gli stessi dizionari personalizzati. Alcuni utenti possono estendere i dizionari personalizzati contemporaneamente, ad esempio durante il processo di correzione ortografica.

  3. Lavoro di gruppo con dizionari personalizzati per lingue supportate da dizionario

    ABBYY FineReader fornisce dizionari incorporati per le lingue supportate dal dizionario. Questi dizionari contengono parole di uso comune, ma possono non includere nomi propri, termini tecnici speciali, acronimi e così via. Per ottimizzare la qualità del riconoscimento (le parole riconosciute vengono controllate con il dizionario) e per accelerare il processo di correzione ortografica è possibile aggiungere queste parole in un dizionario personalizzato. ABBYY FineReader Corporate Edition consente a più utenti di lavorare contemporaneamente con lo stesso dizionario personalizzato.

Sommario del capitolo:

  • Operazioni con lo stesso batch in rete
  • Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati
  • Lavoro di gruppo con dizionari personalizzati per lingue supportate da dizionario


Operazioni con lo stesso batch in rete

(disponibile soltanto nella versione ABBYY FineReader Corporate Edition)

  1. Creare o aprire un batch e impostare le opzioni di scansione e riconoscimento desiderate.

    Eseguire ABBYY FineReader e aprire il batch che si desidera elaborare in tutti i computer nei quali verrà eseguita l'elaborazione.

  2. Eseguire il Riconoscimento in background (Processo>Avvia riconoscimento in background) in tutti i computer nei quali verrà riconosciuto il batch.
  3. Avviare la scansione nel computer con scanner ADF.

    Suggerimento: se lo scanner ad alta velocità non supporta TWAIN, è possibile scandire la pagina direttamente nella cartella batch ABBYY FineReader. Per eseguire questa operazione, scandire le immagini con una qualsiasi applicazione per la scansione fornita con lo scanner ad alta velocità nel computer al quale è collegato lo scanner e specificare la cartella batch ABBYY FineReader come cartella di salvataggio per queste immagini. È necessario solo denominare le immagini scandite in base alla regola seguente: i file devono essere denominati (in ordine di scansione) 0001.tif, 0002.tif, 0003.tif... e così via.

    Verranno rilevate ed elaborate automaticamente tutte le immagini scandite.

  4. È possibile modificare il testo riconosciuto e alvarlo in un file o inviarlo all'applicazione selezionata.

È possibile controllare lo stato della pagina dalla finestra Batch (ad esempio, se la pagina è stata scandita, riconosciuta, modificata o esportata, da quale utente e così via). Tutte queste informazioni vengono vista nelle colonne corrispondenti nella visualizzazione di pagina batch Dettagli. Per impostare la visualizzazione di pagina Dettagli:

  • Fare clic su [image] sulla barra degli strumenti Standard. Oppure
  • Fare clic con il pulsante destro sulla finestra Batch e selezionare Visualizza>Dettagli. dal menu visualizzato.

È possibile personalizzare la vista di pagina Dettagli: specificare le colonne che si desidera visualizzare nella finestra Batch oppure selezionare la colonna per ordinare le pagine. Per fare questo:

  • Fare clic con il pulsante destro sulla finestra Batch e selezionare Visualizza>Dettagli. Impostare le opzioni desiderate nella scheda Dettagli nella finestra di dialogo Impostazioni vista batch.

Se le pagine batch vengono elaborate in diversi computer, ABBYY FineReader consente di distribuire automaticamente il carico di lavoro tra questi: ciascuna pagina scandita viene "scelta" dalla prima stazione di lavoro libera sulla quale viene eseguito il riconoscimento in background. L'accesso a questa pagina viene bloccata per gli altri computer. È possibile aggiornare l'elenco pagina batch premendo F5. Qualsiasi altra stazione di lavoro (o la stessa stazione di lavoro) può aprire al contempo le pagine già riconosciute per il controllo, la modifica e il salvataggio. Le modifiche eseguite da un altro utente sono disponibili a tutti gli utenti che utilizzano lo stesso batch.

Nota: Sarà possibile notare una maggiore velocità di riconoscimento su sistemi multiprocessori quando viene selezionata la modalità background se il batch contiene numerose pagine.


Lavoro di gruppo con dizionari personalizzati per lingue supportate da dizionario

(disponibile soltanto nella versione ABBYY FineReader Corporate Edition)

Creare un batch e impostare le opzioni di scansione e riconoscimento desiderate. Per impostazione predefinita i dizionari personalizzati per le lingue predefinite principali (lingue con dizionario di supporto) vengono salvati in una cartella dove è stata installata l'applicazione (%profilo utente%\Dati applicazione\ABBYY\FineReader\8.00\UserDictionaries).

Per consentire a più utenti di utilizzare gli stessi dizionari personalizzati per le lingue predefinite, specificare una cartella pubblica dove salvare questi dizionari. La cartella può essere locale o di rete. Per specificare la cartella:

  • Fare clic sul pulsante Sfoglia nella scheda Controllo ortografico nella finestra di dialogo Opzioni (menu Strumenti>Opzioni). Selezionare la cartella nella quale si desidera memorizzare i dizionari utenti relativi alle lingue predefinite.

Questi dizionari possono essere estesi da ciascun utente. L'accesso al dizionario viene bloccato quando un utente vi aggiunge o rimuove un termine. Le modifiche eseguite da un altro utente sono disponibili a tutti gli utenti che utilizzano la stessa cartella. Il dizionario viene aggiornato quando un utente fa clic su Aggiungi nella finestra di dialogo Controllo ortografico o qualsiasi pulsante nella finestra di dialogo per la selezione dei dizionari.

Nota: Se più utenti utilizzano una cartella dove sono memorizzati i dizionari personalizzati, tutti gli utenti che utilizzano questi dizionari devono disporre di accesso in lettura e scrittura a questa cartella./


Lavoro di gruppo con le stesse lingue e gli stessi dizionari personalizzati

Creare un batch e impostare le opzioni di scansione e riconoscimento desiderate.

Tutte le lingue e i dizionari personalizzati aggiunti vengono memorizzati in una cartella, che per impostazione predefinita è la cartella batch. Prima di creare una lingua utente che utilizza un dizionario personalizzato, occorre specificare la cartella dove si desidera memorizzare sia le lingue che i dizionari. Per specificare la cartella:

  • Fare clic sul pulsante Modifica nella finestra di dialogo Editor linguistico (Strumenti>Editor linguistico) e selezionare la cartella nella finestra di dialogo visualizzata.

Tutte le lingue e i dizionari personalizzati aggiunti verranno memorizzati in questa cartella.

Al termine dell'impostazione, salvare le impostazioni di batch in un file modello batch (*.fbt):

  • Fare clic sul pulsante Salva opzioni nella scheda Generale della finestra di dialogo Opzioni, visualizzabile scegliendo Opzioni dal menu Strumenti. Nella finestra di dialogo Salva copia opzioni, selezionare una cartella e immettere un nome file.

Per consentire a più utenti di lavorare con le lingue personalizzate e i relativi dizionari, è necessario che ciascuno carichi le impostazioni di batch dal file .fbt precedentemente salvato quando viene creato un nuovo batch.

Per fare questo:

Fare clic sul pulsante Carica opzioni nella scheda Generale della finestra di dialogo Opzioni, visualizzabile scegliendo Opzioni dal menu Strumenti. Nella finestra di dialogo Carica opzioni selezionare una cartella e un file *.fbt.

Quando si utilizzano le lingue definite dall'utente per il riconoscimento e il controllo ortografico è possibile modificarne i dizionari. Le modifiche eseguite da un altro utente sono disponibili a tutti gli utenti che utilizzano la stessa cartella. Le lingue personalizzate create in questa cartella saranno disponibili a tutti gli utenti che caricano questo modello batch. È possibile visualizzare l'elenco delle lingue personalizzate disponibili e delle relative proprietà nella finestra di dialogo Editor linguistico nel gruppo Lingue definite dall'utente.

L'accesso al dizionario viene bloccato quando un utente vi aggiunge o rimuove un termine. Il dizionario viene aggiornato quando un utente fa clic su Aggiungi nella finestra di dialogo Controllo ortografico o qualsiasi pulsante nella finestra di dialogo per la selezione dei dizionari.

Nota:

  1. Se si utilizza una cartella nella quale vengono memorizzati dizionari personalizzati creati da utenti diversi, tutti gli utenti che si servono di questi dizionari devono disporre di accesso in lettura e scrittura a questa cartella.
  2. Quando una lingua personalizzata è utilizzata da più utenti, è disponibile in sola lettura, ovvero non sarà possibile modificare i parametri di una lingua personalizzata già creata. Tuttavia, sarà possibile aggiungere o eliminare voci relative a questa lingua dal dizionario utente.


Alfabeto utilizzato nelle espressioni regolari

Nome voce | Simbolo convenzionale dell'espressione regolare | Esempi d'uso e spiegazioni
Qualsiasi carattere | . | g.tto: indica parole come "gatto" o "getto"
Carattere da un intervallo di caratteri | [] | [b-d]ella: indica parole come "bella", "cella", "della" [ft]atto: indica parole come "fatto" e "tatto".
Carattere fuori da un intervallo di caratteri | [^] | [^p]atto: indica parole come "fatto", "tatto" "ratto", ma vieta "patto" [^p-t]asso: indica parole come "masso", "lasso", ma vieta "passo", "sasso" e "tasso"
Oppure | | | g(a|e)tto: indica parole come "gatto" e "getto"
0 o più ricorrenze in una riga | * | 10*: indica numeri 1, 10, 100, 1000, ecc.
1 o più ricorrenze in una riga | + | 10+: consente i numeri 10, 100, 1000 ecc., ma vieta 1.
Lettera o numero | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] – consente un unico carattere; [0-9a-zA-Zа-яА-Я]+: consente qualsiasi parola
Lettera maiuscola latina | [A-Z] |
Lettera minuscola latina | [a-z] |
Lettera maiuscola cirillica | [А-Я] |
Lettera minuscola cirillica | [а-я] |
Numero | [0-9] |
Spazio | \s |
Carattere, utilizzato dal sistema. | @ |

Nota

  1. Alcuni caratteri utilizzati nelle espressioni regolari sono "ausiliari", in altre parole vengono utilizzati dal sistema. Come è possibile vedere dall'elenco precedente, tali caratteri sono parentesi quadre, punti e così via. Se si desidera immettere un carattere ausiliario come un carattere normale, occorre inserire una barra rovesciata (\) prima del carattere. Esempio: [t-v]x+ indica parole quali tx, txx, txx, ecc., ux, uxx, ecc., ma \[t-v\]x+ indica parole come [t-v]x, [t-v]xx, [t-v]xxx ecc.
  2. Se si desidera raggruppare determinati elementi di espressioni regolari, utilizzare le parentesi. Ad esempio, (a|b)+|c indica "c" e qualsiasi combinazione come abbbaaabbb, ababab, ecc. (una parola di qualsiasi lunghezza diversa da zero che può contenere un numero qualsiasi di "a" e "b" in qualunque ordine), mentre a|b+|c indica "a", "c" e "b", "bb", "bbb", ecc.

Espressioni regolari di esempio

Si supponga di dovere riconoscere tabelle di "dati personali" (Abbyy utilizza un documento di dati personali in russo) e si supponga che queste tabelle contengano campi quali data di rilascio del passaporto, Nome e Cognome e il numero del passaporto. È possibile creare nuove lingue Dati e Passaporto e impostarne le espressioni regolari.

Lingua "Data di rilascio"

Il numero che rappresenta il giorno può essere composto da una cifra (ad esempio 1, 2 ecc.) o due cifre (ad esempio 02, 12), ma non può essere zero (00 o 0). L'espressione regolare per il giorno sarà quindi: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

L'espressione regolare per il mese sarà quindi: ((|0)[1-9])|(10)|(11)|(12).

L'espressione regolare per l'anno sarà quindi: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Non resta quindi che riunire i dati e separare i numeri con un punto (come 1.03.1999). Il punto è un simbolo ausiliario, per cui è stata inserita una barra rovesciata davanti (\). L'espressione regolare per la data sarà quindi:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Lingua "Serie passaporto"

Il numero di serie di un passaporto russo è un numero romano tratto dalla seguente serie: 1-10, 20 e 30, un trattino, quindi due lettere cirilliche maiuscole, come VI-СБ o XXX-МЮ. L'espressione regolare per il numero di serie del passaporto sarà quindi:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[А-Я][А-Я]

Lingua "Indirizzo di posta elettronica"

È possibile impostare agevolmente una lingua per indicare gli indirizzi di posta elettronica. L'espressione regolare per l'indirizzo di posta elettronica sarà quindi:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Caratteri delle Lingue di riconoscimento che possono essere presentate incorrettamente nella Finestra di Redattore

Lingua di riconoscimento

Carattero
Lingue principali
Armeno (orientale, occidentale, Grabar) | Arial Unicode MS(2)
Tataro | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Lingue aggiuntive
Abcaso | Arial Unicode MS(2)
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adighiano | Arial Unicode MS(2), Lucida Sans Unicode
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Avaro | Arial Unicode MS(2), Lucida Sans Unicode
Azerbaigiano (cirillico), Azerbaigiano (latino) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Bashkir | Arial Unicode MS(2), Palatino Linotype
Buryat | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Cabardino | Arial Unicode MS(2), Lucida Sans Unicode
Ceceno | Arial Unicode MS(2), Lucida Sans Unicode
Chanty | Arial Unicode MS(2)
Chuvash | Arial Unicode MS(2)
Coriaco | Arial Unicode MS(2), Lucida Sans Unicode
Dargua | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Èukèio | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Ingush | Arial Unicode MS(2), Lucida Sans Unicode
Kalmyk | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kazaco | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Khakass | Arial Unicode MS(2)
Kirghiso | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansi | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongolo | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ossetico | Arial Unicode MS(2)
Russo (antica ortografia) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tagicco | Arial Unicode MS(2), Palatino Linotype
Tuvino | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Turkmeno | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbeco (cirillico) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Yakut | Arial Unicode MS(2)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode

Dove trovare\Formito con

(1) Microsoft Windows Service Pack 4 o versioni successive

(2) Microsoft Office 2000 o versioni successive


Tasti di scelta rapida

  • Menu File
  • Menu Modifica
  • Menu Visualizza
  • Menu Batch
  • Menu Immagine
  • Menu Processo
  • Menu Strumenti
  • Menu Finestra
  • Menu ?
  • Tasti generici

Il menu File

Per: | Premere:
Aprire l'immagine dal file | CTRL+O
Scandire le immagini | CTRL+K
Disattiva cartella predefinita | Esc
Creare un nuovo batch | CTRL+N
Aprire un batch | CTRL+MAIUSC+N
Salva pagine | CTRL+S
Invia pagine per posta elettronica | CTRL+M
Salvare l’immagine in un file | CTRL+ALT+S
Invia immagini per posta elettronica | CTRL+ALT+M

Torna all’inizio

Il menu Modifica

Per: | Premere:
Annullare l’ultima azione | CTRL+Z
Ripetere l’ultima azione annullata | CTRL+Y
Tagliare la selezione e inserirla negli appunti | CTRL+X
Copiare la selezione negli appunti | CTRL+C
Incollare il contenuto degli appunti | CTRL+V
Eliminare il blocco attivo, la selezione, le pagine selezionate | CANC
Selezionare tutto il testo nella finestra Testo, selezionare tutte le pagine batch, selezionare tutti i blocchi sull'immagine visualizzata | CTRL+A
Trovare il testo specificato | CTRL+F
Trovare l’occorrenza successiva del testo ricercato | F3
Cercare e sostituire il testo specificato | CTRL+H
Ricerca avanzata... | ALT+F3

Torna all’inizio

Il menu Visualizza

Per: | Premere:
Ingrandire al massimo la finestra Batch | CTRL+0
Visualizzare la finestra Immagine | CTRL+F2
Ingrandire al massimo l'immagine nella finestra Immagine | CTRL+MAIUSC+NUM+
Eseguire lo zoom indietro dell'immagine nella finestra Immagine | CTRL+MAIUSC+NUM-
Eseguire lo zoom avanti sui blocchi selezionati | CTRL+MAIUSC+NUM*
Visualizzare la finestra Testo | CTRL+F3
Visualizzare la finestra Zoom | CTRL+F5
Proprietà | ALT+INVIO

Torna all’inizio

Il menu Batch

Per: | Premere:
Aprire la pagina batch successiva | CTRL+NUM+
Aprire la pagina batch precedente | CTRL+NUM-
Aprire la pagina con un numero specifico | CTRL+G
Chiudere la pagina corrente | CTRL+F4

Torna all’inizio

Il menu Immagine

 | Premere:
Impostare il tipo di blocco su Area di riconoscimento | CTRL+1
Convertire il tipo di blocco in Testo | CTRL+2
Convertire il tipo di blocco in Tabella | CTRL+3
Convertire il tipo di blocco in Immagine | CTRL+4
Convertire il tipo di blocco in Codice a barre | CTRL+5
Eliminare tutti i blocchi dalla finestra Immagine e tutto il testo riconosciuto dalla finestra Testo | CTRL+CANC
Eliminare tutti i blocchi e il testo riconosciuto dalla finestra Testo | CTRL+MAIUSC+CANC
Suddividere l'immagine in varie parti | CTRL+MAIUSC+I
Ritagliare dall'immagine le aree di margine non desiderate | CTRL+MAIUSC+C
Correggere la risoluzione immagine | CTRL+MAIUSC+T

Torna all'inizio

Il menu Processo

Per: | Premere:
Scandire e leggere un’immagine | CTRL+D
Aprire e leggere un’immagine | CTRL+MAIUSC+D
Aprire un'immagine da un file | CTRL+O
Scandire un’immagine | CTRL+K
Interrompere la scansione | Esc
Leggere le pagine attive o selezionate | CTRL+R
Leggere tutte le pagine batch | CTRL+MAIUSC+R
Leggere i blocchi attivi o selezionati | CTRL+MAIUSC+B
Analizzare il layout | CTRL+E
Analizzare il layout in tutte le pagine batch | CTRL+MAIUSC+E
Eseguire il controllo ortografico del testo riconosciuto | F7
Spostarsi all'errore o alla parola incerta precedente. | F4
Spostarsi all'errore o alla parola incerta successiva. | MAIUSC+F4
Salvare le pagine | CTRL+S
Inviare le pagine per posta elettronica | CTRL+M
Salvare un'immagine in un file | CTRL+ALT+S
Inviare immagini per posta elettronica | CTRL+ALT+M
Aprire la finestra di dialogo Gestione automazione | CTRL+T

Torna all’inizio

Il menu Strumenti

Per: | Premere:
Aprire Gestione automazione | CTRL+T
Avviare Hot Folder & Scheduling | CTRL+MAIUSC+H
Eseguire il controllo ortografico del testo riconosciuto | F7
Visualizzare i dizionari | CTRL+ALT+D
Aprire la finestra di dialogo Editor linguistico per creare e modificare lingue o gruppi di lingue | CTRL+MAIUSC+L
Aprire la finestra di dialogo Editor di motivi per creare e modificare i motivi definiti dall’utente | CTRL+MAIUSC+A
Aprire la finestra di dialogo Opzioni | CTRL+MAIUSC+O

Torna all’inizio

Il menu Finestra

Per: | Premere:
Aprire la finestra successiva | CTRL+F6
Aprire la finestra precedente | CTRL+MAIUSC+F6
Aprire la finestra Batch | ALT+1
Aprire la finestra Immagine | ALT+2
Aprire la finestra Testo | ALT+3
Per aprire la finestra Zoom | ALT+4

Torna all’inizio

Il menu ?

Per: | Premere:
Aprire la guida | F1

Torna all’inizio

Funzioni generiche

Per: | Premere:
Applicare il grassetto | CTRL+G
Applicare il corsivo | CTRL+C
Applicare il sottolineato | CTRL+U
Andare alla cella di tabella successiva | freccia sinistra, freccia destra, freccia su, freccia giù

Torna all’inizio


Accesso facilitato alla Guida in linea di ABBYY FineReader

  • Scelte rapide da tastiera per l'utilizzo della finestra della Guida
  • Utilizzo del riquadro delle schede Sommario, Indice e Cerca
  • Utilizzo del riquadro degli argomenti
  • Scelte rapide da tastiera per visualizzare i risultati della ricerca

Scelte rapide da tastiera per l'utilizzo della finestra della Guida

Per: | Premere:
Visualizzare la finestra della Guida. | F1
Spostarsi dall'argomento della Guida al riquadro delle schede Sommario, Cerca o Indice. | F6
Selezionare il testo nascosto o il collegamento ipertestuale successivo. | TAB
Selezionare il testo nascosto o il collegamento ipertestuale precedente. | MAIUSC + TAB
Eseguire l'operazione relativa al testo nascosto o al collegamento ipertestuale selezionato. | INVIO
Visualizzare il menu Opzioni per accedere a qualsiasi comando della barra degli strumenti della Guida. | ALT + O
Nascondere o visualizzare il riquadro con le schede Sommario, Cerca e Indice. | ALT + O e quindi premere T
Tornare all'ultimo argomento visualizzato. | ALT + O e quindi premere B
Visualizzare l'argomento successivo in una sequenza di argomenti precedentemente visualizzata. | ALT + O e quindi premere F
Tornare alla pagina iniziale specificata. | ALT + O e quindi premere H
Annullare l'apertura di un argomento nella finestra della Guida, ad esempio quando si desidera interrompere il caricamento di una pagina Web. | ALT + O e quindi premere S
Aprire la finestra di dialogo Opzioni Internet in Microsoft Internet Explorer, nella quale è possibile modificare le impostazioni di accesso facilitato. | ALT + O e quindi premere I
Aggiornare l'argomento, ad esempio quando si è collegati a una pagina Web. | ALT + O e quindi premere R
Stampare tutti gli argomenti di un libro o solo l'argomento selezionato. | ALT + O e quindi premere P
Chiudere la finestra della Guida. | ALT + F4

Torna all'inizio

Utilizzo del riquadro delle schede Sommario, Indice e Cerca

Premere F6 per spostarsi tra l'argomento della Guida e il riquadro delle schede Sommario, Cerca e Indice.

Per: | Premere:
Passare alla scheda successiva. | ALT + TAB
Passare alla scheda Sommario. | ALT + C
Passare alla scheda Cerca. | ALT + S
Passare alla scheda Indice. | ALT + N
Aprire il libro o l'argomento della Guida selezionato. | INVIO
Selezionare il libro o l'argomento della Guida successivo. | FRECCIA GIÙ
Selezionare il libro o l'argomento della Guida precedente. | FRECCIA SU
Visualizzare un menu di scelta rapida. | MAIUSC + F10

Torna all'inizio

Utilizzo del riquadro degli argomenti

Premere F6 per spostarsi tra il riquadro delle schede Sommario, Cerca e Indice e l'argomento della Guida aperto.

Per: | Premere:
Passare all'argomento della Guida successivo. | ALT + FRECCIA DESTRA
Passare all'argomento della Guida precedente. | ALT + FRECCIA SINISTRA
Selezionare il testo nascosto o il collegamento ipertestuale successivo. | TAB
Selezionare il testo nascosto o il collegamento ipertestuale precedente. | MAIUSC + TAB
Eseguire l'operazione relativa al testo nascosto o al collegamento ipertestuale selezionato. | INVIO
Scorrere verso la fine o l'inizio dell'argomento della Guida. | FRECCIA SU o FRECCIA GIÙ
Scorrere rapidamente verso la fine o l'inizio dell'argomento della Guida. | PGSU o PGGIÙ
Posizionarsi alla fine o all'inizio dell'argomento della Guida. | HOME o FINE
Stampare l'argomento della Guida visualizzato. | CTRL+P
Selezionare l'intero argomento della Guida. | CTRL+A
Copiare gli elementi selezionati negli Appunti. | CTRL+C
Visualizzare un menu di scelta rapida. | MAIUSC + F10

Torna all'inizio

Scelte rapide da tastiera per visualizzare i risultati della ricerca

Per selezionare un argomento, utilizzare i tasti freccia SU e GIÙ e quindi premere INVIO per aprire l'argomento nella finestra della Guida.

Modifica dell'aspetto di un argomento della Guida

  1. Dal menu ? scegliere Guida in linea di ABBYY FineReader.
  2. Nella finestra della Guida in linea fare clic su Opzioni [image], quindi su Opzioni Internet.
  3. Nella scheda Generale fare clic su Accesso facilitato, quindi selezionare la casella di controllo Ignora i colori specificati sulle pagine Web.
  4. Scegliere OK.
  5. Nella finestra di dialogo Opzioni Internet eseguire una o entrambe le operazioni seguenti:
  • Per modificare il colore dello sfondo o del testo nella Guida, nella scheda Generale fare clic su Colori e quindi selezionare le opzioni desiderate.
  • Per modificare il tipo di carattere nella Guida, nella scheda Generale fare clic su Caratteri e quindi selezionare le opzioni desiderate.

Nota: se si cambia il tipo di carattere o il colore dello sfondo negli argomenti della Guida, tale modifica verrà applicata anche alle pagine Web visualizzate in Microsoft Internet Explorer.

Torna all'inizio


Menu di ABBYY FineReader

  • Menu File
  • Menu Modifica
  • Menu Visualizza
  • Menu Batch
  • Menu Immagine
  • Menu Processo
  • Menu Strumenti
  • Menu Finestra
  • Menu ?


Menu: File

Il menu File

Voce di menu: Funzione:
Apri immagine | Aggiunge un’immagine al batch. L’immagine viene copiata nella cartella batch.
Scandisci immagine... | Scandisce un’immagine.
Interrompi scansione | Interrompe la scansione.
Nuovo batch... | Consente di creare un nuovo batch.
Apri batch Apre la finestra di dialogo Apri batch. Nella finestra di dialogo è possibile selezionare il batch con cui si desidera lavorare. Se si desidera che all’avvio di ABBYY FineReader venga aperto l’ultimo batch utilizzato:
  • Selezionare Apri l'ultimo batch in avvio nella scheda Generale (Strumenti>Opzioni).
Salva batch con nome | Consente di salvare il batch corrente.
Chiudi batch | Chiude il batch corrente. Il batch chiuso viene automaticamente salvato.
Elimina batch | Elimina il batch corrente.
Salva risultati/Salva Processo guidato | Apre Salva Processo guidato in modo da consentire di selezionare l’applicazione con cui salvare il testo nonché le opzioni di salvataggio.
Salva risultati/Salva pagine | Salva il testo riconosciuto in un file sul disco.
Salva risultati/Invia pagine per posta elettronica | Consente di aprire la finestra di dialogo Invia pagine per posta elettronica. All'interno della finestra, selezionare le opzioni per l'allegato e fare clic su OK. Il testo riconosciuto verrà allegato a un messaggio di posta elettronica.
Salva risultati/Invia pagine selezionate a> Invia il testo riconosciuto nell’applicazione selezionata senza salvarlo su disco. Se si desidera esportare soltanto alcune pagine batch selezionarle prima di eseguire il comando.

Nota: Se si è modificato il testo riconosciuto nell'editor di testo di ABBYY FineReader o se si sono cambiate alcune opzioni di salvataggio dopo aver copiato tale testo sugli Appunti, se si seleziona Incolla in un'altra applicazione, verrà incollato il testo cambiato e non quello copiato in precedenza sugli Appunti e verranno usate le opzioni modificate.
Salva risultati/Salva copia immagine | Salva l’immagine della pagina o le immagini del blocco selezionato.
Salva risultati/Invia immagini per posta elettronica | Consente di aprire la finestra di dialogo Invia immagini per posta elettronica. All'interno della finestra, selezionare le opzioni per l'allegato e fare clic su OK. Le immagini selezionate verranno allegate a un messaggio di posta elettronica.
Stampa/Immagine | Apre la finestra di dialogo Stampa immagine. È possibile utilizzare questo comando per stampare l'immagine della pagina corrente o le immagini delle pagine selezionate.
Stampa/Testo | Apre la finestra di dialogo Stampa testo. È possibile utilizzare questo comando per stampare il testo della pagina corrente o il testo delle pagine selezionate nella finestra Batch.
Proprietà documento | Consente di aprire la finestra di dialogo Proprietà documento, nella quale è possibile aggiungere proprietà alle pagine batch. Possono essere impostate le proprietà seguenti: titolo, autore, oggetto e parole chiave.
Batch recente | Visualizza un elenco dei batch aperti di recente.
Esci | Chiude ABBYY FineReader.


Menu: Modifica

Il menu Modifica

Voce di menu: | Funzione:
Annulla | Annulla l’ultima azione
Ripeti | Annulla l’ultimo comando Annulla
Taglia | Elimina il testo selezionato e lo copia negli Appunti.
Copia | Copia la selezione negli Appunti.
Incolla | Inserisce il testo copiato negli Appunti nel punto di immissione corrente.
Cancella | Elimina il testo selezionato nella finestra Testo o le pagine selezionate nella finestra Batch oppure i blocchi tracciati nella finestra Immagine.
Seleziona tutto | Elimina tutto il testo presente nella finestra Testo, tutti i blocchi nella finestra Immagine oppure tutte le pagine nella finestra Batch.
Trova | Cerca il criterio di ricerca nel testo o nella pagina corrente o nell’intero batch.
Trova successivo | Ripete l’ultima ricerca.
Sostituisci | Cerca il criterio di ricerca e lo sostituisce nel testo o nella pagina corrente o nell’intero batch.
Ricerca avanzata | Cerca il testo digitato nell'apposito campo in tutte le pagine batch. Nota: la modalità di ricerca può essere per una o più parole. I termini possono essere in una qualsiasi forma grammaticale.


Menu: Visualizza

Il menu Visualizza

Voce di menu: Funzione:
Finestra Batch Modifica la posizione della finestra Batch nella finestra principale di ABBYY FineReader:
  • Ingrandisci: ingrandisce la finestra Batch.
  • Anteprime: attiva la vista Anteprime per la finestra Batch.
  • Dettagli: attiva la Vista Dettagli per la finestra Batch.
  • Personalizza: apre la finestra di dialogo Impostazioni vista batch.
  • A sinistra: ancora la finestra Batch a sinistra dello schermo.
  • In alto: ancora la finestra Batch nella parte superiore dello schermo.
  • A destra: ancora la finestra Batch a destra dello schermo.
  • In basso: ancora la finestra Batch nella parte inferiore dello schermo.
Finestra Immagine
  • Mostra: mostra e nasconde la finestra Immagine.
  • Scala: modifica la modalità di visualizzazione del documento.

  • È possibile selezionare un valore di scala compreso fra 200 e 25%.

  • Se si seleziona la modalità Adatta in larghezza, non occorre utilizzare lo scorrimento orizzontale.

  • Se si seleziona la modalità Adatta in altezza, non occorre utilizzare lo scorrimento verticale.

  • Se si seleziona la modalità Adatta viene visualizzata l'intera pagina.

  • Con le opzioni Zoom avanti/Zoom indietro la scala dell'immagine viene raddoppiata o dimezzata.

  • L'opzione Zoom su blocchi selezionati consente di ingrandire i blocchi selezionati.
Finestra Testo
  • Mostra: mostra e nasconde la finestra Testo.
  • Scala: modifica la modalità di visualizzazione del testo riconosciuto nella finestra Testo.

  • È possibile selezionare un valore di scala compreso fra 200 e 50%.

  • Se si seleziona la modalità Adatta in larghezza, non occorre utilizzare lo scorrimento orizzontale.

  • Se si seleziona la modalità Adatta in altezza, non occorre utilizzare lo scorrimento verticale.

  • Se si seleziona la modalità Adatta viene visualizzata l'intera pagina.

  • Con le opzioni Zoom avanti/Zoom indietro la scala del testo viene raddoppiata o dimezzata.
Finestra Zoom
  • Mostra: mostra e nasconde la finestra Zoom.
  • In alto: consente di ancorare la finestra Zoom nella parte superiore dello schermo.
  • In basso: consente di ancorare la finestra Zoom nella parte inferiore dello schermo.
  • Scala: modifica la modalità di visualizzazione dell'immagine nella finestra Zoom.

  • È possibile selezionare un valore di scala compreso fra 800 e 50%.

  • Se si seleziona la modalità Adatta in larghezza, non occorre utilizzare lo scorrimento orizzontale.

  • Il comando Pixel-pixel visualizza l'immagine nelle dimensioni reali in pixel.

  • Con le opzioni Zoom avanti/Zoom indietro la scala dell'immagine viene raddoppiata o dimezzata.
Barre degli strumenti
  • Mostra e nasconde la barra degli strumenti selezionata. Selezionare la barra degli strumenti che si desidera visualizzare o nascondere.
  • Pulsanti grandi barra degli strumenti: consente di aumentare e ridurre le dimensioni dei pulsanti della barra degli strumenti.
  • Pulsanti barra processo guidato grandi: consente di aumentare e ridurre le dimensioni dei pulsanti della barra dei processi guidati.
  • Visualizza etichette di testo: mostra o nasconde le etichette di testo dei pulsanti della barra dei processi guidati.
  • Personalizza: apre la finestra di dialogo Personalizza, in cui è possibile aggiungere e rimuovere pulsanti delle barre degli strumenti di ABBYY FineReader.
Proprietà Apre la finestra di dialogo Proprietà. Nella finestra di dialogo verranno visualizzate le seguenti informazioni, a seconda dell'oggetto aperto: il tipo e le dimensioni dell'immagine e la risoluzione a cui è stata effettuata la scansione (per l'immagine aperta), i parametri del blocco attivo (per un blocco), i dettagli pagina per la pagina batch selezionata (quando è stata creata, riconosciuta, modificata e così via).


Menu: Batch

Il menu Batch

Voce di menu: | Funzione:
Vai a pagina | All’utente viene chiesto di specificare il numero della pagina batch che si desidera aprire, quindi viene aperta la pagina.
Apri pagina successiva | Apre la pagina batch successiva.
Apri pagina precedente | Apre la pagina batch precedente.
Chiudi pagina corrente | Chiude la pagina aperta.
Elimina pagina | Elimina le pagine batch selezionate.


Menu: Immagine

Il menu Immagine

Voce di menu: Funzione:
Cambia tipo di blocco Consente di cambiare il tipo di blocco:
  • Area di riconoscimento
    Il tipo di blocco viene impostato su Area di riconoscimento.
  • Testo
    Il tipo di blocco viene impostato su Testo.
  • Tabella
    Il tipo di blocco viene impostato su Tabella.
  • Immagine
    Il tipo di blocco viene impostato su Immagine.
  • Codice a barre
    Il tipo di blocco viene impostato su Codice a barre.
Scegliere uno strumento Consente di selezionare uno strumento di modifica dei blocchi:
  • Traccia area di riconoscimento
    Traccia un'area di riconoscimento. Fare clic sul pulsante 2-Leggi per analizzare e leggere il blocco tracciato. Il testo riconosciuto verrà visualizzato nella finestra Testo.
  • Traccia blocco di testo
    Traccia un blocco di testo. Il blocco può contenere soltanto una colonna di testo senza immagini o tabelle.
  • Traccia blocco di tabella
    Traccia un blocco di tabella. La tabella verrà analizzata automaticamente una volta avviato il riconoscimento. Il blocco viene visualizzato come tabella nel testo riconosciuto.
  • Traccia blocco di immagine
    Traccia un blocco di immagine. Il blocco può contenere un'immagine o un'altra parte del testo che si desidera visualizzare come immagine nel testo riconosciuto.
  • Seleziona oggetti
    Sposta i bordi del blocco. Consente di selezionare e modificare i blocchi. Per selezionare e spostare vari blocchi, trascinare la freccia sul blocco che si desidera selezionare.
  • Aggiungi parte blocco
    Aggiunge un'area rettangolare al blocco.
  • Taglia parte blocco
    Taglia un'area rettangolare dal blocco.
  • Rinumera blocchi
    Rinumera i blocchi di pagine. La numerazione dei blocchi determina l'ordine in cui il testo riconosciuto viene visualizzato nella finestra Testo. Se si rinumerano i blocchi di un'immagine riconosciuta in precedenza, il testo riconosciuto in modalità bozza nella finestra Testo verrà ridisposto per riflettere la nuova numerazione.
  • Elimina blocco
    Elimina un blocco.
  • Aggiungi separatore verticale
    Aggiunge un separatore verticale a una tabella.
  • Aggiungi separatore orizzontale
    Aggiunge un separatore orizzontale a una tabella. Selezionare l'opzione, quindi fare clic sul punto in cui si desidera inserire il nuovo separatore orizzontale di tabella.
    Nota: per convertire un separatore orizzontale in un separatore verticale, tenere premuto il tasto Maiusc.
  • Elimina separatore
    Elimina tutti i separatori di tabella.
  • Gomma
    Ricopre un'area dell'immagine con il colore di sfondo.
Celle di tabella
  • Dividi celle
    Divide le celle unite in precedenza.
  • Unisci celle
    Unisce le celle selezionate. Il contenuto di tali celle viene riconosciuto come il contenuto di una sola cella.
  • Unisci righe
    Unisce le righe selezionate in un'unica riga della tabella. Il contenuto delle righe unite in ciascuna colonna viene riconosciuto come il contenuto di una sola cella.
Elimina tutti i blocchi e il testo | Elimina il testo riconosciuto e i blocchi tracciati sull'immagine di origine.
Elimina testo | Elimina il testo riconosciuto.
Ruota/capovolgi immagine in senso orario
  • Ruota in senso orario
    Ruota l'immagine di 90° in senso orario.
  • Ruota in senso antiorario
    Ruota l'immagine di 90° in senso antiorario.
  • Capovolgi
    Ruota l'immagine di 180° capovolgendola.
  • Rifletti in orizzontale
    Ribalta l'immagine in senso orizzontale.
  • Rifletti in verticale
    Ribalta l'immagine in senso verticale.
Dividi immagine | Consente di suddividere l'immagine in varie parti. L'immagine suddivisa viene rimossa dal batch e sostituita dalle varie parti in cui è stata suddivisa.
Ritaglia immagine | Consente di ritagliare dall'immagine le aree di margine non desiderate.
Correggi risoluzione | Consente di correggere la risoluzione dell'immagine.
Regola immagine
  • Raddrizza righe di testo
  • Inverti immagine
    Inverte l'immagine. Aumenta la qualità del riconoscimento delle immagini invertite (caratteri bianchi su sfondo nero).
  • Rimuovi puntini da immagine
    Rimuove i puntini in eccesso dall'immagine.
  • Rimuovi puntini da blocco
    Rimuove i puntini in eccesso da un blocco.
Salva modello di blocco | Salva un modello di blocco in un file.
Carica modello di blocco | Carica un modello di blocco e lo applica alla pagina corrente.


Menu: Processo

Il menu Processo

Voce di menu: Funzione:
Scan&Read | Scandisce e legge un documento.
Open&Read | Apre e legge le immagini selezionate nella finestra di dialogo Apri.
Aggiungi immagini
  • Apri PDF/immagine
    Aggiunge un'immagine al batch. L'immagine viene copiata nella cartella batch.
  • Scandisci immagine
    Scandisce un'immagine.
  • Interrompi scansione
    Interrompe la scansione.
Leggi
  • Leggi
    Legge la pagina batch aperta. Nota: se nella pagina sono presenti dei blocchi, ABBYY FineReader riconosce i blocchi e non legge le altre parti della pagina.
  • Leggi tutte le pagine
    Legge tutte le pagine batch non riconosciute. Nota: se nella pagina sono presenti dei blocchi, ABBYY FineReader riconosce i blocchi e non legge le altre parti della pagina.
  • Leggi blocco
    Legge il blocco attivo.
  • Analizza layout
    Esegue il tracciamento di blocchi automatico nell'immagine aperta.
  • Analizza layout su tutte le pagine
    Traccia blocchi in tutte le pagine batch.
  • Analizza layout nel blocco
    Esegue il tracciamento di blocchi automatico nel blocco attivo.
    L'opzione può ad esempio risultare utile per analizzare solo parte dell'immagine.
  • Analizza struttura tabella
    Traccia righe e colonne in una tabella.
    L'opzione può ad esempio risultare utile se i blocchi vengono tracciati manualmente ma non si desidera tracciare tutti i separatori di tabella manualmente. È possibile tracciare un blocco separato per la tabella, eseguire il comando e quindi modificare i risultati dell'analisi automatica utilizzando gli strumenti di modifica delle tabelle.
Controllo ortografico
  • Controllo ortografico
    Cerca le parole incerte e quelle con errori di ortografia nel testo.
  • Errore successivo
    Posiziona il puntatore sulla parola incerta successiva nella finestra Testo.
  • Errore precedente
    Posiziona il puntatore sulla parola incerta precedente nella finestra Testo.
Salva risultati
  • Salvataggio guidato
    Apre Salvataggio guidato, all'interno di cui è possibile selezionare l'applicazione con cui salvare il testo nonché impostare le opzioni di salvataggio.
  • Salva pagine
    Salva il testo riconosciuto in un file.
  • Invia pagine per posta elettronica
    Consente di aprire la finestra di dialogo Invia pagine per posta elettronica. All'interno della finestra, selezionare le opzioni per l'allegato e fare clic su OK. Il testo riconosciuto verrà allegato a un messaggio di posta elettronica.
  • Invia tutte le pagine a
    Invia tutte le pagine riconosciute all'applicazione selezionata senza salvarle su disco.
  • Invia pagine selezionate a
    Invia il testo riconosciuto all'applicazione selezionata senza salvarlo su disco. Se si desidera esportare soltanto alcune pagine batch, selezionarle prima di eseguire il comando.
  • Salva immagini
    Salva l'immagine della pagina o le immagini del blocco selezionato.
  • Invia immagini per posta elettronica
    Consente di aprire la finestra di dialogo Invia immagini per posta elettronica. All'interno della finestra, selezionare le opzioni per l'allegato e fare clic su OK. Le immagini selezionate verranno allegate a un messaggio di posta elettronica.
Operazioni automatiche
  • Le operazioni automatiche disponibili sono: PDF/Immagini in Word, Scandisci in Word e Scandisci in PDF. L'elenco potrebbe includere anche operazioni automatiche personalizzate.
  • Gestione automazione
    Apre la finestra di dialogo Gestione automazione. Gestione automazione consente di creare, modificare ed eliminare operazioni automatiche personalizzate.
Avvia riconoscimento in background | Avvia la modalità di riconoscimento in background. Mentre viene eseguito il riconoscimento di nuove pagine in background, è possibile modificare le pagine già riconosciute.
Interrompi riconoscimento in background | Interrompe il riconoscimento in background.


Menu: Strumenti

Il menu Strumenti

Voce di menu: | Funzione:
Gestione automazione | Apre la finestra di dialogo Gestione automazione. Gestione automazione consente di creare, modificare ed eliminare operazioni automatiche personalizzate.
Hot Folder & Scheduling | Avvia lo strumento Hot Folder & Scheduling. Hot Folder & Scheduling consente di selezionare una cartella con immagini (hot folder o cartella predefinita) e di impostare i tempi di elaborazione delle immagini nella cartella.
Controllo ortografico | Cerca nel testo le parole incerte e quelle con errori di ortografia.
Visualizza dizionari... | Apre la finestra di dialogo Seleziona dizionario dove è possibile impostare il dizionario che si desidera visualizzare e modificare.
Editor linguistico | Strumenti per creare e modificare dizionari utente e gruppi linguistici.
Editor di motivi... | Strumenti per creare e modificare motivi definiti dall'utente.
Personalizza... | Consente di impostare le barre degli strumenti.
Opzioni... | Apre la finestra di dialogo Opzioni. In questa finestra sono presenti le schede Generale, Scansione, Immagine, Riconoscimento, Controllo ortografico, Formattazione.


Menu: Finestra

Il menu Finestra

Voce di menu: | Funzione:
Finestra successiva | Passa alla successiva finestra aperta.
Finestra precedente | Passa alla precedente finestra aperta.
Disponi finestre | Dispone tutte le finestre aperte.


Menu:?

Il menu ?

Voce di menu: | Funzione:
Guida in linea | Apre il file della guida.
Esercitazione in linea | Consente di aprire la Guida pratica per l'ottimizzazione dell'OCR di ABBYY FineReader.
Assistenza tecnica | Apre la pagina di guida dell’Assistenza tecnica.
Benvenuti | Consente di aprire la finestra Benvenuti di ABBYY FineReader.
Attiva prodotto | Consente di avviare l'Attivazione guidata del prodotto.
Registra ora | Consente di aprire una finestra di dialogo nella quale è possibile compilare il modulo di registrazione del prodotto.
Come acquistare i prodotti ABBYY | Consente di visualizzare informazioni su come e dove acquistare i prodotti ABBYY.
Verifica disponibilità aggiornamenti | Il browser Web in uso viene indirizzato al sito Web ABBYY, in cui sono disponibili aggiornamenti per ABBYY FineReader 8.0.
Sito Web ABBYY | Consente di aprire il sito Web di ABBYY.
Invia feedback | Il browser Web in uso viene indirizzato alla pagina Send Your Feedback del sito Web ABBYY, in cui è possibile compilare un modulo in linea e fornire il proprio feedback sui prodotti ABBYY.
Informazioni su | Breve nota informativa su ABBYY FineReader.


Finestra di dialogo: Opzioni, scheda: Generale

La scheda Generale nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Lingua interfaccia | Seleziona la lingua di interfaccia. Tutti i rapporti, i titoli delle finestre di dialogo, i pulsanti e le voci di menu vengono visualizzati nella lingua selezionata. Per modificare la lingua di interfaccia, selezionare la lingua desiderata dall’elenco e fare clic su OK, quindi riavviare ABBYY FineReader.
Apri l'ultimo batch in avvio | Se si desidera che all’avvio venga automaticamente aperto l’ultimo batch utilizzato, impostare questa opzione.
Adatta l'immagine all'area di stampa | Adatta l'immagine all'area di stampa.
Gruppo Modello batch
Salva opzioni
(pulsante) 		Salva le opzioni impostate per il batch corrente in un file separato. È possibile impostare queste opzioni nelle schede Scandisci/Apri immagine, Leggi, Formattazione e nella finestra di dialogo Impostazioni formati. Vengono salvati anche le lingue e i motivi creati durante le operazioni con i batch.
Carica opzioni
(pulsante) 		Carica le opzioni batch precedentemente salvate.
Ripristina predefiniti
(pulsante) 		Imposta tutte le opzioni i base ai valori predefiniti. Va ricordato che i motivi e le lingue definiti dall’utente non sono impostazioni predefinite. Se si seleziona questa opzione per un batch contenente motivi e/o lingue definiti dall’utente, questi verranno eliminati (verrà prima richiesto se si desidera eliminarli).
Opzioni impostate in precedenza | Apre la finestra di dialogo Opzioni impostate in precedenza, nella quale è possibile impostare opzioni aggiuntive per la scansione, l'apertura, il riconoscimento, il controllo ortografico e le prestazioni dell'applicazione.


Finestra di dialogo: Opzioni, scheda: Visualizza

La scheda Visualizza nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Gruppo Oggetto
Colore | Consente di impostare il colore di visualizzazione di vari oggetti ABBYY FineReader (ad es. i caratteri incerti, i riquadri blocchi, ecc). Selezionare le voci per le quali impostare il colore nell’elenco Oggetto e quindi nell’elenco Colore.
Ampiezza riquadro del blocco | Imposta l’ampiezza del riquadro del blocco in pixel.
Gruppo Finestra Immagine
Visualizza immagine in bianco e nero nella finestra Immagine | Per impostazione predefinita l’immagine scandita viene visualizzata "tale quale" (a colori se era un’immagine a colori e così via) nella finestra Immagine. Selezionare questa opzione se l’apertura e l’elaborazione delle immagini a colore e a livelli di grigio è troppo lenta.
Visualizza immagine in bianco e nero nella finestra Zoom | Per impostazione predefinita nella finestra Zoom l’immagine viene sempre visualizzata in bianco e nero, indipendentemente dal fatto che l’immagine originale sia a colori, a livelli di grigio o in bianco e nero. In ABBYY FineReader per il riconoscimento viene utilizzata l’immagine in bianco e nero. Se l’immagine è a colori e si desidera che venga visualizzata a colori nella finestra Zoom, deselezionare Visualizza immagine in bianco e nero nella finestra Zoom.
Visualizza barre di scorrimento finestra Zoom | Mostra barre di scorrimento verticali e orizzontali nella finestra Zoom . Consente di scorrere l’immagine tramite le barre di scorrimento.
Visualizza immagine in scala in bianco e nero con livelli di grigio | Impostare questa opzione per visualizzare immagini in scala in bianco e nero come livelli di grigio nella finestra Immagine. L’immagine diviene più leggibile. Questa opzione non ha alcun effetto sulla qualità di riconoscimento.
Gruppo finestra Testo
Evidenzia caratteri incerti Impostare questa opzione per evidenziare parole incerte nella finestra Testo.
Per cambiare i colori di evidenziazione:
  • Selezionare Carattere incerto nel campoOggetto del gruppo Oggetto, quindi il colore desiderato nel campo Colore.
Visualizza caratteri non stampati nella finestra Testo | Impostare questa opzione se nella finestra Testo vengono visualizzati caratteri non stampati (quali interruzioni di riga, segni di paragrafo e trattini facoltativi.
Mostra formattazione completa | Impostare questa opzione per visualizzare l’intera formattazione del documento: dimensione carattere, interlinea, rientri e così via. Altrimenti il testo verrà visualizzato con il carattere e la dimensione carattere indicati in modalità Editor bozze. Impostare i caratteri di visualizzazione del testo formattato nel gruppo Caratteri nella scheda Salva della finestra di dialogo Opzioni (menu Strumenti>Opzioni).
Dimensione carattere bozze | Imposta la dimensione del carattere per la visualizzazione del testo nella finestra Testo in modalità bozze.


Finestra di dialogo: Opzioni, scheda: Scandisci/Apri immagine

La scheda Scandisci/Apri immagine nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Gruppo Scanner
Seleziona origine | Imposta i driver dello scanner per ABBYY FineReader. Il nome del driver selezionato verrà visualizzato sulla riga TWAIN driver.
Usa interfaccia ABBYY FineReader | Specifica che tramite la finestra di dialogo Impostazioni scanner di ABBYY FineReader sarà possibile impostare le opzioni di scansione.
Visualizza finestra dialogo opzioni prima della scansione | Questa opzione è utile se si desidera verificare i parametri di scansione prima della scansione. Disponibile soltanto se l’opzione Usa interfaccia ABBYY FineReader è impostata.
Impostazioni scanner (pulsante) | Apre la finestra di dialogo Impostazioni scanner in cui è possibile impostare i parametri di scansione. Disponibile soltanto se l’opzione Usa interfaccia ABBYY FineReader è impostata.
Usa interfaccia origine TWAIN | Specifica che tramite la finestra di dialogo Origine TWAIN sarà possibile impostare le opzioni di scansione.
Gruppo Più pagine
Scandisci più immagini | Selezionare l'opzione per la scansione di documenti a più pagine.
Gruppo Preelaborazione immagini
Raddrizza righe di testo Consente di raddrizzare le righe di testo contenenti caratteri distorti ai margini dell'immagine.
Nota L'opzione può essere utilizzata solo per le immagini create con una fotocamera digitale.
Rileva orientamento immagine (durante il riconoscimento) Rileva l’orientamento dell’immagine e, se necessario, ripristina l’orientamento standard della pagina (il testo della pagina dovrebbe essere leggibile dall’alto in basso e le righe di testo dovrebbero essere orizzontali).
Nota L’orientamento della pagina viene rilevato durante il riconoscimento.
Dividi pagine doppie | Impostare questa opzione per dividere le immagini su due pagine di libro in due pagine batch separate. La qualità di riconoscimento verrà incrementata e sarà possibile salvare ciascuna pagina in un file separato.
Chiedi per numero pagina prima di aggiungere pagina al batch | Se si imposta questa opzione, verrà richiesto di specificare il numero della pagina prima di aggiungerla al batch; l’opzione è utile se, ad esempio, si scandiscono più pagine doppie ordinate per numero o se si scandiscono tutte le pagine pari prima e quelle dispari dopo.


Finestra di dialogo: Opzioni, scheda: Riconoscimento

La scheda Leggi nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Lingua di riconoscimento Imposta la lingua di riconoscimento.
Se nell’elenco non viene visualizzata la lingua desiderata o se si desidera riconoscere un testo in più lingue, fare clic sul pulsante Modifica lingue. Viene visualizzata la finestra di dialogo Editor linguistico. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Modifica lingue (pulsante) | Apre la finestra di dialogo Editor linguistico. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Casella di gruppo Modalità di riconoscimento
Massimo In questa modalità vengono analizzati e riconosciuti sia documenti semplici che documenti con layout complessi, in particolare documenti con testo su uno sfondo colorato o raster e documenti con tabelle complesse (incluse tabelle con bordi della griglia bianchi e tabelle con celle colorate).
Nota: rispetto alla modalità Veloce, la modalità Massimo richiede più tempo, ma garantisce una miglior qualità.
Veloce | Modalità consigliata per l'elaborazione di grandi quantità di documenti, con layout semplici e immagini di buona qualità.
Casella di gruppo Riconoscimento PDF
Estrai testo da PDF Quando è impostata questa opzione, il riconoscimento viene eseguito sui dati di testo estratti da un file PDF. L'estrazione dei dati di testo rende il processo di riconoscimento da 2 a 3 volte più veloce.
Nota: questa modalità è indicata per i file PDF solo immagine. In tal caso ABBYY FineReader riconoscerà direttamente l'immagine.
Riconosci PDF come immagine È possibile che i file PDF includano specifiche di codifica non standard. In tal caso, il testo può essere recuperato solo tramite il riconoscimento ottico dei caratteri.
Se la qualità del riconoscimento di un documento PDF non risulta soddisfacente, selezionare questa opzione e ripetere il riconoscimento.
Casella di gruppo Collegamenti ipertestuali
Evidenzia collegamenti ipertestuali | Quando questa opzione è selezionata, ABBYY FineReader evidenzia i collegamenti ipertestuali rilevati nel testo riconosciuto, con il colore selezionato nel campo Colore. Per selezionare o modificare il colore, fare clic sul pulsante Colore a destra dell'opzione e selezionare il colore desiderato nella finestra di dialogo visualizzata.
Gruppo Istruzione
Non usare motivi definiti dall'utente | Questa è un’opzione predefinita, adatta alla maggior parte dei casi.
Istruisci motivo definito dall'utente Impostare questa opzione se si desidera istruire un motivo definito dall'utente durante il riconoscimento. Se questa opzione è impostata, il pulsante 2-Leggi consente di avviare il riconoscimento in modalità Istruisci motivo definito dall'utente. Viene aperta la finestra di dialogo Istruzione motivo manuale. È quindi possibile impostare il riconoscimento dei caratteri incerti.
Nota Il motivo creato è utile soltanto per il riconoscimento di testi impostati sullo stesso carattere e stessa dimensione carattere con la stessa risoluzione del documento in base al quale è stata svolta l’istruzione.
Usare motivi definiti dall'utente | Impostare questa opzione se si desidera utilizzare i motivi definiti dall'utente durante il riconoscimento.
Editor di motivi
(pulsante) 		Apre la finestra di dialogo Editor di motivi. In questa finestra di dialogo è possibile creare, rinominare, eliminare, modificare e attivare i motivi.
Usa motivi incorporati | Specifica l’utilizzo dei motivi incorporati durante il riconoscimento; è un'opzione predefinita. Non impostare questa opzione se si desidera istruire il programma al riconoscimento di caratteri decorativi o non standard (ad es. il Tibetano).


Finestra di dialogo: Opzioni, scheda: Controllo ortografico

La scheda Controllo ortografico nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Gruppo Impostazioni
Interrompi alle parole con caratteri incerti | Se si imposta questa opzione, il controllo ortografico si interromperà alle parole con caratteri incerti (questi caratteri sono evidenziati; è possibile importare il colore di evidenziazione nella scheda Visualizza della finestra di dialogo Opzioni).
Interrompi alle parole non trovate nel dizionario | Se si imposta questa opzione, il controllo ortografico si interromperà alle parole non trovate nel dizionario.
Ignora parole con numeri e caratteri speciali | Se la casella è selezionata, durante il controllo ortografico le parole contenenti numeri e caratteri speciali verranno ignorate. L'opzione è disponibile solo se la casella Interrompi alle parole non trovate nel dizionario è selezionata.
Salta richiesta forme di parola (solo dizionario Inglese) | Se si imposta questa opzione, tutte le parole verranno aggiunte al dizionario Inglese "tale quale" (non verrà creato alcun paradigma). Disponibile soltanto se l’opzione Interrompi alle parole non trovate nel dizionario è impostata.
Gruppo Caratteri incerti
Livello visualizzazione errori Nessuno : gli errori di riconoscimento non vengono evidenziati. Minimo: vengono evidenziati i caratteri non riconosciuti e quelli riconosciuti con un livello di incertezza molto elevato.
Standard: vengono evidenziati caratteri non riconosciuti e quelli riconosciuti in modo incerto.
Massimo: lo stesso di Standard; vengono evidenziate anche le parole non trovate nel dizionario.
Nota Il numero di errori visualizzati nella finestra Testo cambia dopo la lettura della pagina.
Gruppo Dizionari utente
Visualizza dizionari
(pulsante) 		Apre la finestra di dialogo Seleziona dizionario. Selezionare la lingua per la quale si desidera creare o modificare un dizionario utente.
Modifica Apre la finestra di dialogo Seleziona cartella. In questa finestra di dialogo è possibile selezionare la cartella per memorizzare i dizionari personalizzati per le lingue predefinite.

Nota: Perché l'elaborazione dei dizionari definiti dall'utente sia corretta è necessario che tutti gli utenti che li utilizzano dispongano di diritti di scrittura per la cartella in cui sono memorizzati.


Finestra di dialogo: Opzioni, scheda: Formattazione

La scheda Salva nella finestra di dialogo Opzioni

Nome opzione

Descrizione opzione
Casella di gruppo Formati di salvataggio dei documenti
Impostazioni formati (pulsante) | Apre la finestra di dialogo Impostazioni formati, con le schede RTF/DOC/XML di Word , XLS, PDF, HTML, PPT, TXT, DBF, CSV e LIT, che consentono l'impostazione di opzioni avanzate di salvataggio del testo per tali formati.
Gruppo caratteri

Nota I caratteri impostati nel gruppo Caratteri vengono utilizzati per: a) visualizzare il testo riconosciuto nella finestra Testo di ABBYY FineReader, b) salvare i testi riconosciuti nei formati RTF, DOC e HTML.

Serif | Specifica un carattere Serif (ad es. Times New Roman).
Sans Serif | Specifica un carattere Sans Serif (ad es. Arial).
Monospaziato | Specifica un carattere monospaziato (ad es. Courier).


Finestra di dialogo: Proprietà pagina batch, scheda: Generale

La scheda Generale nella finestra di dialogo Proprietà pagina batch

Nome opzione

Descrizione opzione
Percorso batch | Specifica il percorso completo del batch.
File immagine originale | Specifica il nome completo del file di immagine (percorso incluso).
Numero di pagina | Visualizza il numero di pagina batch.
Cancella errore e avviso (pulsante) | Cancella i campi Errore e Avviso in tutte le pagine.
Errore | Indica gli eventuali errori verificatisi durante l’elaborazione delle pagine e di quale tipo sono.
Avviso | Indica gli eventuali avvisi visualizzati durante l’elaborazione delle pagine e di quale tipo sono.
Commento | È possibile immettere qui il commento sulla pagina batch.


Finestra di dialogo: Proprietà pagina batch, scheda: Riepilogo

La scheda Riepilogo nella finestra di dialogo Proprietà pagina batch

Opzione

Descrizione opzione
Aperto da | Visualizza data, ora e nome dell’utente che ha aperto la pagina.
Leggi | Visualizza data, ora e nome dell’utente che ha letto la pagina.
Controllato | Visualizza data, ora e nome dell’utente che ha controllato la pagina.
Modificato | Visualizza data, ora e nome dell’utente che ha modificato la pagina.
Salvata | Visualizza data, ora e nome dell’utente che ha salvato la pagina.
Caratteri incerti | Visualizza il numero totale di caratteri incerti nella pagina.
Totale caratteri | Visualizza il numero totale di caratteri totali nella pagina.


Finestra di dialogo: Proprietà pagina batch, scheda: Documento

Scheda Documento della finestra di dialogo Proprietà pagina batch

È possibile aggiungere proprietà alle pagine batch. A tale scopo possono essere utilizzate le proprietà per l'ordinamento o la ricerca dei file. Le proprietà di un documento includono:

  • Titolo

  • Autore

  • Oggetto

  • Parole chiave


Finestra di dialogo: Immagine

La scheda Immagine nella finestra di dialogo Proprietà

Visualizza le informazioni sull’immagine aperta. In una pagina batch possono esservi numerose immagini: se si scandiscono immagini a colori o in livelli di grigio, viene creata una copia in bianco e nero da utilizzare per il riconoscimento.

Nome opzione

Descrizione opzione
Gruppo Immagine in bianco e nero
Larghezza | Larghezza dell’immagine in pixel.
Altezza | Altezza dell’immagine in pixel.
Risoluzione | Risoluzione dell’immagine in dpi.
Tipo immagine | Specifica il tipo di immagine in bianco e nero.
Gruppo Immagine a colori o in livelli di grigio
Larghezza | Larghezza dell’immagine in pixel.
Altezza | Altezza dell’immagine in pixel.
Risoluzione | Risoluzione dell’immagine in dpi.
Tipo immagine | Specifica il tipo di immagine (reale).


Finestra di dialogo: Proprietà blocco

Opzione

Descrizione opzione
Tipo | Visualizza il tipo di blocco attivo.
Numero | Visualizza il numero del blocco. La numerazione del blocco determina l’ordine del testo riconosciuto.

In base al tipo di blocco verranno visualizzate le seguenti proprietà di blocco:

  • Proprietà blocco di testo
  • Proprietà blocco di tabella
  • Proprietà blocco di codice a barre

Nota: se non è stato selezionato alcun blocco o se sono stati selezionati blocchi di tipi diversi, è impossibile visualizzare/modificare le proprietà del blocco.


Finestra di dialogo: Proprietà blocco di testo

La finestra di dialogo Proprietà blocco di testo

Visualizza le informazioni sul blocco di testo. In questa finestra di dialogo è possibile modificare alcune proprietà del blocco di testo.

Nome opzione

Descrizione opzione
Gruppo Proprietà
Lingua di riconoscimento | Questa opzione consente di impostare una lingua di riconoscimento diversa dalla lingua di riconoscimento dell’intero documento per il blocco selezionato.
Orientamento testo | Imposta l’orientamento del testo del blocco.
Tipo di stampa | Questa opzione consente di impostare per il blocco selezionato un tipo di stampa diverso da quello dell’intero documento.
Capovolta | Specifica se il testo del blocco corrente è capovolto.
Inversione Invertita: il testo nella cella corrente è invertito (il testo chiaro è stampato su uno sfondo scuro). Migliora la qualità del riconoscimento.
Non invertita: il testo nella cella corrente non è invertito.
Automatico: selezionare questa opzione se si desidera determinare automaticamente l'inversione o meno del testo nella cella corrente.


Finestra di dialogo: Proprietà blocco di tabella

La finestra di dialogo Proprietà blocco di tabella

Visualizza le informazioni sul blocco di tabella. In questa finestra di dialogo è possibile modificare alcune proprietà del blocco di tabella.

Nome opzione

Descrizione opzione
Gruppo Proprietà
Lingua di riconoscimento | Questa opzione consente di impostare una lingua di riconoscimento diversa dalla lingua di riconoscimento dell’intero documento. È possibile impostare una lingua di riconoscimento diversa per l’intero blocco di tabella o per un numero qualsiasi di celle del blocco.
Orientamento testo | Imposta l’orientamento del testo per la tabella o per un numero qualsiasi di celle della tabella.
Tipo di stampa | Questa opzione consente di impostare un tipo di stampa diverso dal tipo di stampa dell’intero documento. È possibile impostare un tipo di stampa diverso per l’intero blocco di tabella o per un numero qualsiasi di celle del blocco.
Capovolta | Specifica se il testo del blocco corrente è capovolto.
Inversione Invertita: il testo nella cella corrente è invertito (il testo chiaro è stampato su uno sfondo scuro). Migliora la qualità del riconoscimento.
Non invertita: il testo nella cella corrente non è invertito.
Automatico: selezionare questa opzione se si desidera determinare automaticamente l'inversione o meno del testo nella cella corrente.
Considera cella come immagine | Specifica che le celle selezionate contengono soltanto immagini.
Gruppo Applica a
Celle selezionate | Selezionare questa opzione per applicare le opzioni summenzionate soltanto alle celle della tabella selezionate.
Intera tabella | Selezionare questa opzione per applicare le opzioni citate all’intera tabella.


Finestra di dialogo: Proprietà blocco di codice a barre

La finestra di dialogo Proprietà blocco di codice a barre

Nome opzione

Descrizione opzione
Tipo di codice a barre Imposta il tipo di codice a barre.


Finestra di dialogo: Carattere

La scheda Carattere nella finestra di dialogo Proprietà

In questa finestra di dialogo è possibile modificare la formattazione del testo.

Nome opzione

Descrizione opzione
Caratteri | Imposta il carattere per la selezione.
Lingua | Imposta la lingua per la selezione.
Dimensioni | Imposta la dimensione carattere per la selezione.
Scala | Imposta la scala del testo orizzontale (comprime o allunga le lettere).
Spaziatura | Imposta la spaziatura del carattere.
Allineamento Allinea il testo nella finestra Testo :
  • A sinistra - allinea i paragrafi selezionati al margine sinistro.
  • Centra - allinea i paragrafi selezionati al centro.
  • A destra - allinea i paragrafi selezionati al margine destro.
  • Giustifica - allinea i paragrafi selezionati ai margini o ai rientri destro e sinistro.
Colore carattere | Imposta il colore del testo per la selezione.
Colore sfondo blocco | Imposta il colore di sfondo per il blocco selezionato.
Gruppo Effetti
Grassetto | Applica il grassetto alla selezione.
Corsivo | Applica il corsivo alla selezione.
Sottolineato | Sottolinea la selezione con una riga singola.
Barrato | Applica lo stile barrato alla selezione.
Maiuscoletto | Imposta lo stile maiuscoletto per la selezione.
Pedice | Applica lo stile pedice alla selezione, se possibile riducendo anche la dimensione del carattere.
Apice | Applica lo stile apice alla selezione, se possibile riducendo anche la dimensione del carattere.


Finestra di dialogo: Visualizza batch, scheda: Dettagli

La scheda Dettagli nella finestra di dialogo Impostazioni vista batch

Nome opzione

Descrizione opzione
Colonne visualizzate | Specifica le colonne che si desidera visualizzare nella finestra Batch . L’ordine di visualizzazione delle colonne nella finestra Batch è determinato dal loro ordine nell’elenco Colonne visualizzate. Per modificare l’ordine, fare clic sui pulsanti Sposta su e Sposta giù.
Il gruppo Attributi colonne
Icona e Testo | Nella colonna della finestra di dialogo Batch vengono visualizzate icone e testo.
Icona | Nella colonna della finestra di dialogo Batch vengono visualizzate soltanto le icone.
Testo | Nella colonna della finestra di dialogo Batch viene visualizzato soltanto il testo.
Ancoraggio | Imposta una delle seguenti posizioni di visualizzazione per la finestra Batch: a destra, a sinistra, in alto o in basso.
Visualizza descrizione comandi | Se si seleziona questa opzione, viene visualizzata una descrizione comandi ogni volta che si sposta il puntatore del mouse su una pagina batch.
Visualizza linee griglia | Visualizza le linee griglia della finestra Batch.
Ordina per | Imposta l’ordinamento delle colonne della finestra Batch. La modalità di ordinamento predefinita è in ordine crescente.
Ordina decrescente | Passa alla modalità di ordinamento decrescente.


Finestra di dialogo: Visualizza batch, scheda: Anteprima

La scheda Anteprime nella finestra di dialogo Impostazioni vista batch

Nome opzione

Descrizione opzione
Gruppo Visualizza flag di stato su anteprime
È possibile impostare le azioni da contrassegnare con speciali icone nella pagina delle anteprime:
L'immagine è stata riconosciuta | Al termine del riconoscimento dell’immagine, nell’anteprima della pagina (nell’angolo inferiore sinistro) verrà visualizzata l’icona [image]. Se la pagina riconosciuta era vuota o è stata rilevata come vuota, nell’anteprima della pagina (nell’angolo inferiore sinistro) verrà visualizzata l’icona [image].
L'immagine è stata salvata | Se l’immagine è stata salvata, nell’anteprima della pagina (nell’angolo inferiore sinistro) verrà visualizzata l’icona [image].
Errori/avvisi di riconoscimento | Se durante il riconoscimento non si sono verificati errori, nell’anteprima della pagina (nell’angolo inferiore destro) verrà visualizzata l’icona [image]. Se durante il riconoscimento sono stati visualizzati degli avvisi (ad esempio, "Controllare la lingua di riconoscimento"), nell’anteprima della pagina (nell’angolo inferiore destro) verrà visualizzata l’icona [image]. In caso si siano verificati errori e siano stati visualizzati degli avvisi, nell’anteprima della pagina (nell’angolo inferiore destro) verrà visualizzata l’icona [image].
Commenti utente disponibili | Se un utente ha immesso dei commenti relativi all’immagine (per immettere un commento, fare clic con il pulsante destro del mouse sull’immagine nella finestra Batch e scegliere Proprietà dal menu visualizzato, quindi immettere il commento nel campo Commento nella scheda Generale della finestra di dialogo Proprietà), nell’anteprima della pagina (nell’angolo superiore destro) verrà visualizzata l’icona [image].
Ancoraggio | Imposta una delle seguenti posizioni di visualizzazione per la finestra Batch: a destra, a sinistra, in alto o in basso.
Visualizza descrizione comandi | Se si seleziona questa opzione, viene visualizzata una descrizione comandi ogni volta che si sposta il puntatore del mouse su una pagina batch.
Ordina per | Imposta il parametro pagina batch in base al quale ordinare le pagine. La modalità di ordinamento predefinita è in ordine crescente.
Ordina decrescente | Passa alla modalità di ordinamento decrescente.


Finestra di dialogo: Impostazioni formati, scheda: RTF/DOC/Word XML

La scheda RTF/DOC/XML di Word nella finestra di dialogo Impostazioni formati

Importante!Il salvataggio in XML di Word è disponibile solo in Microsoft Word 2003.

Impostare i parametri di salvataggio del testo riconosciuto nei file RTF/DOC/XML di Word e di invio a Microsoft Word:

Nome opzione

Descrizione opzione
Mantieni layout

Consente di impostare le opzioni per mantenere il layout originale. Sono disponibili le opzioni seguenti:

  • Colonne, tabelle, paragrafi e caratteri
    Consente di mantenere integralmente il layout originale. In alcuni casi possono apparire lievi differenze rispetto al layout originale.

  • Layout originale
    Selezionare questa opzione se si desidera che il materiale riconosciuto presenti esattamente l'aspetto del documento originale.
    Nota: questa opzione non consentirà l'apporto di molte modifiche al testo riconosciuto. Se ne consiglia l'utilizzo per documenti brevi con immagini e grafica o per documenti di tipo depliant pubblicitario.

  • Tabelle, paragrafi e caratteri
    Selezionare questa opzione se è necessario disporre del contenuto del documento originale, ma non occorre conservare il layout esatto del documento stesso.

Suggerimento: per mantenere le immagini nel materiale riconosciuto, verificare che nella casella di gruppo Impostazioni immagine sia selezionata l'opzione Mantieni immagini.
Casella di gruppo Formato carta predefinito
Formato carta
(elenco a discesa) 		Consente di impostare il formato pagina per il salvataggio in formato PDF. Se le pagine non corrispondono al formato, il formato verrà impostato automaticamente.
Suggerimento: se nell'elenco non appare un formato carta appropriato, è possibile aggiungerne uno personalizzato. Per fare ciò, selezionare Aggiungi formato carta personalizzato nell'elenco. Nella finestra di dialogo visualizzata, specificare il nome, l'altezza e la larghezza del formato carta personalizzato.
Nota: l'elenco non è disponibile se è selezionata l'opzione Mantieni dimensioni originali immagine.
Aumenta formato carta se il contenuto non rientra | Impostare questa opzione per aumentare automaticamente le dimensioni della pagina, adattando il testo riconosciuto.
Impostazioni testo
Mantieni interruzioni di riga | Impostare questa opzione per mantenere la disposizione di righe originale del documento in formato RTF/DOC/XML di Word.
Mantieni interruzioni di pagina | Impostare questa opzione per mantenere la disposizione di pagina originale del documento in formato RTF/DOC/XML di Word .
Mantieni colore testo Impostare questa opzione se si desidera mantenere il colore originale del carattere.
Nota: in Word 6.0, 7.0 e 97 (8.0) esistono il testo minimo e la tavolozza dei colori di sfondo. Per questo motivo è possibile sostituire i colori originali del documento con quelli della tavolozza di colori Word. In Word 2000 (9.0) o versioni successive, i colori dei documenti sono interamente mantenuti.
Rimuovi trattini facoltativi | Rimuove i trattini facoltativi (¬) dal testo riconosciuto. Se l'opzione Mantieni interruzioni di riga è impostata, i trattini facoltativi vengono sostituiti da semplici trattini (-).
Evidenzia caratteri incerti Impostare questa opzione se si desidera che i caratteri con riconoscimento incerto vengano evidenziati nel testo riconosciuto.
Nota: è possibile modificare il colore dell'evidenziazione nella scheda Visualizza della finestra di dialogo Opzioni (scegliere Opzioni dal menu Strumenti).
Attiva compatibilità con Microsoft Word 95 Selezionare questa opzione se si desidera salvare il materiale riconosciuto in Microsoft Word 95.
Nota: in Microsoft Word 95 l'unico formato disponibile per il salvataggio di immagini è il formato bitmap (BMP).
Attiva la finestra Zoom di ABBYY FineReader in Microsoft Word 2003 | Selezionare questa opzione se si desidera visualizzare l'immagine della pagina riconosciuta nella finestra Zoom di Microsoft Word quando si salvano i risultati nel formato XML di Word. Nella finestra Zoom verrà visualizzata un'immagine ingrandita della riga o della porzione corrente del documento.
Impostazioni immagine
Mantieni immagini Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
È l'impostazione predefinita
Qualità

Consente di specificare la qualità per il salvataggio delle immagini. Selezionare uno dei seguenti valori:

  • Alta se si prevede di stampare il materiale riconosciuto.
  • Media se il materiale riconosciuto è destinato alla visualizzazione su schermo. È l'impostazione predefinita.
  • Bassa se si prevede di pubblicare il materiale riconosciuto in Internet.

L'impostazione di un valore elevato consente di ottenere una maggiore qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.
Suggerimento: per ottenere un rapporto ottimale dimensione/qualità, è consigliabile salvare il materiale riconosciuto con valori di Qualità diversi e quindi aprirlo in un'applicazione per la visualizzazione di immagini.
Nota: se l'opzione Mantieni immagini non è selezionata, questa opzione non è disponibile.

Formato Consente di specificare un formato per il salvataggio delle immagini. Sono disponibili le opzioni seguenti:
  • Automatico
    Quando è impostata questa opzione, viene selezionato automaticamente il formato più adatto. È l'impostazione predefinita.
  • JPEG, colori (per foto),
  • JPEG, livelli di grigio (per foto),
  • PNG, colori (per grafici o diagrammi),
  • PNG, livelli di grigio (per grafici o diagrammi),
  • PNG, bianco e nero.

Nota: se l'opzione Mantieni immagin i non è selezionata, questa opzione non è disponibile.


Finestra di dialogo: Impostazioni formati, scheda: XLS

La scheda XLS nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file XLS:

Opzione

Descrizione opzione
Casella di gruppo Impostazioni testo
Ignora testo al di fuori delle tabelle | Impostare questa opzione per salvare le tabelle in un file XLS.
Converti valori numerici in numeri | Impostare questa opzione per salvare i numeri in formato "Numeri" nel file XLS. Microsoft Excel consente di eseguire operazioni aritmetiche con celle in questo formato.


Finestra di dialogo: Impostazioni formati, scheda: PDF

Scheda PDF della finestra di dialogo Impostazioni formati

In questa scheda è possibile impostare i parametri per il salvataggio in un file PDF del testo riconosciuto.

Nome opzione

Descrizione opzione
Casella di gruppo Formato carta predefinito
Formato carta
(elenco a discesa 		Consente di impostare il formato pagina per il salvataggio in formato PDF. Se le pagine non corrispondono al formato, il formato pagina verrà impostato automaticamente.
Suggerimento: se nell'elen?co non appare un formato appropriato, è possibile aggiungerne uno personalizzato. Per fare ciò, selezionare Aggiungi formato carta personalizzato nell'elenco. Nella finestra di dialogo visualizzata specificare il nome, l'altezza e la larghezza del formato personalizzato.
Nota: l'elenco non è disponibile se è selezionata l'opzione Mantieni dimensioni originali immagine.
Mantieni dimensioni originali immagine | Selezionare questa opzione per mantenere le dimensioni della pagina originale.
Casella di gruppo Modalità di salvataggio
Modalità di creazione PDF
(elenco a discesa)

Consente di selezionare uno dei quattro tipi di PDF:

  • Solo immagine pagina
    Questa opzione salva l'immagine esatta della pagina. Questo tipo di file PDF è identico a quello ottenuto con l'opzione precedente, ma non è possibile eseguire ricerche all'interno di esso.
  • Solo testo e immagini
    Questa opzione salva soltanto il testo riconosciuto e le immagini associate. Le pagine PDF risultanti supporteranno le operazioni di ricerca e il file presenterà una dimensione ridotta.
  • Testo sopra immagine pagina
    Questa opzione salva lo sfondo e le immagini del documento originale e sovrappone il testo a tali elementi. In genere i file PDF di questo tipo richiedono una quantità di spazio su disco superiore a quella richiesta dai file creati con Solo testo e immagini e supportano tutte le operazioni di ricerca. In alcuni casi il layout può variare leggermente rispetto all'originale, a causa del posizionamento del testo sopra l'immagine.
  • Testo sotto immagine pagina
    Salva l'intera immagine della pagina come illustrazione e posiziona il testo riconosciuto sotto l'immagine, in modo 'invisibile'. Il risultato è un documento con un layout uguale al 100% all'originale in cui è possibile eseguire operazioni di ricerca.
Mantieni colore testo e sfondo Impostare questa opzione se si desidera mantenere il colore originale dello sfondo e del carattere.
Questa opzione è disponibile soltanto per la modalità di salvataggio Solo testo e immagini, in quanto nelle altre modalità viene salvata l'immagine della pagina.
Attiva Tagged PDF (Adobe Acrobat 5.0 e versioni successive) Se viene selezionata questa opzione, il file PDF includerà la struttura Tagged PDF e informazioni sul contenuto del documento (immagini, tabelle e così via).
Nota: questa opzione non è disponibile per PDF salvati con l'opzione Solo immagine pagina.
Casella di gruppo Impostazioni immagine e Impostazione caratteri PDF
Qualità

Consente di specificare la qualità per il salvataggio delle immagini. Selezionare uno dei seguenti valori:

  • Alta se si prevede di stampare il materiale riconosciuto.
  • Media se il materiale è destinato alla visualizzazione su schermo. È l'impostazione predefinita.
  • Bassa se si prevede di pubblicare il materiale riconosciuto in Internet.
L'impostazione di un valore elevato consente di ottenere una maggiore qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.
Suggerimento: per ottenere un rapporto dimensione/qualità ottimale, è consigliabile salvare il materiale riconosciuto con valori di Qualità diversi e quindi aprirlo in un'applicazione per la visualizzazione di immagini.
Formato

Consente di specificare un formato per il salvataggio delle immagini. Sono disponibili le opzioni seguenti:

  • Automatico
    Quando è impostata questa opzione, viene selezionato automaticamente il formato più adatto. È l'impostazione predefinita.
  • JPEG, colori (per foto)
  • JPEG, livelli di grigio (per foto)
  • LZW, colori (senza perdita)
  • LZW, livelli di grigio (senza perdita)
  • ZIP, colori (senza perdita)
  • ZIP, livelli di grigio (senza perdita)
  • CCITT4, bianco e nero

Modalità d'uso dei caratteri

Consente di specificare i caratteri da utilizzare per la visualizzazione del documento PDF. Selezionare una delle due opzioni disponibili:

  • Utilizza caratteri standard
    Quando viene selezionata questa opzione, nel file PDF vengono utilizzati i caratteri Acrobat standard: Times, Helvetica e CourierNew.

  • Utilizza caratteri di sistema
    Quando viene selezionata questa opzione, nel file PDF vengono utilizzati i caratteri standard installati nel computer.
Incorpora caratteri | Quando viene selezionata questa opzione, i caratteri vengono incorporati nel documento PDF risultante. L'incorporamento dei caratteri garantisce che il documento PDF abbia esattamente l'aspetto dell'originale, indipendentemente dal tipo di visualizzazione o di stampa a cui è destinato.
Protezione
Impostazioni di protezione PDF
pulsante)

Apre la finestra di dialogo Impostazioni di protezione PDF che consente di specificare una password di apertura documento, una password di autorizzazione e il livello di crittografia per il documento PDF.

Il livello di crittografia selezionato viene visualizzato a destra del pulsante Impostazioni di protezione PDF


Scheda HTML della finestra di dialogo Impostazioni formati

In questa finestra di dialogo è possibile impostare i parametri per il salvataggio del testo riconosciuto in un file HTML.

Nome opzione

Descrizione
Mantieni layout

Consente di impostare le opzioni per mantenere il layout. Sono disponibili le opzioni seguenti:

  • Layout originale
    Selezionare questa opzione se si desidera che il documento riconosciuto presenti esattamente lo stesso aspetto del documento originale.
    Nota: questa opzione non consentirà l'apporto di un'alta percentuale di modifiche al testo riconosciuto. È consigliabile utilizzarla per documenti brevi con immagini e grafica o per documenti di tipo depliant pubblicitario.
  • Rimuovi tutta la formattazione
    Vengono mantenute soltanto la struttura delle tabelle e la disposizione dei paragrafi. A tutto il testo vengono applicati lo stesso carattere e la stessa dimensione.
  • Mantieni il tipo e la dimensione del carattere
    Vengono mantenuti la struttura delle tabelle, la disposizione dei paragrafi e il tipo e le dimensioni del carattere.

Suggerimento: per fare in modo che le immagini vengano mantenute nel materiale riconosciuto, verificare che l'opzione Mantieni immagini nella casella di gruppo Impostazioni immagine sia selezionata.

Modalità di salvataggio Consente di impostare la modalità di salvataggio. Sono disponibili le opzioni seguenti:
  • Completo
    Se si imposta questa opzione, viene utilizzato il nuovo formato HTML 4, che supporta qualsiasi tipo di mantenimento del layout (il tipo di mantenimento corrente utilizzato dipende dalle opzioni selezionate nell'elenco Mantieni layout); viene utilizzato il foglio di stile incorporato.
    Nota: per la visualizzazione di un documento salvato in questa modalità è richiesto Internet Explorer 4.0 o versione successiva.
  • Semplice
    Questa modalità consente di creare documenti compatibili con tutti i browser. Se si imposta questa opzione, viene utilizzato il formato HTML 3. Il layout del documento viene mantenuto in maniera approssimativa: non vengono mantenuti i rientri della prima riga e nelle tabelle. Questo formato HTML è supportato da tutti i browser, anche dalle versioni meno aggiornate, ad esempio Internet Explorer 3.0.
Casella di gruppo Impostazioni testo
Mantieni interruzioni di riga

Impostare questa opzione se si desidera mantenere la disposizione originale delle righe nel file HTML. In caso contrario, nel file HTML il testo verrà formattato in un'unica riga.

Mantieni colore testo | Impostare questa opzione se si desidera mantenere il colore originale del carattere.
Usa riga continua come interruzione di pagina | Viene mantenuta la disposizione delle pagine del documento originale; le pagine verranno separate da una riga continua.
Casella di gruppo Impostazioni immagine
Mantieni immagini Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
 È l'impostazione predefinita.
Qualità Consente di specificare la qualità per il salvataggio delle immagini. Selezionare uno dei seguenti valori:
  • Alta se i risultati del riconoscimento sono destinati alla stampa
  • Media se i risultati sono destinati alla visualizzazione su schermo (impostazione predefinita)
  • Bassa se i risultati sono destinati alla pubblicazione in Internet

Un valore più elevato corrisponde a una maggiore qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.
Suggerimento: per ottenere un rapporto dimensione/qualità ottimale, è consigliabile salvare il materiale riconosciuto impostando diversi valori di qualità e quindi aprirlo in un'applicazione per la visualizzazione di immagini.
Nota: se l'opzione Mantieni immagini non è selezionata, questa opzione non è disponibile.
Formato Consente di specificare un formato di salvataggio per le immagini. Sono disponibili le opzioni seguenti:

  • Automatico
    Quando è impostata questa opzione, viene selezionato     automaticamente il formato più adatto. È l'opzione predefinita.

  • JPEG, colori (per foto)

  • JPEG, livelli di grigio (per foto)

  • PNG, colori (per grafici o diagrammi)

  • PNG, livelli di grigio (per grafici o diagrammi)

  • PNG, bianco e nero

Nota: se l'opzione Mantieni immagini non è selezionata, questa opzione non è disponibile.

Codifica caratteri
Pagina di codice | Per impostazione predefinita la pagina di codice viene rilevata automaticamente. Selezionare il valore Automatico per utilizzare il rilevamento automatico. Se necessario, è possibile impostare la pagina di codice manualmente selezionando il valore desiderato dall'elenco.
Tipo pagina di codice | Consente di specificare il tipo di pagina di codice da utilizzare (Windows, DOS, Macintosh o ISO).


La scheda PPT nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file PPT:

Option name

Option description
Mantieni interruzioni di riga | Impostare questa opzione se si desidera mantenere il formato PPT per la disposizione originale delle righe, altrimenti il testo verrà formattato in un’unica riga nel file PPT.
Testo a capo | Se si mantiene la formattazione delle righe, il testo riconosciuto si adatterà alla larghezza del blocco di testo della diapositiva.
Casella di gruppo Impostazioni immagine
Mantieni immagini Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
È l'impostazione predefinita.
Qualità

Consente di specificare la qualità per il salvataggio delle immagini. Selezionare uno dei seguenti valori:

  • Alta se si prevede di stampare il materiale riconosciuto.

  • Media se il materiale è destinato alla visualizzazione su schermo. È l'impostazione predefinita.
  • Bassa se si prevede di pubblicare il materiale riconosciuto in Internet.
L'impostazione di un valore elevato consente di ottenere una maggiore qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato.
Suggerimento: per ottenere un rapporto ottimale dimensione/qualità, è consigliabile salvare il materiale riconosciuto con valori di Qualità diversi e quindi aprirlo in un'applicazione per la visualizzazione di immagini.
Formato

Consente di specificare un formato per il salvataggio delle immagini. Sono disponibili le opzioni seguenti:

  • Automatico
    Quando è impostata questa opzione, viene selezionato automaticamente il formato più adatto. È l'impostazione predefinita.
  • JPEG, colori (per foto)
  • JPEG, livelli di grigio (per foto)
  • PNG, colori (per grafici o diagrammi)
  • PNG, livelli di grigio (per grafici o diagrammi)
  • PNG, bianco e nero

Nota: se l'opzione Mantieni immagini non è selezionata, questa opzione non è disponibile.


Finestra di dialogo: Impostazioni formati, scheda: TXT

La scheda TXT nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file TXT:

Nome opzione

Descrizione opzione
Impostazioni testo
Mantieni interruzioni di riga | Impostare questa opzione se si desidera mantenere il formato TXT per la disposizione originale delle righe, altrimenti il testo verrà formattato in un’unica riga nel file TXT.
Aggiungi alla fine del file esistente | Aggiunge il testo alla fine di un file TXT già esistente.
Usa carattere interruzione di pagina (n.12) come separatore di pagina | Impostare questa opzione per mantenere la disposizione di pagina originale del documento in formato TXT.
Usa riga vuota come separatore di paragrafo | Impostare questa opzione se si desidera che i paragrafi vengano separati da righe vuote nel file TXT.
Codifica caratteri
Pagina di codice | Per impostazione predefinita la pagina di codice viene automaticamente rilevata. Selezionare il valore Automatico per utilizzare il rilevamento automatico. Se necessario è tuttavia possibile selezionare la pagina di codice manualmente, selezionando il valore necessario dall’elenco.
Tipo pagina di codice | Specifica la pagina di codice (Windows, DOS, Macintosh, ISO).


Finestra di dialogo: Impostazioni formati, scheda: DBF

La scheda DBF nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file DBF:

Nome opzione

Descrizione opzione
Impostazioni testo
Aggiungi alla fine del file | Aggiunge il testo alla fine di un file DBF già esistente.
Codifica caratteri
Pagina di codice | Per impostazione predefinita la pagina di codice viene automaticamente rilevata. Selezionare il valore Automatico per utilizzare il rilevamento automatico. Se necessario è tuttavia possibile selezionare la pagina di codice manualmente, selezionando il valore necessario dall’elenco.
Tipo pagina di codice | Specifica la pagina di codice (Windows, DOS, Macintosh, ISO).


Finestra di dialogo: Impostazioni formati, scheda: CSV

La scheda CSV nella finestra di dialogo Impostazioni formati

Impostare i parametri per il salvataggio del testo riconosciuto in un file CSV:

Nome opzione

Descrizione opzione
Impostazioni testo
Ignora testo al di fuori delle tabelle | Impostare questa opzione per salvare le tabelle in un file XLS.
Aggiungi alla fine del file | Aggiunge il testo alla fine di un file CSV già esistente.
Usa carattere interruzione di pagina (n.12) come separatore di pagina | Impostare questa opzione per mantenere la disposizione di pagina originale del documento in formato CSV.
Separatore di campo | Specifica il carattere separatore di campo nel file CSV.
Codifica caratteri
Pagina di codice | Per impostazione predefinita la pagina di codice viene automaticamente rilevata. Selezionare il valore Automatico per utilizzare il rilevamento automatico. Se necessario è tuttavia possibile selezionare la pagina di codice manualmente, selezionando il valore necessario dall’elenco.
Tipo pagina di codice | Specifica la pagina di codice (Windows, DOS, Macintosh, ISO).


Finestra di dialogo: Impostazioni formati, scheda: LIT

Scheda LIT della finestra di dialogo Impostazioni formati

In questa scheda è possibile impostare i parametri per il salvataggio del testo riconosciuto in un file LIT.

Nome opzione

Descrizione
Gruppo Impostazioni testo
Mantieni interruzioni di riga | Impostare questa opzione se si desidera mantenere la disposizione originale delle righe nel file LIT. In caso contrario, all'interno del file LIT il testo verrà formattato in un'unica riga.
Riconosci tabelle come testo | Consente di convertire le tabelle riconosciute in testo.
Mantieni colore testo e sfondo | Consente di mantenere il colore originale di testo e sfondo.
Gruppo Impostazioni immagine
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Qualità

Consente di specificare la qualità per il salvataggio delle immagini. Selezionare uno dei seguenti valori:

  • Alta se si prevede di stampare il materiale riconosciuto.
  • Media se il materiale riconosciuto verrà visualizzato su schermo. È l'impostazione predefinita.
  • Bassa se si prevede di pubblicare il materiale riconosciuto in Internet.

L'impostazione di un valore elevato consente di ottenere una maggiore qualità delle immagini salvate. Anche la dimensione del file cambia a seconda dell'impostazione selezionata: più elevato è il valore, maggiore sarà la dimensione del file creato. Per ottenere un rapporto dimensione/qualità ottimale, è consigliabile salvare il materiale riconosciuto con valori di Qualità diversi e quindi aprirlo in un'applicazione per la visualizzazione di immagini.

Nota: se l'opzione Mantieni immagini non è selezionata, questa opzione non è disponibile.
Formato Consente di specificare un formato di salvataggio per le immagini. Sono disponibili le opzioni seguenti:

  • Immagine Automatico

    Quando è impostata questa opzione, viene selezionato automaticamente il formato più adatto. È l'impostazione predefinita.

  • JPEG, colori (per foto)

  • JPEG, livelli di grigio (per foto)

  • PNG, colori (per grafici o diagrammi)

  • PNG, livelli di grigio (per grafici o diagrammi)

  • PNG, bianco e nero

Nota: se l'opzione Mantieni immagini non è selezionata, questa opzione non è disponibile.


Passaggio: Apri immagini

Impostare le proprietà del passaggio Apri immagini:

Proprietà | Descrizione
Richiedi nomi file immagine all'avvio dell'operazione | Quando si esegue l'operazione, viene richiesto di selezionare file immagine e di aggiungerli al batch corrente. Questa opzione è selezionata per impostazione predefinita.
Elabora immagini da cartella | Quando si esegue l'operazione, viene aperta la cartella specificata nel campo sottostante e tutte le immagini presenti in tale cartella vengono aggiunte al batch corrente.
Includi tutte le sottocartelle | Selezionare la casella Includi tutte le sottocartelle per includere le immagini presenti in tutte le sottocartelle.


Passaggio: Apri batch

Nel corso del passaggio Apri batch verranno aperte le immagini del batch specificato. Per specificare un batch da elaborare in questo passaggio, selezionare una delle proprietà seguenti:

Proprietà | Descrizione
Richiedi nome batch all'avvio dell'operazione | Selezionare l'opzione se si desidera selezionare un batch di ABBYY FineReader ogni volta che viene eseguita l'operazione. Questa opzione è selezionata per impostazione predefinita.
Usa batch corrente | Selezionare l'opzione se si desidera che vengano elaborate le immagini del batch aperto.
Usa batch | Questa opzione consente di elaborare le immagini del batch specificato. Fare clic su Sfoglia, quindi selezionare un batch da elaborare nella finestra di dialogo visualizzata.


Passaggio: Carica blocchi

Passaggio: Carica modello di blocco

Impostare le proprietà del passaggio Carica modello di blocco:

Proprietà | Descrizione
Richiedi modello di blocco all'avvio dell'operazione | Selezionare l'opzione se si desidera selezionare un modello di blocco ogni volta che viene eseguita l'operazione. L'opzione è selezionata per impostazione predefinita.
Usa modello di blocco | Selezionare l'opzione se si desidera utilizzare lo stesso modello di blocco ogni volta che viene eseguita l'operazione. Fare clic su Sfoglia quindi, nella finestra di dialogo Apri modello di blocco, selezionare il file del modello di blocco desiderato.
Consenti verifica e modifica blocchi manuale | Se l'opzione è selezionata sarà possibile rivedere e modificare i blocchi manualmente al termine dell'analisi del layout e del tracciamento di blocchi automatico.


Passaggio: Analizza layout

Impostare le proprietà del passaggio Analizza layout:

Proprietà | Descrizione
Analizza layout automaticamente e consenti modifica manuale dei blocchi | Se l'opzione è selezionata, il rilevamento di blocchi di testo, immagini, tabelle e codici a barre verrà eseguito automaticamente. Se con l'analisi automatica del layout i blocchi non vengono tracciati correttamente, è possibile modificare i blocchi manualmente in un secondo momento. L'opzione è selezionata per impostazione predefinita.
Traccia blocchi manualmente | Se l'opzione è selezionata, l'esecuzione di ABBYY FineReader verrà interrotta dopo l'aggiunta di immagini al batch. Per trascinare blocchi nell'immagine è possibile utilizzare i pulsanti della barra degli strumenti Immagine.


Passaggio: Verifica risultati

Nel corso del passaggio Verifica risultati sarà possibile rivedere e correggere il testo riconosciuto. Selezionare una delle proprietà seguenti:

Proprietà | Descrizione
Controllo ortografico | Se l'opzione è selezionata, al termine del processo di riconoscimento viene aperta la finestra di dialogo Controllo ortografico . Questa opzione è selezionata per impostazione predefinita.
Visualizza risultati senza controllo ortografico | Selezionare l'opzione se non si desidera verificare il testo riconosciuto tramite l'editor di ABBYY ABBYY FineReader. Le pagine riconosciute vengono visualizzate nella finestra Testo, nella quale sarà possibile verificarle senza eseguire il controllo ortografico.


Passaggio: Salva pagine

Impostare le proprietà del passaggio Salva pagine:

Proprietà Descrizione
Richiedi nome file di destinazione per salvataggio Quando si esegue l'operazione, viene aperta la finestra di dialogo Salva pagine all'interno di cui viene richiesto di selezionare un file e di impostare le opzioni di salvataggio.
L'opzione è selezionata per impostazione predefinita.
Salva con nomi assegnati in percorso specificato Se si seleziona questa proprietà è necessario specificare quanto segue:
  1. Cartella di destinazione
    Specificare la cartella in cui verranno salvati i     file contenenti il testo riconosciuto. Selezionare l'opzione Crea sottocartella con timestamp per creare una nuova sottocartella ogni volta che si esegue questa operazione. Questa opzione è utile se non si desidera specificare manualmente una cartella ogni volta che si esegue l'operazione.
  2. Salva come
    Selezionare un formato di file dall'elenco a discesa.
  3. Opzioni file:

  • Crea un unico file per tutte le pagine: tutte le pagine (o tutte le pagine selezionate) del batch vengono salvate in un unico file.

  • Crea un file distinto per ogni pagina: ciascuna pagina viene salvata in un file separato.

  • Crea un nuovo file per ogni pagina vuota: le pagine vengono suddivise in gruppi tramite l'inserimento di una pagina vuota. Per ciascun gruppo viene creato un file distinto, nel quale vengono salvate tutte le pagine del gruppo. Ai file creati vengono assegnati nomi con l'aggiunta dei suffissi -1, -2, -3 e così via al nome file specificato nel campo Nome.

  • Denomina file come immagini sorgente: consente di salvare ciascuna pagina in un file distinto, denominato come l'immagine sorgente.

  4. Nome
    Specificare il nome file.

Suggerimento: nel campo Anteprima vengono visualizzati un nome file di esempio che verrà utilizzato per il salvataggio delle pagine riconosciute nonché suggerimenti per le opzioni file.


Passaggio: Salva immagini

Impostare le proprietà del passaggio Salva immagini:

Proprietà Descrizione
Richiedi nomi file immagine per salvataggio Quando si esegue l'operazione, viene aperta la finestra di dialogo Salva copia immagine, all'interno di cui viene richiesto di selezionare un file e di impostare le opzioni di salvataggio.
L'opzione è selezionata per impostazione predefinita.
Salva immagini con nomi assegnati in percorso specificato Se si seleziona questa proprietà è necessario specificare quanto segue:
  1. Cartella di destinazione
    Specificare la cartella in cui verranno salvati i     file contenenti le immagini.
  2. Formato di salvataggio
    Selezionare un formato di file dall'elenco a discesa.
    Selezionare l'opzione     Salva come file immagine a più pagine per salvare tutte le immagini in un unico file a più pagine.
    Nota: questa opzione è disponibile soltanto per i formati file TIFF e PDF.
  3. Nome del file.

Suggerimento: nel campo Anteprima viene visualizzato un nome file di esempio che verrà utilizzato per il salvataggio delle immagini.


Passaggio: Invia pagine per posta elettronica

Nel corso del passaggio Invia pagine per posta elettronica, le pagine riconosciute vengono allegate a un messaggio di posta elettronica. Sono disponibili le proprietà seguenti:

Proprietà Descrizione
Allega come Selezionare il formato di file desiderato nell'elenco a discesa. Il testo riconosciuto verrà salvato nel formato di file selezionato.
Nota: le pagine riconosciute possono essere salvate in diversi file a seconda delle impostazioni di Opzioni file.
Opzioni file Selezionare una delle opzioni nell'elenco a discesa. Sono disponibili le opzioni seguenti:

  • Crea un unico file per tutte le pagine
     Tutte le pagine vengono salvate in un solo file. Questa opzione è selezionata per impostazione predefinita.

  • Crea un file distinto per ogni pagina
     Ciascuna pagina viene salvata in un allegato separato. Per ciascuna pagina viene creato un file distinto. I file creati verranno denominati aggiungendo il suffisso -0001, -0002, -0003 e così via al nome file predefinito.

  • Crea un nuovo file per ogni pagina vuota
    Le pagine vengono suddivise in gruppi tramite l'inserimento di una pagina vuota. Per ciascun gruppo viene creato un file distinto, nel quale vengono salvate tutte le pagine del gruppo. I file creati verranno denominati aggiungendo il suffisso -1, -2, -3 e così via al nome file predefinito.

  • Denomina file come immagini sorgente
    Ciascuna pagina viene salvata come file allegato distinto, con lo stesso nome dell'immagine sorgente.


Passaggio: Invia immagini per posta elettronica

Nel corso del passaggio Invia immagini per posta elettronica, le immagini vengono salvate in uno o più file nel formato specificato e allegate a un messaggio di posta elettronica. Sono disponibili le proprietà seguenti:

Proprietà | Descrizione
Opzioni allegati
Salva come tipo | Selezionare il formato in cui si desidera salvare le immagini dall'elenco a discesa.
Salva come file immagine a più pagine | Selezionare questa opzione per salvare tutte le immagini in un solo file a più pagine. Nota: questa opzione è disponibile esclusivamente per i file in formato TIFF e PDF.
Denominazione file
Nome | Specificare il nome del file. Nota: se si salvano immagini in file separati (ovvero se l'opzione Salva come file immagine a più pagine non è selezionata), al nome di ciascun file verrà aggiunto il numero di pagina o il numero di gruppo di pagine (0001, 0002 e così via). Suggerimento: nel campo Anteprima vengono visualizzati un nome file di esempio che verrà utilizzato per il salvataggio delle pagine riconosciute nonché suggerimenti per le opzioni file.


Passaggio: Salva batch

Nel corso del passaggio Salva batch, il batch viene salvato nel percorso specificato con il nome assegnato.

Proprietà | Descrizione
Richiedi nome batch al salvataggio | Quando si esegue l'operazione, viene richiesto di specificare un nome e un percorso per il batch. L'opzione è selezionata per impostazione predefinita.
Salva batch in | Specificare il percorso in cui si desidera salvare il batch.


Finestra di dialogo: ABBYY FineReader

La finestra di dialogo ABBYY FineReader

Per visualizzare questa finestra di dialogo fare clic sull’icona ABBYY FineReader in Microsoft Word.

Nome opzione

Descrizione opzione
Modalità di acquisizione dell'immagine o del file PDF

Selezionare la modalità di acquisizione dell'immagine:

  • Da scanner per la scansione e il riconoscimento di documenti cartacei;
  • Da file per aprire e riconoscere un file immagine.
Lingua di riconoscimento
(elenco a discesa

Verificare che la lingua di riconoscimento impostata nell'elenco corrisponda alla lingua dei documenti. In caso contrario, selezionare la lingua appropriata.
Suggerimenti

  • Se i documenti sono scritti in varie lingue, selezionare la voce Seleziona più lingue nell'elenco.
    Importante: l'utilizzo di più lingue può determinare una riduzione della qualità del riconoscimento. È sconsigliabile utilizzare più di due o tre lingue.
  • Se la lingua desiderata non è disponibile nell'elenco delle lingue di riconoscimento, selezionare Scegli più lingue nell'elenco a discesa Lingua di riconoscimento.
Casella di gruppo Mantieni layout
Layout originale Selezionare questa opzione se si desidera che il materiale riconosciuto abbia esattamente l'aspetto del documento originale.
Nota: questa opzione non consentirà l'apporto di molte modifiche al testo riconosciuto. Se ne consiglia l'utilizzo per documenti brevi con immagini e grafica o con documenti di tipo depliant pubblicitario.
Suggerimento: per mantenere le immagini nel materiale riconosciuto, verificare che sia selezionata l'opzione Mantieni immagini.
Colonne, tabelle, paragrafi e caratteri Consente di mantenere integralmente il layout originale. In alcuni casi possono apparire lievi differenze rispetto al layout originale. È l'impostazione predefinita.
Suggerimento: per mantenere le immagini nel materiale riconosciuto, verificare che sia selezionata l'opzione Mantieni immagini.
Tabelle, paragrafi e caratteri Selezionare questa opzione se è necessario disporre del contenuto del documento originale, ma non occorre conservare il layout esatto del documento stesso.
Suggerimento: per mantenere le immagini nel materiale riconosciuto, verificare che nella casella di gruppo Impostazioni immagine sia selezionata l'opzione Mantieni immagini.
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Inserisci testo riconosciuto in un nuovo documento | Selezionare questa opzione per inserire il testo riconosciuto in un nuovo documento di Microsoft Word. È l'impostazione predefinita. Se l'opzione non è selezionata, il testo riconosciuto viene inserito sotto la posizione del cursore nel documento corrente.
Opzioni
(pulsante) 		Apre la finestra di dialogo Opzioni con le schede Generale, Visualizza, Scandisci/Apri, Leggi, Controllo ortograficoe, Salva, in cui.
Avvia
(pulsante) 		Avvia l’elaborazione dell’immagine utilizzando le opzioni impostate in questa finestra di dialogo.


Finestra di dialogo: Aggiungi parola

Se la parola che si sta aggiungendo è già presente nel dizionario, viene visualizzata questa finestra di dialogo.

È comunque possibile aggiungere una nuova parola facendo clic sul pulsante Aggiungi. Viene visualizzata la finestra di dialogo Forma primaria.

Oppure si può visualizzarne il paradigma facendo clic sul pulsante Paradigma.


Finestra di dialogo: Proprietà avanzate lingua

La finestra di dialogo Proprietà avanzate lingua

Nome opzione

Descrizione opzione
Segni di interpunzione adiacenti all'inizio di parola | Specifica i caratteri non alfabetici che si possono trovare all’inizio di parola (ad es. parentesi quadra sinistra, ecc.).
Segni di interpunzione adiacenti alla fine di parola | Specifica i caratteri non alfabetici che si possono trovare a fine parola (ad es. parentesi quadra chiusa, virgola, ecc.).
Segni di interpunzione separati | Specifica i caratteri non alfabetici tra le parole (trattino, ecc.).
Caratteri ignorati se in parole | Specifica i caratteri non alfabetici presenti in una parola, ad es. sillabe o accenti. Questi caratteri vengono ignorati durante il controllo ortografico, ma mantenuti nel testo riconosciuto.
Caratteri proibiti | In alcuni casi si è certi che determinati caratteri non saranno presenti nei testi che si desidera riconoscere. È possibile quindi specificare il set di tali caratteri (chiamati caratteri proibiti) nelle proprietà lingua. Specificando tali caratteri è possibile aumentare in modo considerevole la velocità e la qualità del riconoscimento. Specificare il set di caratteri proibiti nella riga Caratteri proibiti.
Il testo può contenere numeri arabi, numeri romani, collegamenti Internet (URL) e così via. Specifica che il testo riconosciuto può contenere numeri arabi, numeri romani, collegamenti Internet (URL), indirizzi di posta elettronica e così via.
Se si crea una lingua di riconoscimento di testo speciale (da es. un elenco di articoli di un supermercato), deselezionare questa opzione.
Set di riconoscimento | Visualizza il set di riconoscimento della lingua (tutti i caratteri, lettere, segni di interpunzione, ecc. Vengono trovati nei testi scritti nella lingua di riconoscimento).


Finestra di dialogo: Proprietà avanzate gruppo linguistico

La finestra di dialogo Proprietà avanzate gruppo linguistico

Nome opzione

Descrizione opzione
Caratteri proibiti | In alcuni casi si è certi che determinati caratteri non saranno presenti nei testi che si desidera riconoscere . È possibile quindi specificare il set di tali caratteri (chiamati caratteri proibiti) nelle Proprietà gruppo linguistico. Specificando tali caratteri è possibile aumentare in modo considerevole la velocità e la qualità del riconoscimento. Specificare il set di caratteri proibiti nella riga Caratteri proibiti.
Set di riconoscimento | Visualizza il set di riconoscimento della lingua (tutti i caratteri, lettere, segni di interpunzione, ecc. Vengono trovati nei testi scritti nella lingua di riconoscimento).


Finestra di dialogo: Correggi risoluzione immagine

La finestra di dialogo viene di solito utilizzata per correggere la risoluzione dell'immagine se:

  • La risoluzione dell'immagine è inferiore a 200 dpi o superiore a 600 dpi
  • La risoluzione orizzontale dell'immagine differisce da quella verticale
Nome opzione Descrizione
Seleziona risoluzione immagine Selezionare un tipo di immagine:
  • Immagine scandita
  • Fax
  • Istantanea schermo

A seconda della selezione, la risoluzione dell'immagine verrà automaticamente impostata su un valore standard: 300 dpi per le immagini scandite, 200 dpi per i fax e 96 dpi per le istantanee schermo.
È inoltre possibile selezionare l'opzione Altra risoluzione e digitare l'esatta risoluzione dell'immagine.

Applica correzione a Selezionare una delle due opzioni disponibili:

  • Immagini selezionate: verrà modificata solo la risoluzione delle immagini selezionate

  • Tutte le immagini del batch: verrà modificata la risoluzione di tutte le immagini del batch.
    Nota: è consigliabile selezionare questa opzione per le immagini provenienti dalla stessa origine.

Una risoluzione dell'immagine errata potrebbe dare origine ai seguenti problemi:

  • Impossibilità di analizzare il layout dell'immagine
  • Rilevamento errato delle dimensioni del carattere


Finestra di dialogo: Proprietà carattere

Nella finestra di dialogo a sinistra viene visualizzata l'immagine "media" di un carattere (tutte le immagini simili sono posizionate sotto). Nel campo Carattere viene visualizzata la didascalia del carattere.

Se la didascalia non è esatta, è possibile modificarla: digitare la didascalia corretta. Se si istruisce ABBYY FineReader al riconoscimento dei caratteri che non si riesce a digitare, è possibile utilizzare combinazioni di due caratteri come didascalie oppure si possono copiare i caratteri necessari dalla tabella dei caratteri. Per aprire la tabella, fare clic sul pulsante [image].

Gruppo Effetti

  1. Se i caratteri di cui si esegue l'istruzione sono in corsivo o in grassetto e si desidera conservare queste formattazioni nel testo riconosciuto, non dimenticare di selezionare Corsivo e/o Grassetto nella finestra di dialogo Istruzione motivo.
  2. Se il carattere di cui si esegue l'istruzione è apice (pedice), selezionare Apice (Pedice) nel gruppo Effetti.


Finestra di dialogo: Tabella dei caratteri

La tabella dei caratteri

Aprire la tabella dei caratteri, quindi impostare la pagina di codici e selezionare i caratteri per il nuovo alfabeto linguistico.

Il numero dei caratteri selezionati viene visualizzato nel campo Selezionate. Se si desidera selezionare di nuovo dei caratteri, fare clic sul pulsante Cancella tutto. Tutte le selezioni vengono eliminate, il numero nel campo Selezionate diviene zero.


Finestra di dialogo: Controllo ortografico

La finestra di dialogo Controllo ortografico

Nella finestra di dialogo Controllo ortografico sono presenti tre finestre. La finestra superiore è identica alla finestra di dialogo Zoom di ABBYY FineReader, in essa viene visualizzata l'immagine originale della parola contenente il probabile errore di ortografia. La finestra centrale visualizza la parola con il probabile errore di ortografia, mentre la riga sopra di essa visualizza il nome del probabile refuso. La finestra Suggerimenti nella parte inferiore suggerisce le eventuali correzioni (se ve ne sono). I suggerimenti sono basati sul dizionario selezionato nell'elenco a discesa Dizionario lingua . Dall'elenco è possibile selezionare qualsiasi lingua si desideri.

Nota: È possibile ingrandire la finestra di dialogo Controllo ortografico per facilitare la correzione. Per farlo, fare clic sul bordo della finestra di dialogo; il puntatore del mouse assumerà l'aspetto di una freccia a due punte. Trascinare il bordo per ingrandire o rimpicciolire la finestra di dialogo.

Nome opzione

Descrizione opzione
Ignora (pulsante) Fare clic su questo pulsante per lasciare invariati gli eventuali errori di ortografia. Se si fa clic sul testo nella finestra Testo, il pulsante Ignora diviene Riprendi. Fare clic sul pulsante per continuare il controllo ortografico.
Nota. Facendo clic sul pulsante Ignora, viene rimosso l'indicatore che contrassegna un termine "incerto". Con questa operazione i caratteri non riconosciuti o incerti presenti in quel termine non vengono più rilevati né evidenziati. Quando tali termini vengono esportati in formato PDF e si attiva la modalità Sostituisci parole incerte con immagini, la sostituzione non ha luogo.
Ignora tutto (pulsante) Fare clic su questo pulsante per lasciare invariati tutti gli eventuali errori di ortografia nel testo.
Nota. Facendo clic sul pulsante Ignora tutto, viene rimosso l'indicatore che contrassegna un termine "incerto". Con questa operazione i caratteri non riconosciuti o incerti presenti in quel termine non vengono più rilevati né evidenziati. Quando tali termini vengono esportati in formato PDF e si attiva la modalità Sostituisci parole incerte con immagini, la sostituzione non ha luogo.
Aggiungi (pulsante) Fare clic su Aggiungi... per aggiungere la parola al dizionario. Dopo che la parola è stata aggiunta, l'applicazione considererà come corrette tutte le successive occorrenze di tale parola o delle sue forme.

Nota: La costruzione di paradigmi per le parole che si aggiungono ai dizionari utente è disponibile solo per le seguenti lingue: armeno (orientale, occidentale, Grabar), inglese, italiano, francese, tedesco (ortografia vecchia e nuova), russo, spagnolo e ucraino.
Sostituisci
Sostituisci tutto (pulsante) 		Selezionare uno dei suggerimenti proposti, quindi fare clic sul pulsante Sostituisci o Sostituisci tutto per sostituire la parola corrente o tutte le parole identiche presenti nel testo.
Conferma
Conferma tutto (pulsante) 		Se nella finestra Suggerimenti non viene proposto alcun suggerimento corretto, modificare la parola o le parole circostanti nella finestra di dialogo centrale (attenzione: quando si passa alla modalità di modifica, le funzioni di alcuni pulsanti cambiano, analogamente alle relative diciture). Quindi fare clic sul pulsante Conferma (Conferma tutto) per modificare la parola corrente (tutte le occorrenze) nel testo e spostarsi al successivo termine incerto.
Lingua del dizionario | Seleziona il dizionario che si desidera utilizzare per il controllo ortografico nei documenti. I suggerimenti per gli errori di ortografia (visualizzati nella finestra Suggerimenti) si basano su questo dizionario.
Annulla (pulsante) | Annulla le azioni di controllo ortografico e grammaticale, una per volta.
Opzioni (pulsante) | Fare clic su questo pulsante per impostare le opzioni del controllo ortografico.
Chiudi (pulsante) | Fare clic su questo pulsante per chiudere la finestra di dialogo.


Finestra di dialogo: Crea paradigma

In questa finestra di dialogo viene chiesto di definire varie impostazioni relative alle forme della parola. Le risposte fornite consentono di creare il paradigma (la serie di tutte le forme della parola) della parola che si sta aggiungendo. Quando viene rivolta una domanda fare clic su Sì o No. Se è stata fornita una risposta sbagliata, fare clic sul Di nuovo per modificare la risposta alla domanda.


Finestre di dialogo: Crea motivo e Rinomina motivo

Nome opzione

Descrizione opzione
Nome motivo | Immettere un nome per il motivo nuovo o rinominato.
OK | Fare clic su questo pulsante per creare un nuovo motivo o rinominarne uno.
Annulla | Chiude la finestra di dialogo senza creare un motivo nuovo o rinominato.

Nota se si desidera istruire il modello creato (rinominato) e utilizzarlo durante il riconoscimento, impostarlo su attivo: selezionare il motivo nella finestra di dialogo Editor di motivi (menu Strumenti>Editor di motivi) e fare clic sul pulsante Imposta attivo.


Finestra di dialogo: Ritaglia immagine

Nome opzione

Descrizione
Ritaglia immagine (finestra) | Visualizza l'immagine con i bordi contrassegnati da linee colorate.
Scala (elenco a discesa) | Consente di impostare una scala di visualizzazione per l'immagine.
Ritaglia a (elenco a discesa) | Consente di selezionare il formato carta desiderato al fine di adattare l'immagine per la stampa in un formato carta standard o personalizzato.
Vai alla pagina successiva | Se l'opzione è selezionata, una volta terminata l'elaborazione dell'immagine corrente verrà automaticamente elaborata l'immagine successiva.
Ritaglia (pulsante) | Consente di ritagliare l'immagine.
Ignora (pulsante) | Consente di ignorare l'immagine corrente e passare al ritaglio dell'immagine successiva.
Annulla (pulsante) | Chiude la finestra.


Finestra di dialogo Formato carta personalizzato

Nome opzione

Descrizione
Formato carta | Richiede di digitare un nome per il formato carta personalizzato.
Altezza | Richiede di specificare l'altezza pagina.
Larghezza | Richiede di specificare la larghezza pagina.
Unità di misura | Consente di selezionare l'unità di misura da utilizzare per il formato carta: millimetri o pollici.


Finestra di dialogo: Personalizza barra degli strumenti

Finestra di dialogo "Personalizza": impostazione delle barre degli strumenti

Questa finestra di dialogo consente di aggiungere (eliminare) pulsanti nelle (dalle) barre degli strumenti.

Nome opzione

Valore opzione
Categorie | Elenco dei gruppi di categorie di comandi organizzati per tipo o voce di menu. La scelta della categoria influisce sulla visualizzazione nell'elenco Comandi.
Comandi | Elenco di comandi per la categoria selezionata.
Barra degli strumenti | Elenco di barre degli strumenti nel quale è possibile aggiungere o eliminare i comandi.
Pulsanti barra degli strumenti | Elenco di tutti i pulsanti della barra degli strumenti selezionata dall'elenco Barra degli strumenti.
Pulsanti grandi barra degli strumenti | Le dimensioni dei pulsanti sono grandi per consentirne un facile utilizzo.
Mostra barra degli strumenti | Visualizza sullo schermo la barra degli strumenti selezionata dall'elenco Barra degli strumenti.
>> pulsante | Aggiunge il pulsante selezionato alla barra degli strumenti desiderata.
<< pulsante | Elimina il pulsante selezionato dalla barra degli strumenti desiderata.
Su | Consente di modificare l'ordine dei pulsante nella barra degli strumenti: sposta il pulsante in alto nell'elenco.
Giù | Consente di modificare l'ordine dei pulsante nella barra degli strumenti: sposta il pulsante in basso nell'elenco.
Descrizione | Breve descrizione del comando selezionato.
Reimposta | Ripristina l'impostazione standard dei pulsanti della barra degli strumenti selezionata nell'elenco Barra degli strumenti.
Reimposta tutto | Ripristina l'impostazione standard dei pulsanti di tutte le barre degli strumenti.


Finestra di dialogo: Dizionario

Opzione

Descrizione opzione
Campo nella parte superiore della finestra di dialogo | Immettere qui la parola da aggiungere al dizionario.
Elenco di parole | Visualizza tutte le parole del dizionario utente. Selezionare le parole che si desidera eliminare oppure le parole di cui si desidera visualizzare il paradigma.
Aggiungi (pulsante) | Aggiunge la parola digitata nella riga superiore del dizionario. Per aprire la finestra di dialogo Forma primaria, fare clic su questo pulsante e creare il paradigma della parola. Se la parola che si sta aggiungendo è già presente nel dizionario, viene visualizzato un messaggio.
Visualizza (pulsante) | Visualizza il paradigma della parola selezionata.
Elimina (pulsante) | Elimina la parola selezionata dal dizionario.
Importa (pulsante) | Importa un dizionario esistente (ad esempio dizionari personalizzati creati con ABBYY FineReader 3.0, 4.0, 5.0 o 6.0 o dizionari *.dic creati con Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) o 2003 (11.0)). Come dizionario è possibile utilizzare qualsiasi file di testo Windows (ANSI), a condizione che le parole siano separate da spazi o da altri caratteri non alfabetici.
Esporta (pulsante) | Esporta il dizionario personalizzato di ABBYY FineReader.


Invia immagini per posta elettronica

Finestra di dialogo Invia immagini per posta elettronica

La finestra di dialogo Invia immagini per posta elettronica consente di specificare i parametri delle immagini che verranno inviate per posta elettronica.

Nome opzione

Descrizione
Impostazioni formati (pulsante) | Apre la finestra di dialogo Impostazioni formati, con le schede RTF/DOC/XML di Word , XLS, PDF, HTML, PPT, TXT, DBF, CSV e LIT, che consentono l'impostazione di opzioni avanzate di salvataggio del testo per tali formati.
Allega come | Consente di specificare il formato dell'immagine che verrà inviata tramite posta elettronica.
Elabora Selezionare una delle opzioni disponibili in base alle pagine che si desidera salvare:
  • Tutte le pagine se si desidera salvare tutte le pagine del batch
  • Pagine selezionate se si desidera salvare soltanto le pagine batch selezionate
Invia solo blocchi selezionati | Selezionare l'opzione per salvare solo determinati blocchi dell'immagine.
Invia come file immagine a più pagine Selezionare questa opzione per salvare tutte le immagini in un solo file a più pagine.
Nota: questa opzione è disponibile esclusivamente per i file in formato TIFF e PDF.


Finestra di dialogo Invia come messaggio di posta elettronica

In questa finestra di dialogo è possibile specificare i parametri dell'immagine riconosciuta che verrà inviata tramite posta elettronica.

Allega come
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Impostazioni formati (pulsante) | Apre le finestre di dialogo RTF/DOC/XML di Word, PDF, PPT, HTML, TXT, CSV, DBF e XLS , consentendo di impostare opzioni di salvataggio del testo avanzate per questi formati.
Elabora Selezionare una delle opzioni disponibili in base alle pagine che si desidera salvare:
  • Tutte le pagine se si desidera salvare tutte le pagine del batch
  • Pagine selezionate se si desidera salvare soltanto le pagine batch selezionate.
Opzioni file Specificano la modalità di salvataggio:
  • Crea un file distinto per ogni pagina- ciascuna pagina batch viene salvata in un file separato. Il numero di pagina batch viene automaticamente aggiunto alla fine del nome file.
  • Denominare file come immagini sorgente- selezionare questa opzione se si desidera salvare ciascuna pagina in un file distinto che abbia lo stesso nome dell'immagine sorgente.
    Nota:
    1. Le pagine che non contengono informazioni sull'immagine sorgente (ad esempio le immagini scandite) non potranno essere salvate in questa modalità. Se una di queste pagine ricorre tra quelle salvate, verrà visualizzato un messaggio di avviso.
    2. Se un gruppo di pagine in sequenza presenta la stessa immagine sorgente oppure se le immagini sorgenti di ciascuna pagina hanno lo stesso nome, tali pagine verranno considerate come parti di un file in formato TIFF multilivello il cui testo verrà salvato in un unico file. Se le pagine con immagini sorgente di stessa denominazione non sono in sequenza, verranno trattate come se i rispettivi file grafici fossero differenti, pertanto il testo verrà salvato in file aventi lo stesso nome e un numero aggiunto: _1, _2 e così via.
  • Crea un nuovo file per ogni pagina vuota - l'intero batch viene trattato come un insieme di gruppi di pagine, ciascuno terminante con una pagina vuota. Le pagine di ciascun gruppo vengono salvate in file diversi aventi un nome specificato dall'utente e un numero aggiunto: -1, -2, -3 e così via.
  • Crea un unico file per tutte le pagine - tutte le pagine batch (o tutte quelle selezionate) vengono salvate in un unico file.


Finestra di dialogo: Specifica password apertura documento

È consigliabile impostare una password per l'apertura del documento se si desidera che un determinato documento PDF possa essere aperto solo se viene immessa la password specificata.

Nome opzione

Descrizione
Password apertura documento | Digitare la password. Rispettare la sequenza di lettere maiuscole e minuscole.
Conferma password | Digitare di nuovo la password.


Finestra di dialogo: Specifica password autorizzazione

È consigliabile specificare una password di autorizzazione se si desidera che un determinato documento PDF possa essere stampato e modificato solo dopo l'immissione della password specificata. Se per il documento sono state impostate delle opzioni di protezione, tali impostazioni non potranno essere modificate a meno che non venga immessa la password specificata.

Nome opzione

Descrizione
Password autorizzazione | Digitare la password. Rispettare la sequenza di lettere maiuscole e minuscole.
Conferma password | Digitare di nuovo la password.


Finestra di dialogo: Trova

La finestra di dialogo Trova

Opzione

Descrizione opzione
Trova | Immettere il criterio di ricerca: digitarlo, selezionarlo dall’elenco o copiarlo dagli appunti. Fare clic sul pulsante [image] per trovare caratteri speciali, quali trattini facoltativi o interruzioni di riga.
Solo parole intere | Attiva la modalità solo parole intere. Ad esempio, se in questa modalità si immette il criterio di ricerca “Fine”, la parola “ABBYY FineReader” non verrà trovata.
Maiuscole/minuscole | Attiva la modalità di distinzione maiuscole/minuscole. Ad esempio, se in questa modalità si immette il criterio di ricerca “fine”, non verranno trovate le parole “Fine” e “FINE”.
Cerca in tutte le pagine batch | In questa modalità il criterio di ricerca verrà applicato a tutte le pagine batch.
Direzione | Seleziona la direzione di ricerca.
Trova successivo (pulsante) | Trova l’occorrenza successiva del criterio di ricerca.


Finestra di dialogo: Vai a pagina

La finestra di dialogo Vai a pagina

Apre la pagina batch specificata.

Nome opzione

Descrizione opzione
Numero di pagina Immette il numero della pagina batch che si desidera aprire.


Finestra di dialogo Modifica collegamento ipertestuale

La finestra di dialogo Modifica collegamento ipertestuale consente di visualizzare, creare e modificare collegamenti ipertestuali.

Per aprire la finestra, selezionare un frammento di testo nella finestra Testo e fare clic sulla barra degli strumenti [image].

Opzione

Descrizione
Testo da visualizzare | Testo del collegamento ipertestuale che verrà visualizzato nel documento.
Collega a | Consente di selezionare un tipo di indirizzo.

Pagina Web

Esegue il collegamento a una pagina Web.

File locale

Esegue il collegamento a un file locale.

Indirizzo di posta elettronica

Crea un collegamento per messaggi di posta elettronica. Se si fa clic su tale collegamento, si aprirà un'applicazione di posta elettronica e l'indirizzo specificato verrà visualizzato nel campo A.
Indirizzo | Indirizzo del collegamento ipertestuale.
Sfoglia | Fare clic sul pulsante per selezionare il file a cui si desidera collegare il collegamento ipertestuale.


Finestra di dialogo: Inserisci carattere

Finestra di dialogo “Inserisci carattere”

Selezionare il carattere dalla tabella dei caratteri e fare clic su Inserisci.

Nota La tabella dei caratteri mostra solo i caratteri delle lingue di riconoscimento attualmente in uso.


Finestra di dialogo: Editor linguistico

La finestra di dialogo Editor linguistico

In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.

Nome opzione

Descrizione opzione
Nuovo (pulsante) | Apre la finestra di dialogo Nuova lingua o gruppo. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Modifica (pulsante) | Apre la finestra di dialogo Proprietà lingua o Proprietà gruppo linguistico. In queste finestre di dialogo è possibile rispettivamente modificare una lingua definita dall’utente o un gruppo linguistico. Le modifiche tipiche consistono nell’aggiunta e nell’eliminazione dei caratteri verso/da il set di riconoscimento.
Elimina (pulsante) Elimina una lingua definita dall’utente o un gruppo linguistico.

Nota Se si elimina una lingua definita dall’utente inclusa in un gruppo linguistico, viene eliminato anche il gruppo.

Visualizza questa lingua nell'elenco a discesa sulla barra degli strumenti | Aggiunge la lingua selezionata all’elenco visualizzato sulla barra degli strumenti Standard.


Finestra di dialogo: Editor linguistico (ABBYY FineReader Corporate Edition)

La finestra di dialogo Editor linguistico

In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.

Nome opzione

Descrizione opzione
Nuovo (pulsante) | Apre la finestra di dialogo Nuova lingua o gruppo. In questa finestra è possibile creare una nuova lingua o un nuovo gruppo linguistico.
Modifica (pulsante) | Apre la finestra di dialogo Proprietà lingua o Proprietà gruppo linguistico. In queste finestre di dialogo è possibile modificare rispettivamente una lingua o un gruppo linguistico personalizzato. Le operazioni di modifica tipiche sono l'aggiunta e l'eliminazione di caratteri dal set di riconoscimento.
Elimina (pulsante) Elimina una lingua o un gruppo linguistico personalizzato.

Nota: Se si elimina una lingua definita dall'utente inclusa in un gruppo linguistico, viene eliminato anche il gruppo.

Visualizza questa lingua nell'elenco a discesa nella barra degli strumenti | Aggiunge la lingua selezionata all’elenco visualizzato sulla barra degli strumenti Standard.
Lingue definite dall'utente (cartella) Tutte le lingue definite dall'utente e i relativi dizionari vengono salvati nella cartella batch per impostazione predefinita.

È possibile utilizzare un'altra cartella per memorizzare il database linguistico definito dall'utente, ad esempio una cartella di rete. In questo caso altri utenti possono utilizzare le stesse lingue personalizzate e, in particolare, aggiungere parole allo stesso dizionario personalizzato.

Se si desidera modificare la cartella del database linguistico definito dall'utente, fare clic sul pulsante Modifica.

Nota: perché l'elaborazione dei dizionari definiti dall'utente sia corretta è necessario che tutti gli utenti che li utilizzano dispongano di diritti di scrittura per la cartella in cui sono memorizzati.

Cambia (pulsante) | Utilizzare questo pulsante per specificare la cartella nella quale si desidera memorizzare il database linguistico definito dall'utente (il database contiene gruppi linguistici personalizzati e i dizionari relativi).


Finestra di dialogo: Proprietà gruppo linguistico

La finestra di dialogo Proprietà gruppo linguistico

Opzione

Descrizione opzione
Nome gruppo linguistico | Specifica il nome della nuova lingua, il nome della lingua modificato o il nome del gruppo linguistico.
Gruppo Lingue principali
Lingue disponibili | Elenca tutte le lingue installate.
Lingue selezionate | Elenca le lingue che compongono il gruppo selezionato. Fare clic sul pulsante Copia per aggiungere una lingua al gruppo.
Copia >> (pulsante) | Aggiunge una lingua al gruppo (la copia nell’elenco sulla destra).
<<Rimuovi (pulsante) | Rimuove una lingua dal gruppo (la rimuove dall’elenco sulla destra).
Avanzate (pulsante) | Apre la finestra di dialogo Proprietà avanzate lingua. In questa finestra di dialogo è possibile specificare l’insieme dei caratteri proibiti e visualizzare il set di riconoscimento.


Finestra di dialogo: Proprietà semplici lingua

La finestra di dialogo Proprietà semplici lingua

Nome opzione

Descrizione opzione
Nome lingua | Visualizza il nome della lingua o del gruppo linguistico creati o modificati.
Lingua di origine | Specifica la lingua di origine (in caso vengano visualizzate le proprietà di una lingua definita dall’utente).
Alfabeto | Visualizza l'alfabeto della lingua. Per modificare l'alfabeto della lingua, fare clic sul pulsante [image]. Viene visualizzata la finestra di dialogo Alfabeto. Eliminare o aggiungere i caratteri desiderati nella finestra di dialogo.
Gruppo Dizionario
Nessuno | Specifica che la nuova lingua non avrà un dizionario.
Incorporato | Specifica che il dizionario della lingua di origine verrà utilizzata come dizionario per la nuova lingua.
Dizionario utente | Specifica che verrà utilizzato un dizionario utente durante il riconoscimento e la correzione ortografica. È possibile creare un nuovo dizionario utente o importare un dizionario utente, facendo clic sul pulsante Modifica.... È possibile importare un dizionario utente creato in versioni precedenti di ABBYY FineReader o qualsiasi file di testo Windows (ANSI) (l’unico requisito è che le parole devono essere separate da spazi o altri caratteri non alfabetici).
Modifica (pulsante) | Apre la finestra di dialogo Dizionario. È possibile importare un dizionario o aggiungere parole a quello nuovo creato nella finestra di dialogo.
Espressione regolare | Consente di specificare la grammatica della nuova lingua. Per ulteriori informazioni vedere la sezione Espressione regolare.
Avanzate (pulsante) | Apre la finestra di dialogo Proprietà avanzate lingua.


Finestra di dialogo Opzioni impostate in precedenza

Per aprire la finestra di dialogo Opzioni impostate in precedenza fare clic sul pulsante Opzioni impostate in precedenza nella scheda Generale della finestra di dialogo Opzioni.

Nome opzione

Descrizione
Casella di gruppo Visualizza
Apri immagine durante la scansione | Questa opzione consente un controllo diretto della qualità di scansione. Al termine della scansione di ogni singola pagina, tale pagina verrà visualizzata nella finestra Immagine.
Visualizza immagine in scala in bianco e nero con livelli di grigio | Impostare questa opzione per visualizzare immagini in scala in bianco e nero come livelli di grigio nella finestra Immagine. Le immagini risulteranno più leggibili. Questa opzione non ha alcun effetto sulla qualità di riconoscimento.
Visualizza immagine durante il riconoscimento | È l'impostazione predefinita. Se non si desidera visualizzare l’immagine durante il riconoscimento di numerose pagine batch, deselezionare l’opzione.
Gruppo Scandisci/Apri
Inverti immagine Durante la scansione alcuni scanner invertono le immagini (trasformano il nero in bianco e viceversa).
L'opzione Inverti immagine può essere utilizzata per conferire un aspetto standard al documento, ad esempio caratteri neri su sfondo bianco.
Converti in bianco e nero immagini a colori e in livelli di grigio | Selezionare questa opzione per ridurre lo spazio su disco occupato dal batch; è consigliabile utilizzare l'opzione se non sono presenti immagini, tipi di carattere o sfondi a colori nell'immagine oppure se non si desidera mantenere il colore nel testo riconosciuto.
Casella di gruppo Leggi
Una riga di testo per cella | Selezionare questa opzione se si desidera riconoscere solo tabelle con una riga di testo per ogni cella. Ciò consente un'analisi rapida del layout di tabella.
Senza celle unite in tabella | Selezionare questa opzione se si desidera riconoscere solo tabelle che non presentino celle unite. Ciò consente un'analisi rapida del layout di tabella.
Cerca codici a barre Selezionare questa opzione se si desidera impostare il riconoscimento di codici a barre nei documenti. Verranno creati blocchi di tipo Codice a barre separati per tali codici; nel testo riconosciuto il codice a barre verrà visualizzato come una serie di lettere e numeri.
Questa opzione è deselezionata per impostazione predefinita.
Tipo di stampa Specifica il tipo di stampa per i documenti elaborati. Sono disponibili le opzioni seguenti:

  • Rilevazione automatica
    Utilizzare questa opzione se si desidera che il riconoscimento del tipo di stampa del testo venga eseguito automaticamente. L'opzione è selezionata per impostazione predefinita ed è adatta a tutti i tipi di stampa.

  • Macchina da scrivere
    Selezionare questa opzione se si desidera riconoscere un testo battuto a macchina. In questo caso verrà incrementata la qualità del riconoscimento.

  • Stampante a matrice di punti
    Selezionare questa opzione se si desidera riconoscere un documento stampato con stampante a matrice di punti. In questo caso verrà incrementata la qualità del riconoscimento.
Gruppo Controllo ortografico
Interrompi alle parole composte | Se l'opzione viene selezionata, il controllo ortografico verrà interrotto in presenza di parole non trovate nel dizionario che possono essere create a partire dai modelli morfologici disponibili. È disponibile soltanto se l'opzione Interrompi alle parole non trovate nel dizionario è selezionata.
Correggi spazi prima e dopo i segni di interpunzione | Se l'opzione è selezionata, gli spazi mancanti dopo i segni di interpunzione verranno inseriti automaticamente e quelli superflui prima di tali segni verranno rimossi. L'opzione viene applicata ai segni di interpunzione seguenti: , : ; .


Finestra di dialogo: Nuova lingua o gruppo

La finestra di dialogo Nuova lingua o gruppo

Nome opzione

Descrizione opzione
Crea una nuova lingua in base a quella esistente | Consente di creare una nuova lingua in base alla lingua di origine selezionata nell’elenco delle lingue. La nuova lingua presenta lo stesso set di riconoscimento e le stesse proprietà della lingua di origine. Fare clic sul pulsante OK per aprire la finestra di dialogo Proprietà lingua e modificare l'alfabeto della lingua e le proprietà avanzate e impostare il dizionario utente, se lo si desidera.
Crea un nuovo gruppo linguistico | Consente di creare un nuovo gruppo linguistico Fare clic sul pulsante OK per aprire la finestra di dialogo Proprietà gruppo linguistico e impostare le lingue del gruppo e le proprietà avanzate del gruppo linguistico.


Finestra di dialogo: Nuovo numero di pagina

La finestra di dialogo Nuovo numero di pagina

In questa finestra di dialogo è possibile impostare il numero della prima pagina:

  • Selezionare Chiedi per numero pagina prima di aggiungere pagina al batch nella scheda Scandisci/Apri immagine nella finestra di dialogo Opzioni (menu Strumenti>Opzioni).

Nome opzione

Descrizione opzione
Numero pagina successiva | Imposta il numero di pagina del primo batch.
Gruppo Numerazione pagine

Imposta la numerazione delle pagine.
Crescente | Le pagine vengono numerate come segue: 1, 2, 3 e così via.
Decrescente | Le pagine vengono numerate come segue: 10, 9, 8 e così via.
Gruppo Numerazione
Continua | Imposta la modalità numerazione continua: 1, 2, 3 e così via (non 1, 12, 34, 57 e così via)
Diversi per pari e dispari | Imposta la modalità di numerazione in base alla quale i numeri di pagina vengono ordinati come segue: 1, 3, 5, 7 o 2, 4, 6, 8 e così via. Questa modalità risulta utile se, ad esempio, si scandiscono più pagine doppie: è possibile prima scandire il lato pari e poi quello dispari.
Chiedi per numero pagina prima di aggiungere pagina al batch | Se si imposta questa opzione, verrà richiesto di specificare il numero di pagina prima di aggiungerlo al batch.


Finestra di dialogo: Apri batch

Opzione

Descrizione opzione
Guarda in | Specifica il percorso completo della cartella batch.
Nome batch | Specifica il nome del batch nell’elenco cartella batch.
Apri (pulsante) | Apre il batch specificato.


Finestra di dialogo: Paradigma

In questa finestra di dialogo viene visualizzato il paradigma creato in base alle risposte dell'utente fornite nella finestra di dialogo Crea paradigma.

Se il paradigma visualizzato è corretto, fare clic su Sì ; per visualizzare un'altra variante del paradigma, fare clic su No; per tornare alla finestra di dialogo Crea paradigma, fare clic su Di nuovo e rispondere nuovamente alla domanda di creazione del paradigma.


Finestra di dialogo: Editor di motivi

La finestra di dialogo Editor di motivi

Nome opzione

Descrizione opzione
La finestra Editor consente di visualizzare l’elenco dei motivi definiti dall’utente esistenti nel batch.
Nuovo (pulsante) | Apre la finestra di dialogo Crea motivo. In questa finestra è possibile creare un nuovo motivo vuoto.
Modifica (pulsante) | Apre la finestra di dialogo Motivo definito dall'utente. In questa finestra è possibile modificare il modello corrente.
Rinomina (pulsante) | Rinomina il modello selezionato.
Elimina (pulsante) | Elimina il modello selezionato.
Imposta attivo (pulsante) | Attiva un modello per l’istruzione e l’utilizzo durante il riconoscimento.
File motivo | Visualizza il nome completo del file motivo (percorso incluso).


Finestra di dialogo: Istruzione motivo

Nella parte superiore della finestra di dialogo viene visualizzato il carattere che si desidera istruire. È necessario che il riquadro che racchiude il carattere racchiuda completamente il carattere o i vari caratteri (nel caso di istruzioni di legature).

Opzione

Descrizione opzione
Motivo attivo | Visualizza il nome del motivo attivo. Se il motivo attivo non è adatto al riconoscimento del testo aperto, è necessario interrompere il riconoscimento e disattivare il motivo e, se necessario, attivarne un altro.
pulsante | Sposta a sinistra il riquadro. Spostare il riquadro fino a racchiudere tutto il carattere.
pulsante | Sposta a destra il riquadro. Spostare il riquadro fino a racchiudere tutto il carattere.
Immettere carattere | Specificare il nome del carattere incluso dal riquadro nella finestra superiore. Se si istruisce ABBYY FineReader al riconoscimento dei caratteri che non si riesce a digitare, è possibile utilizzare combinazioni di due caratteri come didascalie oppure si possono copiare i caratteri necessari dalla tabella dei caratteri. Per aprire la tabella, fare clic sul pulsante [image].
pulsante | Apre la tabella dei caratteri. È possibile scegliere il carattere desiderato dalla tabella e copiarlo nel campo Immettere carattere.
Istruisci (pulsante) | Istruisce il carattere, ovvero aggiunge la nuova coppia "immagine carattere-didascalia carattere" al motivo attivo.
Gruppo Effetti
Corsivo | Specifica che il carattere corrente è in corsivo.
Grassetto | Specifica che il carattere corrente è in grassetto.
Apice | Specifica che il carattere corrente è in apice.
Pedice | Specifica che il carattere corrente è in pedice.
Indietro (pulsante)

Se è stato commesso un errore durante la fase di istruzione, fare clic sul pulsante Indietro per riportare il riquadro nella posizione precedente e l'ultima coppia "immagine-carattere" verrà rimossa dal motivo. Questa operazione di "annullamento" è limitata: è possibile "annullare" soltanto l'istruzione dell'ultima parola.

Salta (pulsante)

Salta il carattere corrente. Utilizzare questa opzione se ciò che viene racchiuso dal riquadro non è un carattere oppure se non si è stati in grado di includere completamente un carattere o un gruppo di caratteri.
Nota: Se si fa clic sul pulsante Salta, sarà visualizzato il carattere ^ nel testo riconosciuto al posto del carattere saltato.


Finestra di dialogo: Impostazioni di protezione PDF

Consente di impostare password e livelli di crittografia per file PDF.

Nome opzione

Descrizione
Richiedi password per apertura documento | Selezionare l'opzione se si desidera che il documento PDF possa essere aperto solo se viene immessa la password specificata.
Password apertura documento Indica se per i documenti PDF è stata specificata una password per l'apertura del documento.
Nota: in caso affermativo, la password viene visualizzata con dei puntini.
Consente di aprire la finestra Specifica password apertura documento, nella quale è possibile digitare una password e confermare la password digitata.
Gruppo Autorizzazioni
Limita stampa e modifica del documento e delle impostazioni di sicurezza | Selezionare l'opzione se si desidera che il documento PDF possa essere stampato e modificato solo dopo l'immissione della password specificata. Se per il documento sono state impostate delle opzioni di protezione, tali impostazioni non potranno essere modificate a meno che non venga immessa la password specificata.
Password autorizzazione Indica se per i documenti PDF è stata specificata una password di autorizzazione.
Nota: in caso affermativo, la password viene visualizzata con dei puntini.
Consente di aprire la finestra Specifica password autorizzazione, nella quale è possibile digitare una password e confermare la password digitata.
Gruppo Impostazioni autorizzazione
Stampa consentita Specificare la modalità di stampa consentita per il documento PDF. Sono disponibili le opzioni seguenti:
  • Nessuna
    Non sarà possibile stampare il documento.
  • Alta risoluzione
    Sarà possibile stampare il documento a qualsiasi risoluzione.
Modifiche consentite Specificare le operazioni di modifica consentite nel documento PDF. Sono disponibili le opzioni seguenti:
  • Nessuna
    Non sarà possibile     apportare modifiche al documento.
  • Modifica del documento (salvo eliminazione di pagine)
    Sarà possibile apportare qualsiasi modifica a eccezione della rimozione di pagine.
Consenti copia di testo, immagini e altro contenuto | Selezionare l'opzione per consentire la selezione e la copia di testo, immagini e così via dal documento PDF.
Consenti accesso al testo ai dispositivi per la lettura schermo Se l'opzione è selezionata, sarà possibile utilizzare dispositivi per la lettura schermo per la lettura del documento PDF. Sarà inoltre possibile copiare le informazioni contenute nel documento.
L'opzione è disponibile solo se viene impostato un alto livello di crittografia.
Livello crittografia Consente di impostare il livello di crittografia per i documenti protetti da password. Selezionare una delle opzioni seguenti:
  • Basso (40 bit): compatibile con Acrobat 3.0 e versioni successive
    Consente di impostare un livello di crittografia basso (40 bit RC4).
  • Alto (128 bit): compatibile con Acrobat 5.0 e versioni successive
    Consente di impostare un livello di crittografia alto (128 bit RC4), tuttavia con questo livello di crittografia gli utenti di Acrobat 3.0 non potranno accedere al documento PDF.
  • Alto (AES a 128 bit): compatibile con Acrobat 7.0
    Consente di impostare un livello di crittografia alto (128 bit RC4), tuttavia con questo livello di crittografia gli utenti di Acrobat 6.0 e versioni precedenti non potranno accedere al documento PDF.


Finestra di dialogo: Forma primaria

Nome opzione

Descrizione opzione
Gruppo Parte del discorso
Nome | Se si aggiunge un nome, selezionare questo pulsante di opzione.
Aggettivo | Se si aggiunge un aggettivo, selezionare questo pulsante di opzione.
Verbo | Se si aggiunge un verbo, selezionare questo pulsante di opzione.
Non declinata | Se si aggiunge una parola non declinata (una parola che non varia in base a numero, persona, caso e così via), selezionare questo pulsante di opzione.
Gruppo Uso delle maiuscole
Standard | Specifica i tre usi delle maiuscole disponibili per la parola aggiunta oltre al formato immesso: tutte le lettere minuscole, tutte le lettere maiuscole, la prima lettera maiuscola e le restanti minuscole.
Nome proprio | Specifica che la parola immessa è sempre scritta con la prima lettera maiuscola.
Abbreviazione | Specifica che la parola immessa è un'abbreviazione (la distribuzione delle maiuscole e delle minuscole non può cambiare: ad esempio S.p.A. non può mai essere scritto S.P.A. e così via.).
Parola da aggiungere: Visualizza la parola da aggiungere
Forma primaria | È possibile immettere la forma primaria della parola da aggiungere in questo campo oppure è possibile selezionarla dall'elenco a disposizione.


Finestra di dialogo: Lingua di riconoscimento

La finestra di dialogo Lingua di riconoscimento

Nome opzione

Descrizione opzione
Elenco lingue Visualizza le lingue di riconoscimento installate. Per impostazione predefinita vengono visualizzare le lingue principali. Se si desidera visualizzare tutte le lingue installate, selezionare Visualizza tutte le lingue.

Per selezionare una o più lingue di riconoscimento, selezionare le caselle di controllo corrispondenti. I nomi delle lingue selezionate vengono visualizzare nella riga Selezionate.

Visualizza tutte le lingue Visualizza l’elenco completo delle lingue di riconoscimento installate.
Nota: se la finestra viene aperta dall’elenco delle lingue sulla barra degli strumenti Standard, l’opzione Visualizza tutte le lingue è disabilitata e vengono visualizzate tutte le lingue di riconoscimento.
Editor linguistico (pulsante) Apre la finestra di dialogo Editor linguistico. In questa finestra è possibile creare una nuova lingua, un nuovo gruppo linguistico e o modificare la lingua definita dall’utente.


Finestra di dialogo: Rinumera pagine

La finestra di dialogo Rinumera pagine

In questa finestra di dialogo è possibile specificare le opzioni di rinumerazione dei numeri di pagina.

Nome opzione

Descrizione opzione
Numero della prima pagina rinumerata | Imposta il nuovo numero delle prime pagine selezionate. Se è stata selezionata solo una pagina, avrà il numero impostato in questa casella. Se sono state selezionate più pagine, il numero impostato in questa riga assumerà il valore della pagina con il numero inferiore. I numeri di altre pagine selezionate verranno modificati di conseguenza. Se già esiste una pagina con il numero qui impostato, verrà visualizzato il messaggio Impossibile rinumerare le pagine. Modificare le opzioni per rendere possibile la rinumerazione.
Gruppo Impostazioni
Tutte le pagine | Rinumera tutte le pagine batch.
Pagine selezionate | Rinumera le pagine batch selezionate.
Numerazione pagine continua | Rinumera tutte le pagine o quelle selezionate in ordine continuo iniziando con il numero impostato nella casella Numero della prima pagina rinumerata. Ad esempio, se si immette 10 nella casella Numero della prima pagina rinumerata, i numeri di pagina selezionati saranno 11, 12, 13 e così via.


Finestra di dialogo: Sostituisci

La finestra di dialogo Sostituisci

Opzione

Descrizione opzione
Trova | Immettere il criterio di ricerca: digitarlo, selezionarlo dall’elenco o copiarlo dagli appunti. Fare clic sul pulsante [image] per trovare caratteri speciali, quali trattini facoltativi o interruzioni di riga.
Sostituisci con | Immette la parola o la frase con la quale si desidera sostituire il criterio di ricerca: digitarlo, selezionarlo dall’elenco o copiarlo dagli appunti. Fare clic sul pulsante [image] per immettere caratteri speciali, quali trattini facoltativi o interruzioni di riga. Per eliminare alcune o tutte le occorrenze del criterio di ricerca nel testo, lasciare vuoto il campo Sostituisci con.
Solo parole intere | Attiva la modalità solo parole intere. Ad esempio, se in questa modalità si immette il criterio di ricerca “Fine”, la parola “ABBYY FineReader” non verrà trovata.
Maiuscole/minuscole | Attiva la modalità di distinzione maiuscole/minuscole. Ad esempio, se in questa modalità si immette il criterio di ricerca “fine”, non verranno trovate le parole “Fine” e “FINE”.
Cerca in tutte le pagine batch | In questa modalità il criterio di ricerca verrà applicato a tutte le pagine batch.
Direzione | Seleziona la direzione di ricerca.
Trova successivo (pulsante) | Trova l’occorrenza successiva del criterio di ricerca.
Sostituisci (pulsante) | Fare clic su questo pulsante per sostituire il criterio di ricerca con il testo immesso nel campo Sostituisci con. Per sostituire tutte le occorrenze del criterio di ricerca nel testo, fare clic sul pulsante Sostituisci tutto.
Sostituisci tutto (pulsante) | Fare clic su questo pulsante per sostituire tutte le occorrenze del criterio di ricerca nel testo con le voci immesse nel campo Sostituisci con. Per cercare e sostituire soltanto alcune occorrenze del criterio di ricerca, utilizzare i pulsanti Trova e Sostituisci.


Finestra di dialogo Salva batch con nome

In questa finestra di dialogo è possibile salvare i batch.

Nome opzione

Descrizione opzione
Salva in... | Consente di specificare la posizione in cui salvare il batch.
Nome batch | Consente di immettere il nome del batch.
Salva | Consente di salvare il batch nella posizione specificata con il nome specificato.


Finestra di dialogo Salva modello batch con nome

In questa finestra di dialogo è possibile salvare il modello batch con il nome specificato.

Nome opzione

 Descrizione opzione
Nome file | Consente di immettere il nome del modello batch.
Salva come tipo | Consente di salvare il modello batch con l'estensione *.fbt.
Applica il modello ai nuovi batch | Consente di applicare le impostazioni del modello a tutti i nuovi batch.


Finestra di dialogo: Salva copia immagine

La finestra di dialogo Salva copia immagine

In questa finestra è possibile specificare le opzioni di salvataggio di un’immagine.

Nome opzione

 Descrizione opzione
Nome file | Specifica il nome del file dell’immagine.
Salva come tipo | Specifica il tipo di file dell’immagine.
Salva solo blocchi selezionati | Selezionare questa opzione se si desidera salvare soltanto i blocchi selezionati di un’immagine.
Salva come file immagine multipagina Selezionare questa opzione se si desidera salvare le immagini in un file TIFF multipagina.
L’opzione è disponibile se il tipo di immagine *.tif è selezionato nel campo Salva come tipo.


Finestra di dialogo: Salva copia testo

La finestra di dialogo Salva copia testo

Nome opzione

Descrizione opzione
Nome file | Specifica il nome file del file.
Salva come tipo | Specifica il tipo di file.
Salva pagine Fare clic su un pulsante di opzione a seconda delle pagine che si desidera salvare:
  • Pagine selezionate - se si desidera salvare soltanto le pagine batch selezionate.
  • Tutte le pagine - se si desidera salvare tutte le pagine batch selezionate.
Opzioni file Specificano la modalità di salvataggio:
  • Crea un file distinto per ogni pagina- ciascuna pagina batch viene salvata in un file separato. Il numero di pagina batch viene automaticamente aggiunto alla fine del nome file.
  • Denominare file come immagini sorgente- selezionare questa opzione se si desidera salvare ciascuna pagina in un file distinto che abbia lo stesso nome dell'immagine sorgente.
    Nota:
    1. Le pagine che non contengono informazioni sull'immagine sorgente (ad esempio le immagini scandite) non potranno essere salvate in questa modalità. Se una di queste pagine ricorre tra quelle salvate, verrà visualizzato un messaggio di avviso.
    2. Se un gruppo di pagine in sequenza presenta la stessa immagine sorgente oppure se le immagini sorgenti di ciascuna pagina hanno lo stesso nome, tali pagine verranno considerate come parti di un file in formato TIFF multilivello il cui testo verrà salvato in un unico file. Se le pagine con immagini sorgente di stessa denominazione non sono in sequenza, verranno trattate come se i rispettivi file grafici fossero differenti, pertanto il testo verrà salvato in file aventi lo stesso nome e un numero aggiunto: _1, _2 e così via.
  • Crea un nuovo file per ogni pagina vuota - l'intero batch viene trattato come un insieme di gruppi di pagine, ciascuno terminante con una pagina vuota. Le pagine di ciascun gruppo vengono salvate in file diversi aventi un nome specificato dall'utente e un numero aggiunto: -1, -2, -3 e così via.
  • Crea un unico file per tutte le pagine - tutte le pagine batch (o tutte quelle selezionate) vengono salvate in un unico file.
Mantieni layout Imposta la modalità di salvataggio del layout:
  • Mantieni il layout di pagina- viene mantenuto l’intero layout del documento: disposizione dei paragrafi, carattere e dimensione carattere, colonne, orientamento testo, colore testo, struttura delle tabelle. I riquadri vengono utilizzati per mantenere le immagini nel testo riconosciuto. Questa è un’opzione predefinita.
    Nota Se nel testo esportato non vengono visualizzate le immagini, verificare che l’opzione Mantieni immagini sia selezionata.
  • Mantieni il tipo e la dimensione del carattere - vengono conservati la struttura delle tabelle, la disposizione dei paragrafi, il carattere e la dimensione carattere.
  • Rimuovi tutta la formattazione - vengono mantenuti soltanto la struttura in tabelle e la disposizione dei paragrafi.
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Impostazioni formati (pulsante) | Apre le finestre di dialogo RTF/DOC/XML di Word, PDF, PPT, HTML, TXT, CSV, DBF, LIT e XLS, consentendo di impostare opzioni di salvataggio del testo avanzate per questi formati.
Apri documento dopo salvataggio | Apre il documento salvato nell’applicazione appropriata per il formato.


Finestra di dialogo: Salva Processo guidato

La finestra di dialogo Salva Processo guidato

Nome opzione

Descrizione opzione
Seleziona tipo di salvataggio | Selezionare l’applicazione alla quale si desidera inviare il testo riconosciuto.
Gruppo Mantieni layout
Mantieni il layout di pagina Imposta l’opzione per mantenere interamente il layout del documento: disposizione dei paragrafi, carattere e dimensione carattere, colonne, orientamento testo, colore testo, struttura delle tabelle. I riquadri vengono utilizzati per mantenere le immagini nel testo riconosciuto. Questa è un’opzione predefinita.
Nota Se nel testo esportato non vengono visualizzate le immagini, verificare che l’opzione Mantieni immagini sia selezionata.
Mantieni il tipo e la dimensione del carattere | In questa modalità vengono conservati la struttura delle tabelle, la disposizione dei paragrafi, il carattere e la dimensione carattere.
Rimuovi tutta la formattazione | Vengono mantenuti soltanto la struttura in tabelle e la disposizione dei paragrafi. Il testo è impostato tutto con lo stesso carattere e dimensione.
Mantieni immagini | Impostare questa opzione per mantenere le immagini nel testo riconosciuto.
Impostazioni formati (pulsante) | Apre la finestra di dialogo Impostazioni formati, con le schede RTF/DOC/XML di Word , XLS, PDF, HTML, PPT, TXT, DBF, CSV e LIT, che consentono l'impostazione di opzioni avanzate di salvataggio del testo per tali formati.
Gruppo Salva pagine
Pagine selezionate | Selezionare questa opzione se si desidera salvare soltanto pagine batch selezionate.
Tutte le pagine | Selezionare questa opzione se si desidera salvare tutte le pagine batch.


Finestra di dialogo: Impostazioni scanner

Nome opzione

Descrizione opzione
Gruppo Orientamento immagine
Verticale | Indica che il documento scandito presenta un orientamento verticale (le righe del testo seguono il margine più corto della pagina).
Orizzontale | Indica che il documento scandito presenta un orientamento orizzontale (le righe del testo seguono il margine più lungo della pagina).
Unità di misura | Unità con cui si misura il formato della carta (pollici o centimetri).
Formato carta

Specifica il formato della pagina scandita. È possibile selezionare uno dei formati standard: A4 - 210*297 mm; A5 - 148*210 mm; B5 - 182*257 mm e così via, oppure è possibile specificare il proprio formato di carta selezionando Dimensioni personalizzate nel caso in cui il formato della carta non sia quello standard. Se si seleziona l'opzione Dimensioni personalizzate , ricordarsi di specificare i valori esatti nei gruppi Rientri e Dimensioni.
Gruppo Rientri
Superiore | Imposta il valore del rientro superiore (in pollici o centimetri, a seconda dell'unità di misura selezionata).
A sinistra | Imposta il valore del rientro a sinistra (in pollici o centimetri, a seconda dell'unità di misura selezionata).
Gruppo Dimensioni
Altezza | Imposta l'altezza dell'area scandita (in pollici o centimetri, a seconda dell'unità di misura selezionata).
Larghezza | Imposta la larghezza dell'area scandita (in pollici o centimetri, a seconda dell'unità di misura selezionata).
Gruppo luminosità
Automatico | Se si seleziona questa opzione, viene regolata la luminosità dell'immagine automaticamente, mediante le funzioni di ABBYY FineReader. La regolazione automatica della luminosità è utile se si esegue la scansione di pagine con una luminosità non uniforme (alcune aree troppo scure, altre troppo chiare). Tuttavia, la scansione nella modalità di regolazione automatica della luminosità impiega più tempo della scansione nella modalità di regolazione manuale.
Usa scanner | Se si seleziona questa opzione, viene regolata automaticamente la luminosità dell'immagine utilizzando gli strumenti interni dello scanner. La regolazione automatica della luminosità è utile se si esegue la scansione di pagine con una luminosità non uniforme (alcune aree troppo scure, altre troppo chiare). Tuttavia, la scansione nella modalità di regolazione automatica della luminosità impiega più tempo della scansione nella modalità di regolazione manuale.
Manuale | Consente di impostare il valore esatto della luminosità. Con questa modalità la scansione è più veloce. È una modalità utile per eseguire la scansione di pagine con luminosità non completamente uniforme.
Modalità Scansione immagine | Indica se le immagini sono scandite nella modalità a colori, in grigio o bianco e nero.
Risoluzione | Imposta la risoluzione della scansione. La risoluzione predefinita è 300 dpi (dots per inch, punti per pollice). Per i testi con dimensioni dei caratteri di 8 punti e inferiori, utilizzare la risoluzione 400-600.
Usa alimentatore automatico documenti (ADF) | Indica che l'alimentatore automatico dei documenti è da utilizzare per la scansione.
Pausa tra le pagine

Se si seleziona questa opzione, non viene iniziata la scansione della pagina successiva finché non sono trascorsi i secondi impostati nella riga Pausa , in questo modo si ha il tempo sufficiente per inserire la pagina successiva nello scanner. Una volta terminata la pausa, la scansione continua automaticamente. Questa opzione può essere utile se si deve eseguire la scansione di molte pagine utilizzando uno scanner a lettura piana o per fogli singoli senza un alimentatore automatico di documenti.

Pausa | Imposta il tempo della pausa (in secondi) Se è selezionata l'opzione Pausa tra le pagine, non viene iniziata la scansione della pagina successiva finché non sono trascorsi i secondi impostati. Vedere l'opzione Pausa tra le pagine.
Interrompi tra le pagine

Se si imposta questa opzione, una volta terminata la scansione di una pagina, verrà visualizzato un messaggio in cui viene chiesto se si desidera continuare la scansione. Fare clic sul pulsante Sì per scandire la pagina successiva e su No per terminare la scansione.

Scansione fronte/retro | Selezionare questa opzione se si desidera eseguire la scansione fronte/retro (le due facce della pagina verranno scandite contemporaneamente).
Visualizza questa finestra prima della scansione | Se si imposta questa opzione, la finestra di dialogo Impostazioni scanner verrà sempre visualizzata prima di della scansione. In questo modo si ha l'opportunità di controllare (e modificare, se necessario) i parametri della scansione prima di eseguire la scansione di un documento.


Finestra di dialogo: Seleziona dizionario

Nome opzione

Descrizione opzione
Per le lingue elencate esiste un dizionario che è possibile visualizzare e modificare.
Visualizza (pulsante) | Apre la finestra di dialogo Dizionario. In questa finestra è possibile visualizzare, modificare, importare ed esportare i dizionari.
Chiudi (pulsante) | Chiude la finestra.
Dizionario personalizzato di Microsoft Word
(campo) 		Visualizza il percorso del dizionario personalizzato di Microsoft Word (CUSTOM.DIC).
Sfoglia
(pulsante) 		Utilizzare il pulsante per individuare il file CUSTOM.DIC.


Finestra di dialogo: Seleziona origine TWAIN

La finestra di dialogo Seleziona origine TWAIN

Imposta i driver dello scanner per ABBYY FineReader. Il nome del driver selezionato nella casella di riepilogo a discesa viene visualizzato nella casella driver della scheda Scandisci/Apri immagine (menu Strumenti>Opzioni).


Finestra di dialogo: Dividi immagine

Consente di dividere l'immagine in più parti. La pagina divisa verrà rimossa dal batch e al suo posto verranno inserite le parti in cui è stata suddivisa.

Nome opzione

Valore opzione
Dividi biglietti da visita Divide automaticamente l'immagine in biglietti da visita.
Tasti di scelta rapida: ALT+B
Dividi pagina doppia Divide automaticamente l'immagine in due pagine.
Tasti di scelta rapida: ALT+D
Aggiungi separatore verticale Aggiunge un separatore verticale.
Tasti di scelta rapida: ALT+V
Aggiungi separatore orizzontale. Aggiunge un separatore orizzontale.
Tasti di scelta rapida: ALT+H
Seleziona separatore Consente di spostare o rimuovere un separatore.

Nota:

  1. Per spostare un separatore, passare alla modalità Seleziona separatore, quindi spostare il separatore.
  2. Per rimuovere un separatore, passare alla modalità Seleziona separatore, quindi spostare il separatore fuori dell'immagine

Tasti di scelta rapida: ALT+S

Elimina tutti i separatori. Elimina tutti i separatori.
Tasti di scelta rapida: ALT+R
Vai alla pagina successiva Apre la pagina batch successiva.

Nota: Per passare dai separatori verticali ai separatori orizzontali o viceversa, premere MAIUSC.
Lo spazio fra i separatori, come pure lo spazio tra il bordo dell'immagine e un separatore, non possono misurare meno di un pollice.


Finestra di dialogo: Motivo definito dall'utente

Tutti i caratteri istruiti, insieme alle relative didascalie, vengono visualizzati in questa finestra di dialogo. Le immagini con la stessa didascalia vengono posizionate una sotto l'altra.

I caratteri istruiti vengono visualizzati in due modi:

  1. Modalità coppia "immagine-didascalia".
  2. Modalità dettagli: una tabella con le colonne immagine carattere, didascalia e proprietà. È possibile modificare le didascalie e le proprietà direttamente in questa tabella.

Per passare da una modalità all'altra fare clic sui pulsanti Immagine o Dettagli.

Il pulsante Proprietàconsente di aprire la finestra di dialogo Proprietà carattere. È possibile modificare la didascalia del carattere e le proprietà in questa finestra di dialogo.

Il pulsante Rimuovi consente di eliminare dal motivo i caratteri selezionati.


Finestra di dialogo: Benvenuti

La finestra di dialogo Benvenuti

Questa finestra viene visualizzata all’avvio di ABBYY FineReader.

Se non si è mai utilizzato un sistema OCR, fare clic sul pulsante [image]. Il programma verrà avviato in modalità scan&read e l’utente guidato attraverso l’elaborazione di documenti, inoltre verrà suggerita la procedura da seguire per ottenere il risultato desiderato.

Per ulteriori informazioni su ABBYY FineReader e sull’elaborazione di documenti di vari tipi, fare clic sul pulsante [image]. Verrà visualizzata la Guida pratica per l'ottimizzazione dell'OCR.

Se non si dispone di uno scanner o se si desidera vedere come viene elaborata un'immagine demo, fare clic sul pulsante [image]. In questo caso verranno aggiunte tre immagini demo al batch e la lingua di riconoscimento verrà impostata automaticamente a seconda della lingua delle immagini demo.

Se non si desidera visualizzare questa finestra all’avvio, deselezionare la casella di controllo Visualizza finestra di dialogo di benvenuto in avvio.


ABBYY Screenshot Reader

ABBYY Screenshot Reader è un'applicazione di facile utilizzo, che consente la creazione di istantanee schermo e il riconoscimento del testo presente nelle istantanee.

Funzionalità di ABBYY Screenshot Reader:

  • Riconoscimento ottico del testo in qualsiasi punto dello schermo del computer.

  • Riconoscimento ottico delle tabelle in qualsiasi punto dello schermo del computer.

  • Creazione di istantanee schermo di qualsiasi parte dello schermo.

  • Salvataggio dei risultati del riconoscimento in un file, copia negli Appunti o invio a un'altra applicazione.

ABBYY Screenshot Reader dispone di un'interfaccia semplice ed intuitiva, che non richiede conoscenze avanzate per la creazione di istantanee schermo e il riconoscimento del testo. È sufficiente aprire qualsiasi finestra di qualsiasi applicazione e selezionare la sezione dello schermo del computer che si desidera "fotografare".

Nota: ABBYY Screenshot Reader è disponibile per tutti gli utenti di ABBYY FineReader 8.0 Corporate Edition e per gli utenti registrati di ABBYY FineReader 8.0 Professional Edition.

Sommario del capitolo

  • Installazione ed avvio di ABBYY Screenshot Reader
  • Barra degli strumenti di ABBYY Screenshot Reader
  • Acquisizione di testo e tabelle dallo schermo del computer
  • Creazione di istantanee schermo
  • Opzioni aggiuntive
Come registrarsi


Installazione ed avvio di ABBYY Screenshot Reader

Installazione e avvio di ABBYY Screenshot Reader

Installazione di ABBYY Screenshot Reader

Per impostazione predefinita, il componente ABBYY Screenshot Reader viene installato nel computer insieme a ABBYY FineReader 8.0. Se durante l'installazione personalizzata si è scelto di non installare ABBYY Screenshot Reader, è possibile installare l'applicazione successivamente, eseguendo la seguente procedura:

  1. Nella barra delle applicazioni di Windows scegliere Start, quindi selezionare Impostazioni>Pannello di controllo.

  2. Dall'elenco dei programmi installati di Installazione applicazioni, selezionare ABBYY FineReader 8.0, quindi fare clic su Cambia.

  3. Nella finestra di dialogo Installazione personalizzata selezionare ABBYY Screenshot Reader.

  4. Seguire le istruzioni visualizzate nel programma di installazione.

Attivazione di ABBYY Screenshot Reader

Nota: l'attivazione è necessaria esclusivamente per gli utenti di ABBYY FineReader 8.0 Professional Edition.

Possono utilizzare ABBYY Screenshot Reader soltanto gli utenti registrati di ABBYY FineReader. Al momento della registrazione viene fornito un codice di attivazione di ABBYY Screenshot Reader. Per attivare ABBYY Screenshot Reader, specificare il codice nella finestra di dialogo che viene aperta quando si avvia l'applicazione e scegliere OK.

Avvio di ABBYY Screenshot Reader

Per avviare ABBYY Screenshot Reader, scegliere Start>Programmi>ABBYY FineReader 8.0 Professional Edition (o Corporate Edition) e quindi scegliere ABBYY Screenshot Reader.

Come registrarsi


Barra degli strumenti di ABBYY Screenshot Reader

Quando si avvia ABBYY Screenshot Reader, viene visualizzata la barra degli strumenti dell'utility.

La barra degli strumenti di ABBYY Screenshot Reader contiene strumenti per il riconoscimento di testo e tabelle sullo schermo del computer, la creazione di istantanee delle aree dello schermo selezionate e l'impostazione di Screenshot Reader.

Facendo clic su questo pulsante si attiva lo strumento di selezione, che consente di selezionare un'area dello schermo. L'area selezionata viene racchiusa in un riquadro. A seconda delle impostazioni, il programma avvierà direttamente il riconoscimento del testo nell'area selezionata o creerà un'istantanea schermo dell'area selezionata. Il testo o l'istantanea schermo risultante verrà salvato in un file, copiato negli Appunti o inviato a un'altra applicazione, a seconda dell'opzione selezionata nell'elenco a discesa visualizzato sulla destra.

In tale elenco a discesa, selezionare un oggetto dello schermo da acquisire e una destinazione per il salvataggio.

Apre la finestra di dialogo Opzioni - ABBYY Screenshot Reader nella quale è possibile selezionare una lingua di riconoscimento, alternare tra le due modalità di visualizzazione della barra degli strumenti di ABBYY Screenshot Reader e selezionare un suono di sistema o un messaggio con il quale verrà segnalata la copia di un'istantanea schermo negli Appunti.

/
Questo pulsante consente di alternare tra due modalità di visualizzazione della barra degli strumenti di ABBYY Screenshot Reader. Se si seleziona [image], la barra degli strumenti di ABBYY Screenshot Reader viene sempre visualizzata sopra le finestre delle altre applicazioni in esecuzione.

Acquisizione di testo e tabelle dallo schermo del computer
Creazione di istantanee schermo
Opzioni aggiuntive


Acquisizione di testo e tabelle dallo schermo del computer

ABBYY Screenshot Reader consente di riconoscere testo e tabelle dallo schermo del computer e di salvare i risultati in un file, negli Appunti o in un'altra applicazione.

Per riconoscere il testo:

  1. Nell'elenco a discesa della barra degli strumenti di ABBYY Screenshot Reader selezionare una delle seguenti opzioni:
     Testo negli Appunti
    Tabella negli Appunti
    Testo in     Microsoft Word
    Tabella in     Microsoft Excel
    Testo in file
    Tabella in file
  2. Fare clic su [image]. Il cursore del mouse assumerà la seguente forma: .
  3. Posizionare il cursore del mouse in un angolo dell'area da selezionare. Tenere premuto il pulsante sinistro del mouse e trascinare diagonalmente il cursore fino all'angolo opposto dell'area che si desidera selezionare. L'area selezionata verrà racchiusa in un riquadro e verrà avviata automaticamente la procedura di riconoscimento ottico (OCR).
  4. A seconda dell'opzione selezionata nell'elenco a discesa della barra degli strumenti di ABBYY Screenshot Reader, dopo il riconoscimento il testo verrà salvato in un file, copiato negli Appunti o inviato a un'altra applicazione. Se è stato selezionato Testo in file o Tabella in file verrà aperta la finestra di dialogo Salva con nome. In tale finestra di dialogo specificare il nome e il formato del file in cui verrà salvato il testo.

Nota:
per annullare il riconoscimento fare clic su Stop o premere Esc.

Che fare se...

Si lavora con documenti scritti in più lingue

    Prima di avviare la procedura di riconoscimento verificare che la lingua selezionata nella finestra di dialogo Opzioni - ABBYY Screenshot Reader sia la stessa del testo. Se necessario selezionare un'altra lingua di riconoscimento.
    Nota: per aprire la finestra di dialogo Opzioni- ABBYY Screenshot Reader fare clic su     [image].

Il testo sullo schermo è scritto in varie lingue

    Nella finestra di dialogo Opzioni - ABBYY Screenshot Reader, selezionare la voce (Seleziona più lingue) nell'elenco a discesa Lingua di riconoscimento.
    Importante    ! L'utilizzo di più lingue può determinare una riduzione della qualità del riconoscimento. È sconsigliabile utilizzare più di due o tre lingue.

La lingua necessaria non è disponibile nell'elenco

    Nella finestra di dialogo Opzioni- ABBYY Screenshot Reader selezionare la voce (Scegli più lingue...) dell'elenco a discesa Lingua di riconoscimento.

    Se la lingua desiderata non è disponibile nell'elenco delle lingue di riconoscimento:

  • È possibile che la lingua non sia supportata in ABBYY FineReader 8.0. Per l'elenco completo delle lingue di riconoscimento supportate, vedere "Lingue supportate da ABBYY FineReader".

  • La lingua desiderata potrebbe essere stata disatttivata durante l'installazione personalizzata.
    1. Nella barra delle applicazioni di Windows scegliere Start, quindi selezionare Impostazioni>Pannello di controllo.
    2. Dall'elenco dei programmi installati di Installazione applicazioni, selezionare ABBYY FineReader 8.0, quindi fare clic su Cambia.
    3. Nella finestra di dialogo Installazione personalizzata selezionare la lingua necessaria.
    4. Seguire le istruzioni visualizzate nel programma di installazione.

L'area selezionata contiene sia testo che immagini

    Nella barra degli strumenti ABBYY Screenshot Readert selezionare la voce Immagine in ABBYY FineReader. L'immagine dell'area selezionata verrà aggiunta a un batch di ABBYY FineReader. Se ABBYY FineReader è già in esecuzione, l'immagine viene aggiunta al batch corrente. In caso contrario viene creato un nuovo batch, al quale viene aggiunta l'immagine.


Creazione di istantanee schermo

ABBYY Screenshot Reader consente di creare istantanee schermo corrispondenti ad aree selezionate dello schermo del computer e quindi salvare tali istantanee come file, copiarle negli Appunti o inviarle ad ABBYY FineReader.

Per creare un'istantanea schermo:

  1. Nell'elenco a discesa della barra degli strumenti di ABBYY Screenshot Reader selezionare una delle seguenti opzioni:
     Immagine negli Appunti
    Immagine in ABBYY FineReader (selezionare questa opzione se l'area catturata contiene sia testo che immagini)
     Immagine in file.
  2. Fare clic su [image]. Il cursore del mouse assumerà la seguente forma: .
  3. Posizionare il cursore del mouse in un angolo dell'area da selezionare. Tenere premuto il pulsante sinistro del mouse e trascinare diagonalmente il cursore fino all'angolo opposto dell'area che si desidera selezionare. L'area selezionata verrà racchiusa in un riquadro.
  4. A seconda dell'opzione selezionata nell'elenco a discesa della barra degli strumenti di ABBYY Screenshot Reader l'istantanea schermo verrà salvata in un file, copiata negli Appunti o aggiunta a un batch di ABBYY FineReader. Se è stato selezionato Testo in file verrà aperta la finestra di dialogo Salva con nome. In tale finestra di dialogo specificare il nome e il formato del file in cui verrà salvato il testo.

Nota: per annullare la creazione dell'istantanea schermo premere Esc.


Opzioni aggiuntive

È possibile selezionare opzioni aggiuntive nella finestra di dialogo Opzioni - ABBYY Screenshot Reader. Per aprire la finestra di dialogo Opzioni - ABBYY Screenshot Reader fare clic su [image] nella barra degli strumenti di ABBYY Screenshot Reader. In tale finestra di dialogo è possibile:

  • Selezionare la lingua di riconoscimento corrispondente alla lingua del testo presente nell'area dello schermo selezionata.
  • Selezionare la casella Sempre in primo piano per far sì che la barra degli strumenti di ABBYY Screenshot Reader venga visualizzata sempre in primo piano rispetto alle finestre delle altre applicazioni in esecuzione.
  • Selezionare Riproduci suono se i dati sono stati copiati correttamente per far sì che dopo la copia dei dati negli Appunti venga emesso un suono di sistema.
  • Selezionare Visualizza messaggio se i dati sono stati copiati correttamente per far sì che dopo la copia dei dati negli Appunti venga visualizzato un messaggio di notifica.


ABBYY Hot Folder & Scheduling

ABBYY FineReader 8.0 include un nuovo agente di pianificazione denominato ABBYY Hot Folder & Scheduling. ABBYY Hot Folder & Scheduling consente di selezionare una cartella con immagini e di impostare i tempi di elaborazione delle immagini nella cartella. Ad esempio è possibile pianificare il riconoscimento delle immagini durante le ore notturne.

Per impostare una hot folder (detta anche cartella predefinita) è necessario selezionare opzioni di apertura immagini, riconoscimento e salvataggio, specificare la frequenza di verifica della cartella per il rilevamento di nuove immagini (a intervalli regolari o una sola volta) e impostare l'orario di avvio.

Sommario del capitolo

  • Installazione e avvio di ABBYY Hot Folder & Scheduling
  • Finestra principale di ABBYY Hot Folder & Scheduling
  • Impostazione di una hot folder
  • File registro della hot folder
  • Opzioni aggiuntive


Installazione ed esecuzione di Hot Folder & Scheduling

Installazione ed esecuzione di ABBYY Hot Folder & Scheduling

Per impostazione predefinita, il componente ABBYY Hot Folder & Scheduling viene installato nel computer insieme a ABBYY FineReader 8.0. Se durante l'installazione personalizzata si è scelto di non installare Hot Folder & Scheduling, è possibile installare l'applicazione eseguendo la seguente procedura:

  1. Nella barra delle applicazioni di Windows scegliere Start, quindi selezionare Impostazioni>Pannello di controllo.

  2. Fare doppio clic sull’icona Installazione applicazioni.

  3. Dall'elenco dei programmi installati di Installazione applicazioni, selezionare ABBYY FineReader 8.0, quindi fare clic su Cambia.

  4. Nella finestra di dialogo Installazione personalizzata selezionare ABBYY Hot Folder & Scheduling.

  5. Seguire le istruzioni visualizzate nel programma di installazione.

Esecuzione di ABBYY Hot Folder & Scheduling

Per eseguire ABBYY Hot Folder & Scheduling:

  • Scegliere Start>Programmi>ABBYY FineReader 8.0 e selezionare ABBYY Hot Folder&Scheduling

Oppure

  • In ABBYY FineReader 8.0, scegliere ABBYY Hot Folder & Scheduling dal menu Strumenti.

Oppure

  • Fare doppio clic sull'icona ABBYY Hot Folder & Scheduling nella barra delle applicazioni di Windows (l'icona appare dopo l'impostazione di almeno una hot folder).

Nota: se non è possibile avviare un'operazione per una hot folder selezionata, verificare che il servizio di pianificazione delle operazioni sia attivato o contattare l'amministratore del sistema.


Finestra principale di Hot Folder & Scheduling

Finestra principale di ABBYY Hot Folder & Scheduling

Quando si esegue ABBYY Hot Folder & Scheduling viene aperta la finestra principale.

La barra degli strumenti ABBYY Hot Folder & Scheduling contiene i pulsanti per l'impostazione delle operazioni della hot folder e la visualizzazione dei registri di elaborazione.

Pulsante |  |  | Descrizione
 | Nuovo |  | Esegue il processo guidato ABBYY Hot Folder & Scheduling.
 |  | Esporta | Esporta un file operazione. I file operazione esportati hanno l'estensione *.hft e possono essere trasmessi ad altri utenti. Nella finestra di dialogo visualizzata, fornire un nome per il file operazione. Nota: per impostazione predefinita i file operazione di ABBYY FineReader vengono salvati in %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\8.00.
 |  | Importa | Importa un file operazione. Nella finestra di dialogo visualizzata, specificare il percorso del file operazione da importare. Nota: per l'esecuzione di un'operazione importata è necessario che sul computer utilizzato (o su un computer di rete) sia presente una cartella specificata come hot folder dell'operazione, e che siano installate tutte le lingue di riconoscimento richieste.
 | Modifica |  | Modifica un'operazione.
 | Copia |  | Copia un'operazione. La copia verrà aggiunta all'elenco delle operazioni sotto l'operazione originale e avrà come stato In pausa.
 | Elimina |  | Elimina un'operazione.
 | Esegui |  | Avvia l'elaborazione dei documenti.
 | Interrompi |  | Interrompe un'operazione.
 | Visualizza registro processo |  | Apre un file registro relativo alla cartella selezionata, contenente informazioni su tutti gli eventi di elaborazione.
 | Opzioni |  | Opzioni aggiuntive di ABBYY Hot Folder & Scheduling.

La finestra ABBYY Hot Folder & Scheduling visualizza un elenco di operazioni. Per ciascuna attività vengono visualizzati il percorso completo della hot folder (cartella predefinita), lo stato corrente della cartella e l'orario di elaborazione previsto.

Stati delle operazioni
Stato | Descrizione
 | Elaborazione in corso | Le immagini della cartella sono in fase di elaborazione.
 | In attesa | In attesa della fine dell'operazione precedente.
 | Pianificato | Si è scelto di verificare la presenza di immagini nella hot folder una sola volta, all'avvio. L'orario di avvio è indicato nella colonna Esecuzione successiva.
 | Controllo in corso | Le immagini verranno elaborate mano a mano che vengono salvate nella cartella.
 | In pausa | L'elaborazione è stata sospesa.
 | Completata | L'elaborazione delle immagini presenti nella cartella è stata completata.
 | Errore | Si è verificato un errore durante l'elaborazione delle immagini della cartella. Le operazioni di elaborazione non sono state completate. Per individuare la causa dell'errore, selezionare la cartella in cui si è verificato e fare clic sul pulsante Visualizza registro processo sulla barra degli strumenti.


Impostazione di una hot folder

Aprire ABBYY Hot Folder & Scheduling e fare clic sul pulsante Nuovo nella barra degli strumenti. Verrà aperta la procedura guidata ABBYY Hot Folder & Scheduling che assisterà l'utente in tutti i passaggi dell'impostazione della hot folder.

Passaggio 1: Apertura delle immagini

In questo passaggio viene richiesto di selezionare la cartella delle immagini che si desidera elaborare. È inoltre necessario specificare la frequenza di verifica automatica della presenza di nuove immagini.

Opzioni disponibili nel passaggio 1

    1. Dall'apposito elenco a discesa nella parte superiore della finestra di dialogo, selezionare il tipo di cartella.

    • Selezionare Apri immagini dalla cartella se si desidera utilizzare le immagini contenute in una cartella locale o di rete.
      Nota: in questo campo è possibile specificare un batch di ABBYY FineReader.

    • Selezionare Apri immagini dalla cartella FTP se si desidera utilizzare le immagini contenute in una cartella di un server FTP. Immettere il nome utente e la password di accesso se necessari. Altrimenti, selezionare l'opzione Connessione anonima per eseguire l'accesso in modalità anonima.
      Nota: in questo campo è possibile specificare un batch di ABBYY FineReader.

    2. Nel campo Cartella, specificare il percorso completo della hot folder.
    3. Nel campo Tipo file, selezionare i formati dei file immagine da elaborare.
    4. Selezionare Dividi pagine doppie per dividere le immagini delle pagine di un libro in due pagine separate del batch. La qualità del riconoscimento risulta più elevata ed è possibile salvare ogni pagina in un file distinto.
    5. In Al completamento dell'elaborazione, specificare se si desidera che le immagini nella hot folder vengano eliminate al termine dell'operazione.

    • Selezionare Non rimuovere le immagini di input, elabora solo le immagini nuove per conservare le immagini nella hot folder.

    • Selezionare Rimuovi le immagini di input per eliminare le immagini al termine dell'elaborazione.

    6. In Specificare la modalità di verifica immagini nella cartella, selezionare una delle opzioni disponibili:

    • Selezionare Verifica una sola volta all'avvio per elaborare solo le immagini disponibili nella cartella all'inizio della sessione. Qualsiasi immagine aggiunta successivamente nella cartella non verrà elaborata.

    • Selezionare Verifica continuamente l'arrivo di immagini nella cartella per verificare regolarmente la cartella ed elaborare i nuovi file. La cartella viene controllata ogni 60 secondi.
      Nota: selezionando questa opzione, i file di output del testo riconosciuto verranno denominati come immagini sorgente.

    7. Nel campo Ora avvio, selezionare l'ora in cui verrà avviata l'elaborazione delle immagini contenute nella cartella.

    • Avvia adesso avvia l'elaborazione subito dopo l'impostazione della hot folder.

    • Avvia all'ora specificata consente di selezionare la data e l'ora di avvio.

    • In pausa rinvia l'avvio dell'elaborazione.

Passaggio 2: Lettura di tutte le immagini

In questo passaggio viene richiesto di selezionare le opzioni di riconoscimento.

Opzioni disponibili nel passaggio 2

    1. Nell'elenco a discesa Lingua di riconoscimento, selezionare la lingua del testo presente nelle immagini.
      Nota: è possibile selezionare più di una lingua.
    2. In Modalità di riconoscimento sono disponibili le opzioni seguenti:

    • Massimo: selezionando questa opzione è possibile eseguire la lettura anche di immagini di bassa qualità.

    • Veloce: è consigliabile selezionare questa opzione solo per immagini di buona qualità e con layout semplice.

    3. In Riconoscimento PDF sono disponibili le opzioni seguenti:

    • Estrai testo da PDF: selezionando questa opzione il testo estratto dai file PDF viene utilizzato per il riconoscimento.

    • Riconosci PDF come immagine: questa opzione è utile per i file PDF con codifica non standard. In questo caso, il testo viene recuperato soltanto mediante il riconoscimento ottico dei caratteri.

    4. Nella casella di gruppo Collegamenti ipertestuali:

    • Selezionare l'opzione Evidenzia collegamenti ipertestuali se si desidera che i collegamenti ipertestuali contenuti nel testo riconosciuto vengano evidenziati automaticamente con il colore selezionato nel campo Colore. Per selezionare o modificare il colore, fare clic sul pulsante Colore a destra dell'opzione e selezionare il colore desiderato nella finestra di dialogo visualizzata.

    5. In Istruzione, specificare se si desidera utilizzare i motivi definiti dall'utente.

    • Non usare motivi definiti dall'utente è l'impostazione predefinita.

    • Selezionare Usa motivi definiti dall'utente se si desidera utilizzare i motivi definiti dall'utente per il riconoscimento ottico dei caratteri. Per ulteriori informazioni, vedere Riconoscimento con istruzione.

    6. In Usa modello di blocco, specificare il percorso del modello di blocco che si desidera utilizzare per l'analisi del layout delle immagini.
Passaggio 3: Salvataggio del documento

In questo passaggio è possibile scegliere la cartella in cui salvare i documenti ottenuti e selezionare un formato di file per tali documenti.

Opzioni disponibili nel passaggio 3

    1. In Specifica cartella di destinazione, specificare il percorso della cartella in cui verrà salvato il materiale riconosciuto.
    2. In Opzioni di salvataggio:

    • Nell'elenco a discesa Salva come, selezionare il formato di file nel quale si desidera salvare il materiale. Fare clic sul pulsante Impostazioni formato per selezionare altre opzioni di formato.

    3. Se si è selezionata la modalità Verifica una sola volta all'avvio nel Passaggio 1, selezionare le opzioni seguenti nella casella di gruppo Specifica file di destinazione:

    • Opzioni file
      Crea un file distinto per ogni pagina       consente di salvare ogni pagina in un file separato;
      Denomina file come immagini sorgente consente di salvare ogni pagina in un file con lo stesso nome dell'immagine originale;
      Crea un nuovo file per ogni pagina vuota consente di gestire l'intero batch come un set di gruppi di pagine. Ogni gruppo termina con una pagina bianca. Le pagine di gruppi diversi vengono salvate in file diversi con nomi composti dal nome specificato dall'utente e da un numero di indice: -1, -2, -3 e così via;
      Crea un unico file per tutte le pagine consente di salvare tutte le pagine in un unico file.

    • Nel campo Nome, specificare un nome per il file nel quale verrà salvato il testo riconosciuto.

    Nota: se è stata selezionata l'opzione Verifica continuamente l'arrivo di immagini nella cartella, nella casella di gruppo Specifica file di destinazione verrà indicato che i file di output del testo riconosciuto avranno lo stesso nome delle immagini originali, poiché le opzioni per la definizione dei nomi e dei file non sono disponibili in questa modalità.

    4. Selezionare l'opzione Salva batch se si desidera salvare il batch di ABBYY FineReader. Fare clic su Sfoglia per selezionare la cartella in cui salvare il batch.

    Nota: l'opzione Salva batch non è disponibile se l'impostazione Verifica continuamente l'arrivo di immagini nella cartella è attiva (vedere il Passaggio 1).

Suggerimento: è possibile aggiungere altri passaggi per il salvataggio del materiale riconosciuto in più formati. Nell'elenco a discesa Salva come, selezionare Seleziona più formati, quindi selezionare i formati in cui si desidera salvare il materiale riconosciuto nella finestra di dialogo visualizzata.


File registro di Hot Folder & Scheduling

Le immagini di una hot folder (cartella predefinita) vengono elaborate automaticamente e l'intero processo viene registrato.

Il file registro contiene le seguenti informazioni:

  • Nome dell'operazione e impostazioni corrispondenti
  • Eventuali errori e avvisi
  • Statistiche (numero di pagine elaborate, numero di errori e avvisi, numero di caratteri incerti)

Visualizzazione dei file registro

Per visualizzare il file registro:

  1. Nella finestra principale di ABBYY Hot Folder & Scheduling selezionare un'operazione per la quale si desidera visualizzare il registro.
  2. Fare clic sul pulsante Visualizza registro processo sulla barra degli strumenti.


Opzioni aggiuntive

Opzioni aggiuntive per ABBYY Hot Folder & Scheduling

Fare clic sul pulsante Opzioni della barra degli strumenti per selezionare opzioni aggiuntive di ABBYY Hot Folder & Scheduling.

  • Selezionare Archivia file registro nella cartella di destinazione per far sì che il file registro sia archiviato nella stessa cartella in cui vengono salvati i risultati del riconoscimento.
  • Selezionare Notifica fine processo per visualizzare un messaggio di notifica quando si porta il cursore del mouse sull'icona di ABBYY Hot Folder & Scheduling nella barra delle applicazioni di Windows.


Assistenza tecnica

Se si hanno domande su come utilizzare ABBYY FineReader, consultare tutta la documentazione a disposizione (il Manuale dell'utente e i file della guida) prima di contattare il nostro servizio di assistenza tecnica. È inoltre possibile consultare le pagine della sezione assistenza tecnica nel sito Web www.abbyy.com/support. In questa sezione è possibile trovare risposte a numerosi aspetti tecnici.

Per poter rispondere alle domande i nostri esperti devono conoscere quanto segue:

  • nome e cognome dell'utente
  • nome dell'azienda, ente o istituzione
  • numero di telefono (oppure fax o posta elettronica)
  • numero di serie del pacchetto di distribuzione ABBYY FineReader
  • numero della build (vedere ?/Informazioni su.../Build)
  • descrizione generale del problema e l'intero messaggio di errore (se ve ne è stato uno)
  • tipo di computer e di processore
  • versione del sistema operativo Windows

Occorre inoltre fornire qualsiasi altra informazione che si ritiene sia rilevante.

È possibile ottenere alcune informazioni automaticamente facendo clic sul pulsante Informazioni sul sistema... nella finestra di dialogo Informazioni su ABBYY FineReader (menu ?).

Importante! Solo gli utenti registrati hanno diritto all'assistenza tecnica gratuita. Per registrare la copia dell'applicazione, visitare il sito Web di ABBYY o scegliere Registra dal menu ?.

Uffici ABBYY


Informazioni generali sugli scanner

Elenco di scanner collaudati

Per un elenco completo di tutti gli scanner collaudati visitare il sito Web www.abbyy.com.

Tutti i modelli di scanner dell'elenco sono stati collaudati con i driver TWAIN forniti con lo scanner al momento del collaudo. Tutti questi scanner sono risultati compatibili con ABBYY FineReader 8.0. Tuttavia ABBYY Software House non garantisce la completa compatibilità di ABBYY FineReader con gli scanners inclusi nell'elenco, dato che è stato impossibile includere nel programma di collaudo tutti i sistemi operativi e i driver di scanner esistenti. Quindi ABBYY Software House non si assume la responsabilità per i danni commerciali derivanti dall'utilizzo delle informazioni relative allo scanner presenti sul sito Web www.abbyy.com.

Argomenti correlati all'utilizzo dello scanner

Nel caso si rilevi un errore di scansione:

  1. procurarsi la versione più recente del driver dello scanner: contattare il produttore dello scanner o provare a ricercarne il sito Web su Internet.

    Nota: Se non si conosce l'indirizzo del produttore, contattare la commissione per lo standard TWAIN all'indirizzo Web www.twain.org. Esistono inoltre numerosi produttori di driver TWAIN indipendenti per la maggior parte dei modelli più diffusi, ad esempio, la società CFM (www.cfm.de).

  2. Se si riceve un messaggio di errore durante la scansione, visitare il sito Web www.abbyy.com/support, contenente la possibile soluzione al problema.
  3. Se non si trova la soluzione, contattare il servizio di assistenza tecnica.


Come acquistare ABBYY FineReader

Come acquistare i prodotti ABBYY

La versione download dei prodotti ABBYY può essere acquistata in qualsiasi momento presso il negozio onlineABBYY Online Store.

In alternativa è possibile contattare i rivenditori ABBYY in varie regioni del mondo. L'elenco dei rivenditori viene aggiornato periodicamente.

Se si hanno domande o commenti, contattare il responsabile dell'ufficio ABBYY locale.

È possibile acquistare altre applicazioni di supporto delle lingue e altri caratteri all'indirizzo www.paratype.com/shop/.


Informazioni su ABBYY

ABBYY è un'azienda di sviluppo software leader a livello mondiale nel settore degli strumenti per il riconoscimento di documenti, l'acquisizione di dati e le tecnologie linguistiche. I prodotti ABBYY sono utilizzati da oltre 17,5* milioni di utenti in 78 paesi.

Oltre ad ABBYY FineReader, ABBYY ha sviluppato le seguenti applicazioni per uso domestico e professionale:

ABBYY Lingvo: dizionario elettronico multilingue per PC, Pocket PC e palmari che consente di effettuare traduzioni dal russo all'inglese, al tedesco, al francese, all'italiano, allo spagnolo e viceversa.

ABBYY FineReader XIX: versione speciale di ABBYY FineReader, il noto software OCR, che consente il riconoscimento di testi con caratteri gotici tipicamente utilizzati fra il 1800 e il 1938. L'applicazione è stata appositamente ideata al fine di convertire scansioni di documenti e libri antichi in formato testo per l'archiviazione e la pubblicazione digitali.

ABBYY FormReader: applicazione per l'elaborazione di moduli che consente l'acquisizione automatica di dati da moduli compilati a mano o stampati.

Per ulteriori informazioni sui prodotti ABBYY, visitare il sito Web all'indirizzo www.abbyy.com.

______________________
*Statistiche fornite dal servizio ricerche di ABBYY


Uffici ABBYY

America del nord e America centrale I clienti degli Stati Uniti, del Canada e del Messico sono pregati di contattare:

ABBYY USA
Indirizzo: 3823 Spinnaker Court, Fremont, CA, 94538, Stati Uniti
Tel.: +1 510-226-6717
Fax: +1 510-226-6069
E-mail: sales@abbyyusa.com
Web: http://www.abbyyusa.com

Assistenza tecnica
E-mail: support@abbyyusa.com
Europa orientale e Mediterraneo I clienti dell'Albania, della Bosnia-Erzegovina, della Bulgaria, della Croazia, di Cipro,della Repubblica Ceca, dell'Ungheria, di Israele, della Macedonia, di Malta, della Moldavia, della Polonia, della Romania, della Slovacchia, della Slovenia, della Turchia e dell'Ucraina sono pregati di contattare:

ABBYY Ukraine
Indirizzo: P.O. 23, 02002 Kiev, Ucraina
Tel.: +38 044 490 94 63
Fax: +38 044 490 94 61
E-mail: sales@abbyy.ua
Web: http://www.abbyy.com

Assistenza tecnica
E-mail: support@abbyyeu.com
Europa occidentale
 I clienti dell'Austria, del Benelux, della Danimarca, della Francia, della Germania, della Grecia, dell'Italia, dell'Irlanda, della Norvegia, del Portogallo, della Spagna, della Svezia, della Svizzera o di altri paesi dell'Europa occidentale sono pregati di contattare:

ABBYY Europe GmbH
Indirizzo: Anglerstrasse 6, 80339 Monaco, Germania
Tel.: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

E-mail: sales@abbyyeu.com

Web: http://www.abbyy.com

Assistenza tecnica
E-mail: support@abbyyeu.com

Tutte le altre regioni

 I clienti di altri paesi non menzionati sopra sono pregati di contattare:

ABBYY Software House
Indirizzo: P.O. Box 72, Mosca 127015, Russia
Tel.: +7 095 783-3700
Fax: +7 095 783-2663
E-mail: sales@abbyy.com
Web: http://www.abbyy.com

Assistenza tecnica
E-mail: support@abbyy.com


Glossario

A B C D E F I L M O P R S T U

A

Abbreviazione - versione ridotta di una parola o di una frase utilizzata per rappresentare l’intero concetto, ad esempio MS-DOS (per MicroSoft Disk Operating System), ONU (per Organizzazione delle nazioni Unite), ecc.

ABBYY Hot Folder & Scheduling: si tratta di una procedura guidata che consente di selezionare una cartella con immagini e di impostare i tempi di elaborazione delle immagini nella cartella. Le immagini presenti nella cartella selezionata verranno elaborate automaticamente nell'ora specificata.

ABBYY Screenshot Reader: applicazione che consente la creazione di istantanee schermo e il riconoscimento del testo contenuto in tali istantanee.

Attivazione - Processo mediante il quale è possibile ottenere un codice speciale da ABBYY per utilizzare la versione completa del software su un dato computer.

ADF (Alimentatore automatico della carta, Automatic Document Feeder) – dispositivo dello scanner per l’alimentazione automatica dei documenti. Uno scanner con ADF consente di scandire un numero qualsiasi di pagine senza l'effettuazione di operazioni manuali. ABBYY FineReader supporta inoltre la scansione di più immagini.

Analisi del layout di pagina (blocchi di disegno ) – l’analisi del layout di pagina e la selezione di aree dell’immagine in blocchi in base al layout. I blocchi possono essere di diversi tipi. L’analisi del layout di pagina può essere eseguita automaticamente abbinandola alla procedura di analisi del layout di pagina/riconoscimento (eseguirla facendo clic sul pulsante Leggi) o manualmente.

Area di riconoscimento: blocco utilizzato per il riconoscimento e l'analisi automatica. Una volta fatto clic sul pulsante 2-Leggi, tutti i blocchi di questo tipo verranno analizzati e riconosciuti automaticamente.

Autoregolazione della luminosità - regolazione automatica della luminosità eseguita mediante o in ABBYY FineReader. Durante l’autoregolazione la luminosità è impostata per ciascuna area dell’immagine separatamente.

B

Batch - cartella che contiene file grafici, file di testo riconosciuti e altri file informativi di ABBYY FineReader. In un batch vi possono essere fino a 9999 pagine. Può essere utile salvare le "stesse" pagine nello stesso batch. Ovvero, se si conservano tutte le pagine dello stesso libro nello stesso batch, o si conservano i testi nella stessa lingua o le immagini con lo stesso layout nello stesso batch, e così via, il lavoro risulterà facilitato.

Blocco - area dell’immagine in un riquadro.

Blocco attivo- blocco a cui si applicano le azioni (ad esempio eliminazione, modifica del tipo, ecc.). Il riquadro del blocco attivo è in grassetto con dei "quadratini" negli angoli.

Torna all’inizio

C

Caratteri ignorati - qualsiasi carattere non alfabetico presente in una parola, ad esempio sillabe o accenti. Questi caratteri vengono ignorati durante il controllo ortografico.

Caratteri incerti - caratteri riconosciuti con un determinato livello di incertezza. Se in ABBYY FineReader il corretto riconoscimento di un dato carattere non è sicuro, il carattere viene classificato come carattere incerto.

Carattere monospaziato - i caratteri di un font monospaziato hanno la stessa larghezza. Un esempio di font monospaziato è il carattere Courier New. Selezionare l’elemento Macchina da scrivere nel gruppo Tipo di stampa (Scheda Riconoscimento) per aumentare la qualità di riconoscimento di documenti con caratteri monospaziati.

Caratteri proibiti - In alcuni casi si è certi che determinati caratteri non saranno mai presenti nei testi che si desidera riconoscere . È possibile quindi specificare il set di tali caratteri (chiamati caratteri proibiti) nelle Proprietà gruppo linguistico. Specificando tali caratteri è possibile aumentare in modo considerevole la velocità e la qualità del riconoscimento. Per specificare il set di caratteri proibiti, fare clic sul pulsante Avanzate nella finestra di dialogo Proprietà gruppo linguistico. Viene visualizzata la finestra di dialogo Proprietà avanzate gruppo linguistico. Specificare il set caratteri proibiti nella riga Caratteri proibiti .

Cartella predefinita - Cartella speciale monitorata da ABBYY FineReader. Le nuove immagini aggiunte a questa cartella verranno automaticamente aperte nella finestra di ABBYY FineReader.

Gestione automazione: consente di eseguire, creare, modificare ed eliminare operazioni automatiche personalizzate.

Codice a barre: blocco utilizzato per aree dell'immagine contenenti codici a barre.

Codice di attivazione - Codice emesso da ABBYY e inviato a ogni utente di ABBYY FineReader Professional Edition durante il processo di attivazione. È necessario per attivare ABBYY FineReader sul computer su cui è stato creato l'ID di installazione.

D

dpi (Dots per Inch, Punti per pollice) – Unità di misura della risoluzione, ovvero il numero di punti per pollice.

Driver - programma che controlla una periferica (ad esempio uno scanner, uno schermo, ecc.).

E

Effetti del carattere - alcune variazioni dell’aspetto di un carattere (grassetto, corsivo, sottolineato, barrato, pedice, apice, maiuscoletto).

F

File di attivazione - File emesso da ABBYY e inviato a ogni utente di ABBYY FineReader Corporate Edition durante il processo di attivazione. Contiene informazioni necessarie per l'attivazione del software sul server o su un computer autonomo a seconda del caso. Il prodotto verrà attivato sulle stazioni di lavoro dal server.

Forma primaria - la forma a in cui le parole sono presenti nel dizionario.

Torna all’inizio

I

Immagine invertita - un’immagine con caratteri bianchi su sfondo scuro.

Istruzione - creazione di coppie "immagine del carattere - carattere stesso". Per ulteriori informazioni, vedere la sessione Riconoscimento con istruzione.

Impostazioni di protezione PDF: limitazioni che possono impedire l'apertura, la modifica, la copia o la stampa di un documento PDF. Tali impostazioni includono le password per l'apertura del documento, le password di autorizzazione e i livelli di crittografia.

Immagine: blocco utilizzato per le aree dell'immagine contenenti illustrazioni. Questo tipo di blocco può includere un'illustrazione o qualsiasi altro oggetto che vada visualizzato come immagine (ad esempio una sezione di testo).

Torna all’inizio

L

Layout di pagina è composto: dal modo in cui testo, tabelle e immagini sono disposti su una pagina, dal modo in cui il testo è disposto in paragrafi, dal tipo e dalla dimensione dei caratteri che compongono il testo, dal numero di colonne di testo, dal colore dei caratteri e dello sfondo, dall’orientamento del testo.

Legatura - combinazione di due o più caratteri "attaccati", ad esempio, fi, fl, ffi, ecc. Questi caratteri sono difficili da dividere in caratteri separati perché sono in genere "attaccati" nell’originale su carta. Conviene trattarli come "singoli" caratteri composti.

License Manager - Utility che consente di gestire le licenze di ABBYY FineReader e attivare ABBYY FineReader 8.0 Corporate Edition.

Luminosità - parametro di scansione che descrive il contrasto tra le aree bianche e nere delle immagini. Impostando la corretta luminosità si aumenta la qualità del riconoscimento.

M

Modello del blocco - particolare disposizione dei blocchi da utilizzare per il riconoscimento di pagine con layout simili. Un modello di blocco può essere salvato in un file speciale.

Motivo - l’insieme di coppie "immagine del carattere - carattere stesso" create durante l’istruzione del motivo. Un motivo è utilizzato come una fonte di informazioni supplementari durante il riconoscimento.

Modello di blocco: descrizione delle dimensioni e della posizione dei blocchi nella pagina. Un determinato modello di blocco consente il riconoscimento di pagine con layout simili.

O

Operazione automatica: sequenza di passaggi, ognuno corrispondente a un'operazione di elaborazione. ABBYY FineReader 8.0 include 3 operazioni automatiche predefinite e pronte per l'uso. È inoltre possibile creare operazioni automatiche personalizzate, in base alle esigenze di elaborazione. È possibile avviare le operazioni automatiche dal menu del pulsante Scan&Read.

Torna all’inizio

P

Pagina di codice - tabella che definisce la correlazione tra codici dei caratteri e i caratteri stessi. ABBYY FineReader visualizza la pagina di codice come un set di caratteri da cui è possibile selezionare quelli necessari.

Parola composta - parola composta da due o più termini (significato comune); una parola non trovata nel dizionario, ma che può essere “creata” a partire da parole presenti nel dizionario (significato in ABBYY FineReader).

Parole incerte - parole che contengono uno o più caratteri incerti.

Paradigma - L’insieme di tutte le forme grammaticali di una parola.

Processo guidato Scan&Read - viene eseguita una speciale modalità scan&read. ABBYY FineReader guida l’utente durante l’elaborazione dei documenti e suggerisce la procedura da seguire per ottenere il risultato desiderato.

Password apertura documento: questo tipo di password consente l'apertura del documento PDF solo agli utenti in possesso della password corretta.

Proprietà documento: proprietà assegnate al documento, che consentono l'ordinamento o la ricerca dei file. Le proprietà del documento includono il titolo del documento, il nome dell'autore, l'oggetto e le parole chiave.

Password autorizzazione: questo tipo di password consente la stampa e la modifica del documento PDF solo agli utenti in possesso della password corretta. Se per il documento sono state impostate delle opzioni di protezione, tali opzioni potranno essere modificate soltanto previa immissione della password specificata.

R

Riconoscimento in background - modalità di riconoscimento speciale. È possibile modificare e salvare le pagine già riconosciute mentre ABBYY FineReader effettua il riconoscimento di altre pagine.

Rimuovi puntini da immagine - eliminazione dall’immagine dei puntini neri in eccesso.

Risoluzione - parametro di scansione che determina quanti dpi utilizzare durante la scansione. Una risoluzione di 300 dpi è consigliata per testi con font di 10 punti e superiori, 400-600 dpi è consigliata per testi con font più piccoli (uguali o inferiori a 9 punti).

Torna all’inizio

S

Scanner - dispositivo per l’acquisizione di immagini in un computer.

Scan&Read - Il pulsante principale di ABBYY FineReader. Fare clic su questo pulsante per procedere alla scansione e al riconoscimento delle immagini.

Sistema omnifont - sistema di riconoscimento che riconosce set di caratteri di qualsiasi tipo di font e dimensione senza previa istruzione.

Set di opzioni: valori di tutte le opzioni specificate nelle schede Scandisci/Apri, Leggi, Controllo ortografico e Salva delle finestre di dialogo Opzioni, Impostazioni formati e Opzioni impostate in precedenza. I set di opzioni includono inoltre le lingue e i motivi definiti dall'utente. I set di opzioni possono essere salvati e quindi utilizzati (caricati) in altri batch di ABBYY FineReader.

Torna all’inizio

T

Tabella: tipo di blocco utilizzato per le aree grafiche della tabella o per aree di testo strutturate in tabelle. Quando vengono letti blocchi di questo tipo, vengono tracciati separatori verticali e orizzontali all'interno del blocco in modo da formare una tabella. Il blocco viene rappresentato da una tabella nel testo di destinazione.

Tagged PDF: documento PDF contenente informazioni sulla struttura del documento, ad esempio su parti logiche, immagini, tabelle e così via. Tale struttura viene codificata tramite i "tag PDF". Un file PDF provvisto di tag può essere adattato a varie dimensioni di schermo e viene visualizzato correttamente sui dispositivi quali i palmari.

Testo: blocco contenente aree di testo. I blocchi Testo dovranno contenere soltanto testo disposto su un'unica colonna.

Tipo di blocco - ciascun blocco appartiene a un tipo. In ABBYY FineReader sono disponibili i seguenti tipi di blocchi: Area di riconoscimento, testo, immagine, tabella e codice a barre.

Tipo di immagine - un parametro di scansione che determina se un’immagine deve essere scandita in bianco e nero, a livelli di grigio o a colori.

Tipo di stampa del testo origine - parametro che riflette come il testo di origine è stato stampato (con una stampante laser o equivalente, con una stampante a matrici di punti in modalità bozza o con una macchina da scrivere). Per i testi prodotti con stampanti laser, occorre impostare la modalità Automatica; per i testi scritti a macchina, la modalità Macchina da scrivere; per testi stampati con una stampante a matrice di punti in modalità bozza, la modalità Stampante a matrice di punti.

Trattino facoltativo - trattino (¬) che indica dove esattamente una parola o una combinazione di parole devono essere suddivise per andare a capo a fine riga (ad esempio "autoformattazione" dovrebbe essere diviso in "auto-formattazione"). ABBYY FineReader sostituisce tutti i trattini trovati in parole presenti nel dizionario con i trattini facoltativi.

TWAIN, TWAIN-finestra di dialogo - finestra di dialogo di scansione.

U

Unicode - standard sviluppato da Unicode Consortium (Unicode, Inc.). Lo standard è un sistema di codifica internazionale a 16 bit per l’elaborazione di testi scritti nelle principali lingue del mondo. Lo standard è facilmente estendibile. Lo standard Unicode determina la codifica dei caratteri, nonché le proprietà e le procedure utilizzate nell’elaborazione di testi scritti in una determinata lingua.

Torna all’inizio


ABBYY Screenshot Reader: finestra di dialogo Lingua di riconoscimento

Nome opzione

Descrizione
Elenco lingue Visualizza le lingue di riconoscimento installate. Per impostazione predefinita vengono visualizzate solo le lingue principali. Per visualizzare tutte le lingue installate, selezionare l'opzione Visualizza tutte le lingue.

Per impostare una o più lingue di riconoscimento, selezionare le caselle di controllo corrispondenti. I nomi delle lingue selezionate vengono visualizzati nella riga Selezionate.

Visualizza tutte le lingue Visualizza l'elenco completo delle lingue di riconoscimento installate.
 Nota: se la finestra di dialogo viene aperta tramite l'opzione Scegli più lingue, l'opzione Visualizza tutte le lingue viene disattivata e vengono visualizzate tutte le lingue di riconoscimento.


Apertura delle immagini

Se non si dispone di uno scanner, è comunque possibile riconoscere i file grafici (vedere l'elenco dei formati delle immagini supportati nella sezione Formati di immagine supportati).

Per aprire un'immagine:

  • Fare clic sulla freccia a destra del pulsante 1-Scandisci e scegliere Apri immagine dal menu visualizzato. L'icona del pulsante 1-Scandisci verrà modificata, la dicitura Scandisci verrà sostituita dalla dicitura Apri .
  • Scegliere Apri immagine dal menu File.
  • In Windows Explorer: fare clic con il pulsante destro sul file grafico e scegliere Apri con ABBYY FineReader dal menu a comparsa. Se ABBYY FineReader è già stato avviato, l'immagine verrà aggiunta al batch corrente. In caso contrario, prima di aggiungere l'immagine verrà avviata una nuova sessione di ABBYY FineReader che aprirà il batch utilizzato l'ultima volta.
  • In Microsoft Outlook o Esplora risorse: fare clic sul file immagine che si desidera aprire e trascinarlo nella finestra di ABBYY FineReader ridotta a icona. L'immagine verrà aggiunta al batch corrente e aperta nella finestra Immagine.

    Selezionare una o più immagini nella finestra di dialogo Apri. Le immagini selezionate verranno visualizzate nella finestra Batch e l'ultima immagine selezionata verrà visualizzata nelle finestre Immagine e Zoom di ABBYY FineReader. Tutte le immagini selezionate verranno copiate nella cartella batch. Per ulteriori informazioni su come è organizzata la cartella batch e su come sono visualizzate le pagine in tale cartella, consultare la sezione Informazioni generali sulle operazioni con i batch.

    Suggerimento: Per riconoscere immediatamente tutte le immagini aperte utilizzare la modalità Open&Read:

    1. Scegliere Open&Read dal menu Processo o premere ALT+MAIUSC+D. Verrà visualizzata la finestra di dialogo Apri.

    2. Selezionare le immagini di cui si desidera effettuare il riconoscimento nella finestra di dialogo Apri.

Apertura di file PDF
L'autore di un file PDF può limitare l'accesso ai file di sua proprietà, ad esempio tramite una password o limitando funzionalità quali l'estrazione di testo e grafica. L'accesso alle funzionalità limitate costituirebbe una violazione del copyright dell'autore; di conseguenza, per poter aprire tali file in ABBYY FineReader è necessario immettere una password.

    Operazioni con le immagini
    Salvataggio dell'immagine
    Lettura dell'immagine